﻿
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductOptionLink]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ProductOptionLink](
	[P_OPT_OptionID] [int] NULL DEFAULT ((0)),
	[P_OPT_ProductID] [int] NULL DEFAULT ((0)),
	[P_OPT_OrderByValue] [int] NULL DEFAULT ((0)),
	[P_OPT_PriceChange] [float] NULL DEFAULT ((0)),
	[P_OPT_WeightChange] [float] NULL DEFAULT ((0)),
	[P_OPT_Selected] [nvarchar](1) NULL
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductOptionLink]') AND name = N'OPT_ID')
CREATE NONCLUSTERED INDEX [OPT_ID] ON [dbo].[tblCactuShop1ProductOptionLink] 
(
	[P_OPT_OptionID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductOptionLink]') AND name = N'OPT_OptionGroupID')
CREATE NONCLUSTERED INDEX [OPT_OptionGroupID] ON [dbo].[tblCactuShop1ProductOptionLink] 
(
	[P_OPT_ProductID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AdminLog]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1AdminLog](
	[AL_ID] [int] IDENTITY(1,1) NOT NULL,
	[AL_DateStamp] [datetime] NULL,
	[AL_LoginID] [int] NULL DEFAULT ((0)),
	[AL_Type] [nvarchar](1) NULL,
	[AL_Description] [nvarchar](255) NULL,
	[AL_Query] [nvarchar](4000) NULL,
	[AL_RelatedID] [nvarchar](255) NULL,
	[AL_IP] [nvarchar](255) NULL,
 CONSTRAINT [aaaaatblCactuShop1AdminLog_PK] PRIMARY KEY NONCLUSTERED 
(
	[AL_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AdminLog]') AND name = N'AL_LoginID')
CREATE NONCLUSTERED INDEX [AL_LoginID] ON [dbo].[tblCactuShop1AdminLog] 
(
	[AL_LoginID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Logins]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Logins](
	[LOGIN_ID] [int] IDENTITY(1,1) NOT NULL,
	[LOGIN_Username] [nvarchar](50) NULL,
	[LOGIN_Password] [nvarchar](50) NULL,
	[LOGIN_Live] [nvarchar](1) NULL,
	[LOGIN_Orders] [nvarchar](1) NULL,
	[LOGIN_Products] [nvarchar](50) NULL,
	[LOGIN_Config] [nvarchar](1) NULL,
	[LOGIN_Protected] [nvarchar](50) NULL,
	[LOGIN_LanguageID] [nvarchar](50) NULL,
 CONSTRAINT [aaaaatblCactuShop1Logins_PK] PRIMARY KEY NONCLUSTERED 
(
	[LOGIN_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Logins]') AND name = N'LOGIN_ID')
CREATE NONCLUSTERED INDEX [LOGIN_ID] ON [dbo].[tblCactuShop1Logins] 
(
	[LOGIN_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductOptionGroupLink]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ProductOptionGroupLink](
	[P_OPTG_ProductID] [int] NULL DEFAULT ((0)),
	[P_OPTG_OptionGroupID] [int] NULL DEFAULT ((0)),
	[P_OPTG_OrderByValue] [int] NULL DEFAULT ((0))
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductOptionGroupLink]') AND name = N'P_OPTG_OptionGroupID')
CREATE NONCLUSTERED INDEX [P_OPTG_OptionGroupID] ON [dbo].[tblCactuShop1ProductOptionGroupLink] 
(
	[P_OPTG_OptionGroupID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductOptionGroupLink]') AND name = N'P_OPTG_ProductID')
CREATE NONCLUSTERED INDEX [P_OPTG_ProductID] ON [dbo].[tblCactuShop1ProductOptionGroupLink] 
(
	[P_OPTG_ProductID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1SaveBasket]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1SaveBasket](
	[BSKT_ID] [int] IDENTITY(1,1) NOT NULL,
	[BSKT_CustomerID] [int] NULL DEFAULT ((0)),
	[BSKT_Name] [nvarchar](50) NULL,
	[BSKT_Items] [nvarchar](255) NULL,
	[BSKT_Quantity] [nvarchar](255) NULL,
	[BSKT_OptionGroups] [nvarchar](255) NULL,
	[BSKT_Options] [nvarchar](255) NULL,
	[BSKT_DateTime] [datetime] NULL,
 CONSTRAINT [aaaaatblCactuShop1SaveBasket_PK] PRIMARY KEY NONCLUSTERED 
(
	[BSKT_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1SaveBasket]') AND name = N'BSKT_CustomerID')
CREATE NONCLUSTERED INDEX [BSKT_CustomerID] ON [dbo].[tblCactuShop1SaveBasket] 
(
	[BSKT_CustomerID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1SaveBasket]') AND name = N'BSKT_ID')
CREATE NONCLUSTERED INDEX [BSKT_ID] ON [dbo].[tblCactuShop1SaveBasket] 
(
	[BSKT_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings5]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1LanguageStrings5](
	[LS_ID] [int] NOT NULL,
	[LS_FrontBack] [nvarchar](1) NULL,
	[LS_Name] [nvarchar](255) NULL,
	[LS_Value] [nvarchar](4000) NULL,
	[LS_Description] [nvarchar](255) NULL,
	[LS_VersionAdded] [real] NULL,
	[LS_DefaultValue] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactuShop1LanguageStrings5_PK] PRIMARY KEY NONCLUSTERED 
(
	[LS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings5]') AND name = N'LS_ID')
CREATE NONCLUSTERED INDEX [LS_ID] ON [dbo].[tblCactuShop1LanguageStrings5] 
(
	[LS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1VersionSalesStats]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1VersionSalesStats](
	[VSS_ID] [int] IDENTITY(1,1) NOT NULL,
	[VSS_VersionID] [int] NULL DEFAULT ((0)),
	[VSS_Quantity] [int] NULL DEFAULT ((0)),
	[VSS_Date] [datetime] NULL,
	[VSS_IP] [nvarchar](70) NULL,
 CONSTRAINT [aaaaatblCactuShop1VersionSalesStats_PK] PRIMARY KEY NONCLUSTERED 
(
	[VSS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1VersionSalesStats]') AND name = N'PS_ID')
CREATE NONCLUSTERED INDEX [PS_ID] ON [dbo].[tblCactuShop1VersionSalesStats] 
(
	[VSS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings4]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1LanguageStrings4](
	[LS_ID] [int] NOT NULL,
	[LS_FrontBack] [nvarchar](1) NULL,
	[LS_Name] [nvarchar](255) NULL,
	[LS_Value] [nvarchar](4000) NULL,
	[LS_Description] [nvarchar](255) NULL,
	[LS_VersionAdded] [real] NULL,
	[LS_DefaultValue] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactuShop1LanguageStrings4_PK] PRIMARY KEY NONCLUSTERED 
(
	[LS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings4]') AND name = N'LS_ID')
CREATE NONCLUSTERED INDEX [LS_ID] ON [dbo].[tblCactuShop1LanguageStrings4] 
(
	[LS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductCategoryLink]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ProductCategoryLink](
	[PCAT_ProductID] [int] NULL DEFAULT ((0)),
	[PCAT_CategoryID] [int] NULL DEFAULT ((0))
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductCategoryLink]') AND name = N'PC_CategoryID')
CREATE NONCLUSTERED INDEX [PC_CategoryID] ON [dbo].[tblCactuShop1ProductCategoryLink] 
(
	[PCAT_CategoryID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductCategoryLink]') AND name = N'PC_ProductID')
CREATE NONCLUSTERED INDEX [PC_ProductID] ON [dbo].[tblCactuShop1ProductCategoryLink] 
(
	[PCAT_ProductID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings3]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1LanguageStrings3](
	[LS_ID] [int] NOT NULL,
	[LS_FrontBack] [nvarchar](1) NULL,
	[LS_Name] [nvarchar](255) NULL,
	[LS_Value] [nvarchar](4000) NULL,
	[LS_Description] [nvarchar](255) NULL,
	[LS_VersionAdded] [real] NULL,
	[LS_DefaultValue] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactuShop1LanguageStrings3_PK] PRIMARY KEY NONCLUSTERED 
(
	[LS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings3]') AND name = N'LS_ID')
CREATE NONCLUSTERED INDEX [LS_ID] ON [dbo].[tblCactuShop1LanguageStrings3] 
(
	[LS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Pages]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Pages](
	[PAGE_ID] [nvarchar](10) NOT NULL,
	[PAGE_Title1] [nvarchar](255) NULL,
	[PAGE_Text1] [nvarchar](4000) NULL,
	[PAGE_MetaDescription1] [nvarchar](255) NULL,
	[PAGE_MetaKeywords1] [nvarchar](255) NULL,
	[PAGE_Title2] [nvarchar](255) NULL,
	[PAGE_Text2] [nvarchar](4000) NULL,
	[PAGE_MetaDescription2] [nvarchar](255) NULL,
	[PAGE_MetaKeywords2] [nvarchar](255) NULL,
	[PAGE_Title3] [nvarchar](255) NULL,
	[PAGE_Text3] [nvarchar](4000) NULL,
	[PAGE_MetaDescription3] [nvarchar](255) NULL,
	[PAGE_MetaKeywords3] [nvarchar](255) NULL,
	[PAGE_Title4] [nvarchar](255) NULL,
	[PAGE_Text4] [nvarchar](4000) NULL,
	[PAGE_MetaDescription4] [nvarchar](255) NULL,
	[PAGE_MetaKeywords4] [nvarchar](255) NULL,
	[PAGE_Title5] [nvarchar](255) NULL,
	[PAGE_Text5] [nvarchar](4000) NULL,
	[PAGE_MetaDescription5] [nvarchar](255) NULL,
	[PAGE_MetaKeywords5] [nvarchar](255) NULL,
	[PAGE_Live] [nvarchar](1) NULL,
 CONSTRAINT [aaaaatblCactuShop1Pages_PK] PRIMARY KEY NONCLUSTERED 
(
	[PAGE_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Pages]') AND name = N'PAGE_ID')
CREATE NONCLUSTERED INDEX [PAGE_ID] ON [dbo].[tblCactuShop1Pages] 
(
	[PAGE_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Versions]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Versions](
	[V_ID] [int] IDENTITY(1,1) NOT NULL,
	[V_Name1] [nvarchar](75) NULL,
	[V_Name2] [nvarchar](75) NULL,
	[V_Name3] [nvarchar](75) NULL,
	[V_Name4] [nvarchar](75) NULL,
	[V_Name5] [nvarchar](75) NULL,
	[V_CodeNumber] [nvarchar](25) NULL,
	[V_ProductID] [int] NULL DEFAULT ((0)),
	[V_Price] [float] NULL DEFAULT ((0)),
	[V_Tax] [float] NULL DEFAULT ((0)),
	[V_Weight] [float] NULL DEFAULT ((0)),
	[V_DeliveryTime] [int] NULL DEFAULT ((0)),
	[V_Quantity] [int] NULL DEFAULT ((0)),
	[V_QuantityWarnLevel] [int] NULL DEFAULT ((0)),
	[V_Desc1] [nvarchar](4000) NULL,
	[V_Desc2] [nvarchar](4000) NULL,
	[V_Desc3] [nvarchar](4000) NULL,
	[V_Desc4] [nvarchar](4000) NULL,
	[V_Desc5] [nvarchar](4000) NULL,
	[V_Live] [nvarchar](1) NULL,
	[V_DownLoadInfo] [nvarchar](255) NULL,
	[V_DownloadType] [nvarchar](50) NULL,
	[V_OrderByValue] [int] NULL DEFAULT ((0)),
	[V_RRP] [float] NULL DEFAULT ((0)),
	[V_Type] [nvarchar](1) NULL,
	[V_CustomerGroupID] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Versions_PK] PRIMARY KEY NONCLUSTERED 
(
	[V_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Versions]') AND name = N'CodeNumber')
CREATE NONCLUSTERED INDEX [CodeNumber] ON [dbo].[tblCactuShop1Versions] 
(
	[V_CodeNumber] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Versions]') AND name = N'V_ID')
CREATE NONCLUSTERED INDEX [V_ID] ON [dbo].[tblCactuShop1Versions] 
(
	[V_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Versions]') AND name = N'V_ProductID')
CREATE NONCLUSTERED INDEX [V_ProductID] ON [dbo].[tblCactuShop1Versions] 
(
	[V_ProductID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings2]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1LanguageStrings2](
	[LS_ID] [int] NOT NULL DEFAULT ((0)),
	[LS_FrontBack] [nvarchar](1) NULL,
	[LS_Name] [nvarchar](255) NULL,
	[LS_Value] [nvarchar](4000) NULL,
	[LS_Description] [nvarchar](255) NULL,
	[LS_VersionAdded] [real] NULL DEFAULT ((0)),
	[LS_DefaultValue] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactuShop1LanguageStrings2_PK] PRIMARY KEY NONCLUSTERED 
(
	[LS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings2]') AND name = N'LS_ID')
CREATE NONCLUSTERED INDEX [LS_ID] ON [dbo].[tblCactuShop1LanguageStrings2] 
(
	[LS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Orders](
	[O_ID] [int] IDENTITY(1,1) NOT NULL,
	[O_CustomerID] [int] NULL DEFAULT ((0)),
	[O_Details] [nvarchar](4000) NULL,
	[O_ShippingPrice] [float] NULL DEFAULT ((0)),
	[O_ShippingTax] [float] NULL DEFAULT ((0)),
	[O_DiscountPercentage] [float] NULL DEFAULT ((0)),
	[O_AffiliatePercentage] [float] NULL DEFAULT ((0)),
	[O_TotalPrice] [float] NULL DEFAULT ((0)),
	[O_Date] [datetime] NULL,
	[O_PurchaseOrderNo] [nvarchar](50) NULL,
	[O_SecurityID] [int] NULL DEFAULT ((0)),
	[O_Sent] [nvarchar](1) NULL,
	[O_Invoiced] [nvarchar](1) NULL,
	[O_Shipped] [nvarchar](1) NULL,
	[O_Paid] [nvarchar](1) NULL,
	[O_Status] [nvarchar](4000) NULL,
	[O_LastModified] [datetime] NULL,
	[O_WishListID] [int] NULL DEFAULT ((0)),
	[O_CouponCode] [nvarchar](25) NULL,
	[O_CouponDiscountTotal] [real] NULL DEFAULT ((0)),
	[O_PricesIncTax] [nvarchar](1) NULL,
	[O_TaxDue] [int] NULL DEFAULT ((0)),
	[O_PaymentGateWay] [nvarchar](20) NULL,
	[O_ReferenceCode] [nvarchar](100) NULL,
	[O_LanguageID] [int] NULL DEFAULT ((0)),
	[O_CurrencyID] [int] NULL DEFAULT ((0)),
	[O_TotalPriceGateway] [float] NULL DEFAULT ((0)),
	[O_CurrencyIDGateway] [int] NULL DEFAULT ((0)),
	[O_AffiliatePaymentID] [int] NULL DEFAULT ((0)),
	[O_AffiliateTotalPrice] [float] NULL DEFAULT ((0)),
	[O_SendOrderUpdateEmail] [nvarchar](1) NULL,
	[O_OrderHandlingCharge] [float] NULL DEFAULT ((0)),
	[O_OrderHandlingChargeTax] [float] NULL DEFAULT ((0)),
	[O_CurrencyRate] [float] NULL DEFAULT ((0)),
	[O_ShippingMethod] [nvarchar](100) NULL,
	[O_ShippingMethodDesc] [nvarchar](255) NULL,
	[O_BillingAddress] [nvarchar](255) NULL,
	[O_ShippingAddress] [nvarchar](255) NULL,
	[O_PromotionDiscountTotal] [real] NULL DEFAULT ((0)),
	[O_PromotionDescription] [nvarchar](255) NULL,
 CONSTRAINT [aaaaatblCactuShop1Orders_PK] PRIMARY KEY NONCLUSTERED 
(
	[O_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'CN_ID')
CREATE NONCLUSTERED INDEX [CN_ID] ON [dbo].[tblCactuShop1Orders] 
(
	[O_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'ON_AffiliatePaid')
CREATE NONCLUSTERED INDEX [ON_AffiliatePaid] ON [dbo].[tblCactuShop1Orders] 
(
	[O_AffiliatePaymentID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'ON_CardholderID')
CREATE NONCLUSTERED INDEX [ON_CardholderID] ON [dbo].[tblCactuShop1Orders] 
(
	[O_CustomerID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'ON_CouponCode')
CREATE NONCLUSTERED INDEX [ON_CouponCode] ON [dbo].[tblCactuShop1Orders] 
(
	[O_CouponCode] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'ON_CurrencyDefaultID')
CREATE NONCLUSTERED INDEX [ON_CurrencyDefaultID] ON [dbo].[tblCactuShop1Orders] 
(
	[O_CurrencyIDGateway] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'ON_LanguageID')
CREATE NONCLUSTERED INDEX [ON_LanguageID] ON [dbo].[tblCactuShop1Orders] 
(
	[O_LanguageID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Orders]') AND name = N'ON_ReferenceCode')
CREATE NONCLUSTERED INDEX [ON_ReferenceCode] ON [dbo].[tblCactuShop1Orders] 
(
	[O_ReferenceCode] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings1]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1LanguageStrings1](
	[LS_ID] [int] NOT NULL DEFAULT ((0)),
	[LS_FrontBack] [nvarchar](1) NULL,
	[LS_Name] [nvarchar](255) NULL,
	[LS_Value] [nvarchar](4000) NULL,
	[LS_Description] [nvarchar](255) NULL,
	[LS_VersionAdded] [real] NULL DEFAULT ((0)),
	[LS_DefaultValue] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactuShop1LanguageStrings1_PK] PRIMARY KEY NONCLUSTERED 
(
	[LS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1LanguageStrings1]') AND name = N'LS_ID')
CREATE NONCLUSTERED INDEX [LS_ID] ON [dbo].[tblCactuShop1LanguageStrings1] 
(
	[LS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1VersionOptionLink]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1VersionOptionLink](
	[V_OPT_VersionID] [int] NULL DEFAULT ((0)),
	[V_OPT_OptionID] [int] NULL DEFAULT ((0))
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1VersionOptionLink]') AND name = N'V_OPT_OptionID')
CREATE NONCLUSTERED INDEX [V_OPT_OptionID] ON [dbo].[tblCactuShop1VersionOptionLink] 
(
	[V_OPT_VersionID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Languages]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Languages](
	[LANG_ID] [int] NULL DEFAULT ((0)),
	[LANG_BackName] [nvarchar](50) NULL,
	[LANG_FrontName] [nvarchar](50) NULL,
	[LANG_SkinLocation] [nvarchar](50) NULL,
	[LANG_LiveFront] [nvarchar](1) NULL,
	[LANG_LiveBack] [nvarchar](50) NULL,
	[LANG_EmailFrom] [nvarchar](255) NULL,
	[LANG_EmailTo] [nvarchar](255) NULL,
	[LANG_EmailToContact] [nvarchar](255) NULL,
	[LANG_DateFormat] [nvarchar](50) NULL,
	[LANG_DateAndTimeFormat] [nvarchar](50) NULL
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Languages]') AND name = N'LANG_ID')
CREATE NONCLUSTERED INDEX [LANG_ID] ON [dbo].[tblCactuShop1Languages] 
(
	[LANG_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1InvoiceRows]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1InvoiceRows](
	[IR_ID] [int] IDENTITY(1,1) NOT NULL,
	[IR_OrderNumberID] [int] NULL DEFAULT ((0)),
	[IR_VersionCode] [nvarchar](50) NULL,
	[IR_VersionName] [nvarchar](255) NULL,
	[IR_Quantity] [int] NULL DEFAULT ((0)),
	[IR_PricePerItem] [float] NULL DEFAULT ((0)),
	[IR_TaxPerItem] [float] NULL DEFAULT ((0)),
	[IR_OptionsText] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactuShop1InvoiceRows_PK] PRIMARY KEY NONCLUSTERED 
(
	[IR_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1InvoiceRows]') AND name = N'OI_ID')
CREATE NONCLUSTERED INDEX [OI_ID] ON [dbo].[tblCactuShop1InvoiceRows] 
(
	[IR_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1InvoiceRows]') AND name = N'OI_VersionCode')
CREATE NONCLUSTERED INDEX [OI_VersionCode] ON [dbo].[tblCactuShop1InvoiceRows] 
(
	[IR_VersionCode] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1InvoiceRows]') AND name = N'OI_VersionID')
CREATE NONCLUSTERED INDEX [OI_VersionID] ON [dbo].[tblCactuShop1InvoiceRows] 
(
	[IR_OrderNumberID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1UPS]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1UPS](
	[UPS_ID] [int] IDENTITY(1,1) NOT NULL,
	[UPS_Code] [nvarchar](2) NULL,
	[UPS_Region] [nvarchar](2) NULL,
	[UPS_Name] [nvarchar](255) NULL,
 CONSTRAINT [aaaaatblCactuShop1UPS_PK] PRIMARY KEY NONCLUSTERED 
(
	[UPS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1UPS]') AND name = N'UPS_CodeID')
CREATE NONCLUSTERED INDEX [UPS_CodeID] ON [dbo].[tblCactuShop1UPS] 
(
	[UPS_Code] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1UPS]') AND name = N'UPS_ID')
CREATE NONCLUSTERED INDEX [UPS_ID] ON [dbo].[tblCactuShop1UPS] 
(
	[UPS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1TaxRates]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1TaxRates](
	[T_ID] [int] IDENTITY(1,1) NOT NULL,
	[T_Taxrate] [real] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1TaxRates_PK] PRIMARY KEY NONCLUSTERED 
(
	[T_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1TaxRates]') AND name = N'T_ID')
CREATE NONCLUSTERED INDEX [T_ID] ON [dbo].[tblCactuShop1TaxRates] 
(
	[T_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Destination]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Destination](
	[D_ID] [int] IDENTITY(1,1) NOT NULL,
	[D_Destination1] [nvarchar](50) NULL,
	[D_Destination2] [nvarchar](50) NULL,
	[D_Destination3] [nvarchar](50) NULL,
	[D_Destination4] [nvarchar](50) NULL,
	[D_Destination5] [nvarchar](50) NULL,
	[D_ShippingZoneID] [int] NULL DEFAULT ((0)),
	[D_Tax] [float] NULL DEFAULT ((0)),
	[D_ISOCode] [nvarchar](2) NULL,
	[D_Live] [nvarchar](1) NULL
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Destination]') AND name = N'D_ID')
CREATE NONCLUSTERED INDEX [D_ID] ON [dbo].[tblCactuShop1Destination] 
(
	[D_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Destination]') AND name = N'D_ISOCode')
CREATE NONCLUSTERED INDEX [D_ISOCode] ON [dbo].[tblCactuShop1Destination] 
(
	[D_ISOCode] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Sessions]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Sessions](
	[SESS_ID] [int] IDENTITY(1,1) NOT NULL,
	[SESS_Code] [nvarchar](20) NOT NULL,
	[SESS_IP] [nvarchar](16) NOT NULL,
	[SESS_DateCreated] [datetime] NOT NULL,
	[SESS_DateLastUpdated] [datetime] NULL,
	[SESS_Expiry] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Sessions_PK] PRIMARY KEY NONCLUSTERED 
(
	[SESS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Sessions]') AND name = N'SESS_Code')
CREATE NONCLUSTERED INDEX [SESS_Code] ON [dbo].[tblCactuShop1Sessions] 
(
	[SESS_Code] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Sessions]') AND name = N'SESS_ID')
CREATE NONCLUSTERED INDEX [SESS_ID] ON [dbo].[tblCactuShop1Sessions] 
(
	[SESS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Suppliers]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Suppliers](
	[SUP_ID] [int] IDENTITY(1,1) NOT NULL,
	[SUP_Name] [nvarchar](50) NULL,
	[SUP_Live] [nvarchar](1) NULL,
 CONSTRAINT [aaaaatblCactuShop1Suppliers_PK] PRIMARY KEY NONCLUSTERED 
(
	[SUP_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Suppliers]') AND name = N'SUP_ID')
CREATE NONCLUSTERED INDEX [SUP_ID] ON [dbo].[tblCactuShop1Suppliers] 
(
	[SUP_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1OptionGroups]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1OptionGroups](
	[OPTG_ID] [int] IDENTITY(1,1) NOT NULL,
	[OPTG_BackendName] [nvarchar](50) NULL,
	[OPTG_Name1] [nvarchar](50) NULL,
	[OPTG_Name2] [nvarchar](50) NULL,
	[OPTG_Name3] [nvarchar](50) NULL,
	[OPTG_Name4] [nvarchar](50) NULL,
	[OPTG_Name5] [nvarchar](50) NULL,
	[OPTG_Desc1] [nvarchar](255) NULL,
	[OPTG_Desc2] [nvarchar](255) NULL,
	[OPTG_Desc3] [nvarchar](255) NULL,
	[OPTG_Desc4] [nvarchar](255) NULL,
	[OPTG_Desc5] [nvarchar](255) NULL,
	[OPTG_OptionDisplayType] [nvarchar](1) NULL,
	[OPTG_DefOrderByValue] [smallint] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1OptionGroups_PK] PRIMARY KEY NONCLUSTERED 
(
	[OPTG_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1OptionGroups]') AND name = N'OPT_ID')
CREATE NONCLUSTERED INDEX [OPT_ID] ON [dbo].[tblCactuShop1OptionGroups] 
(
	[OPTG_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1OptionGroups]') AND name = N'OPTG_BackendID')
CREATE NONCLUSTERED INDEX [OPTG_BackendID] ON [dbo].[tblCactuShop1OptionGroups] 
(
	[OPTG_BackendName] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ShippingZones]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ShippingZones](
	[SZ_ID] [int] IDENTITY(1,1) NOT NULL,
	[SZ_Name1] [nvarchar](255) NULL,
	[SZ_Name2] [nvarchar](255) NULL,
	[SZ_Name3] [nvarchar](255) NULL,
	[SZ_Name4] [nvarchar](255) NULL,
	[SZ_Name5] [nvarchar](255) NULL,
	[SZ_OrderByValue] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1ShippingZones_PK] PRIMARY KEY NONCLUSTERED 
(
	[SZ_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CustomerGroups]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1CustomerGroups](
	[CG_ID] [int] IDENTITY(1,1) NOT NULL,
	[CG_Name1] [nvarchar](50) NULL,
	[CG_Name2] [nvarchar](50) NULL,
	[CG_Name3] [nvarchar](50) NULL,
	[CG_Name4] [nvarchar](50) NULL,
	[CG_Name5] [nvarchar](50) NULL,
	[CG_Discount] [int] NULL DEFAULT ((0)),
	[CG_Live] [nvarchar](1) NULL,
 CONSTRAINT [aaaaatblCactuShop1CustomerGroups_PK] PRIMARY KEY NONCLUSTERED 
(
	[CG_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CustomerGroups]') AND name = N'CG_ID')
CREATE NONCLUSTERED INDEX [CG_ID] ON [dbo].[tblCactuShop1CustomerGroups] 
(
	[CG_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ShippingRates]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ShippingRates](
	[S_ID] [int] IDENTITY(1,1) NOT NULL,
	[S_ShippingMethodID] [int] NULL DEFAULT ((0)),
	[S_ShippingZoneID] [int] NULL DEFAULT ((0)),
	[S_ShippingRate] [real] NOT NULL DEFAULT ((0)),
	[S_Boundary] [real] NOT NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1ShippingRates_PK] PRIMARY KEY NONCLUSTERED 
(
	[S_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ShippingRates]') AND name = N'S_ID')
CREATE NONCLUSTERED INDEX [S_ID] ON [dbo].[tblCactuShop1ShippingRates] 
(
	[S_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Options]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Options](
	[OPT_ID] [int] IDENTITY(1,1) NOT NULL,
	[OPT_OptionGroupID] [int] NULL DEFAULT ((0)),
	[OPT_Name1] [nvarchar](50) NULL,
	[OPT_Name2] [nvarchar](50) NULL,
	[OPT_Name3] [nvarchar](50) NULL,
	[OPT_Name4] [nvarchar](50) NULL,
	[OPT_Name5] [nvarchar](50) NULL,
	[OPT_CheckBoxValue] [nvarchar](1) NULL,
	[OPT_DefPriceChange] [float] NULL DEFAULT ((0)),
	[OPT_DefWeightChange] [float] NULL DEFAULT ((0)),
	[OPT_DefOrderByValue] [real] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Options_PK] PRIMARY KEY NONCLUSTERED 
(
	[OPT_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Options]') AND name = N'OPT_ID')
CREATE NONCLUSTERED INDEX [OPT_ID] ON [dbo].[tblCactuShop1Options] 
(
	[OPT_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Options]') AND name = N'OPT_OptionGroupID')
CREATE NONCLUSTERED INDEX [OPT_OptionGroupID] ON [dbo].[tblCactuShop1Options] 
(
	[OPT_OptionGroupID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ShippingMethods]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ShippingMethods](
	[SM_ID] [int] IDENTITY(1,1) NOT NULL,
	[SM_Name1] [nvarchar](100) NULL,
	[SM_Name2] [nvarchar](100) NULL,
	[SM_Name3] [nvarchar](100) NULL,
	[SM_Name4] [nvarchar](100) NULL,
	[SM_Name5] [nvarchar](100) NULL,
	[SM_Description1] [nvarchar](255) NULL,
	[SM_Description2] [nvarchar](255) NULL,
	[SM_Description3] [nvarchar](255) NULL,
	[SM_Description4] [nvarchar](255) NULL,
	[SM_Description5] [nvarchar](255) NULL,
	[SM_Live] [nvarchar](1) NULL,
	[SM_OrderByValue] [int] NULL DEFAULT ((0)),

 CONSTRAINT [aaaaatblCactuShop1ShippingMethods_PK] PRIMARY KEY NONCLUSTERED 
(
	[SM_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ShippingMethods]') AND name = N'SM_ID')
CREATE NONCLUSTERED INDEX [SM_ID] ON [dbo].[tblCactuShop1ShippingMethods] 
(
	[SM_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Currencies]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Currencies](
	[CUR_ID] [int] IDENTITY(1,1) NOT NULL,
	[CUR_Symbol] [nvarchar](10) NULL,
	[CUR_ISOCode] [nvarchar](3) NULL,
	[CUR_Name1] [nvarchar](50) NULL,
	[CUR_Name2] [nvarchar](50) NULL,
	[CUR_Name3] [nvarchar](50) NULL,
	[CUR_Name4] [nvarchar](50) NULL,
	[CUR_Name5] [nvarchar](50) NULL,
	[CUR_ExchangeRate] [real] NULL DEFAULT ((0)),
	[CUR_HasDecimals] [nvarchar](1) NULL,
	[CUR_Live] [nvarchar](1) NULL,
	[CUR_Format] [nvarchar](20) NULL,
	[CUR_IsoFormat] [nvarchar](20) NULL,
	[CUR_DecimalPoint] [nvarchar](5) NULL,
 CONSTRAINT [aaaaatblCactuShop1Currencies_PK] PRIMARY KEY NONCLUSTERED 
(
	[CUR_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Currencies]') AND name = N'CUR_ID')
CREATE NONCLUSTERED INDEX [CUR_ID] ON [dbo].[tblCactuShop1Currencies] 
(
	[CUR_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Currencies]') AND name = N'CUR_IsoCode')
CREATE NONCLUSTERED INDEX [CUR_IsoCode] ON [dbo].[tblCactuShop1Currencies] 
(
	[CUR_ISOCode] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1SessionValues]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1SessionValues](
	[SESSV_ID] [int] IDENTITY(1,1) NOT NULL,
	[SESSV_SessionID] [int] NULL DEFAULT ((0)),
	[SESSV_Name] [nvarchar](255) NOT NULL,
	[SESSV_Value] [nvarchar](255) NOT NULL,
	[SESSV_Expiry] [int] NULL DEFAULT ((0))
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1SessionValues]') AND name = N'SESSV_ID')
CREATE NONCLUSTERED INDEX [SESSV_ID] ON [dbo].[tblCactuShop1SessionValues] 
(
	[SESSV_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1SessionValues]') AND name = N'SESSV_SessionID')
CREATE NONCLUSTERED INDEX [SESSV_SessionID] ON [dbo].[tblCactuShop1SessionValues] 
(
	[SESSV_SessionID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CreditCards]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1CreditCards](
	[CR_ID] [int] IDENTITY(1,1) NOT NULL,
	[CR_Name] [nvarchar](20) NULL,
	[CR_Accepted] [nvarchar](1) NULL,
 CONSTRAINT [aaaaatblCactuShop1CreditCards_PK] PRIMARY KEY NONCLUSTERED 
(
	[CR_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CreditCards]') AND name = N'C_ID')
CREATE UNIQUE NONCLUSTERED INDEX [C_ID] ON [dbo].[tblCactuShop1CreditCards] 
(
	[CR_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1News]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1News](
	[N_ID] [int] IDENTITY(1,1) NOT NULL,
	[N_Headline] [nvarchar](255) NULL,
	[N_Content] [nvarchar](4000) NULL,
	[N_LanguageID] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1News_PK] PRIMARY KEY NONCLUSTERED 
(
	[N_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Coupons]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Coupons](
	[CP_ID] [int] IDENTITY(1,1) NOT NULL,
	[CP_CouponCode] [nvarchar](25) NULL,
	[CP_Reusable] [nvarchar](1) NULL,
	[CP_Used] [nvarchar](1) NULL,
	[CP_CreatedTime] [datetime] NULL,
	[CP_StartDate] [datetime] NULL,
	[CP_EndDate] [datetime] NULL,
	[CP_DiscountValue] [real] NULL DEFAULT ((0)),
	[CP_DiscountType] [nvarchar](1) NULL,
	[CP_Enabled] [nvarchar](1) NULL,
 CONSTRAINT [aaaaatblCactuShop1Coupons_PK] PRIMARY KEY NONCLUSTERED 
(
	[CP_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Coupons]') AND name = N'CP_ID')
CREATE NONCLUSTERED INDEX [CP_ID] ON [dbo].[tblCactuShop1Coupons] 
(
	[CP_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactushop1SavedExports]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactushop1SavedExports](
	[Export_ID] [int] IDENTITY(1,1) NOT NULL,
	[Export_Name] [nvarchar](50) NULL,
	[Export_Date] [datetime] NULL,
	[Export_Details] [nvarchar](4000) NULL,
 CONSTRAINT [aaaaatblCactushop1SavedExports_PK] PRIMARY KEY NONCLUSTERED 
(
	[Export_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactushop1SavedExports]') AND name = N'Export_ID')
CREATE NONCLUSTERED INDEX [Export_ID] ON [dbo].[tblCactushop1SavedExports] 
(
	[Export_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ConfigCategories]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ConfigCategories](
	[CFGC_ID] [int] NOT NULL DEFAULT ((0)),
	[CFGC_ParentID] [int] NULL DEFAULT ((0)),
	[CFGC_Category] [nvarchar](50) NULL,
	[CFGC_OrderByValue] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1ConfigCategories_PK] PRIMARY KEY NONCLUSTERED 
(
	[CFGC_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ConfigCategories]') AND name = N'CFGG_ID')
CREATE NONCLUSTERED INDEX [CFGG_ID] ON [dbo].[tblCactuShop1ConfigCategories] 
(
	[CFGC_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1WishList]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1WishList](
	[WL_ID] [int] IDENTITY(1,1) NOT NULL,
	[WL_CustomerID] [int] NULL DEFAULT ((0)),
	[WL_OwnerName] [nvarchar](50) NULL,
	[WL_Name] [nvarchar](255) NULL,
	[WL_PublicPassword] [nvarchar](10) NULL,
	[WL_Message] [nvarchar](4000) NULL,
	[WL_Items] [nvarchar](255) NULL,
	[WL_Quantity] [nvarchar](255) NULL,
	[WL_OptionGroups] [nvarchar](255) NULL,
	[WL_Options] [nvarchar](50) NULL,
	[WL_OrigItems] [nvarchar](255) NULL,
	[WL_OrigQuantity] [nvarchar](255) NULL,
	[WL_OrigOptionGroups] [nvarchar](50) NULL,
	[WL_OrigOptions] [nvarchar](50) NULL,
	[WL_DateTime] [datetime] NULL,
 CONSTRAINT [aaaaatblCactuShop1WishList_PK] PRIMARY KEY NONCLUSTERED 
(
	[WL_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1WishList]') AND name = N'WL_CustomerID')
CREATE NONCLUSTERED INDEX [WL_CustomerID] ON [dbo].[tblCactuShop1WishList] 
(
	[WL_CustomerID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Reviews]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Reviews](
	[REV_ID] [int] IDENTITY(1,1) NOT NULL,
	[REV_ProductID] [int] NULL DEFAULT ((0)),
	[REV_VersionID] [int] NULL DEFAULT ((0)),
	[REV_LanguageID] [int] NULL DEFAULT ((0)),
	[REV_CustomerID] [int] NULL DEFAULT ((0)),
	[REV_Title] [nvarchar](60) NULL,
	[REV_Text] [nvarchar](4000) NULL,
	[REV_Rating] [int] NULL DEFAULT ((0)),
	[REV_Name] [nvarchar](30) NULL,
	[REV_Email] [nvarchar](75) NULL,
	[REV_Location] [nvarchar](30) NULL,
	[REV_Live] [nvarchar](1) NULL,
	[REV_DateCreated] [datetime] NULL,
	[REV_DateLastUpdated] [datetime] NULL,
 CONSTRAINT [aaaaatblCactuShop1Reviews_PK] PRIMARY KEY NONCLUSTERED 
(
	[REV_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Reviews]') AND name = N'REV_CustomerID')
CREATE NONCLUSTERED INDEX [REV_CustomerID] ON [dbo].[tblCactuShop1Reviews] 
(
	[REV_CustomerID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Reviews]') AND name = N'REV_ID')
CREATE NONCLUSTERED INDEX [REV_ID] ON [dbo].[tblCactuShop1Reviews] 
(
	[REV_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Reviews]') AND name = N'REV_LanguageID')
CREATE NONCLUSTERED INDEX [REV_LanguageID] ON [dbo].[tblCactuShop1Reviews] 
(
	[REV_LanguageID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Reviews]') AND name = N'REV_ProductID')
CREATE NONCLUSTERED INDEX [REV_ProductID] ON [dbo].[tblCactuShop1Reviews] 
(
	[REV_ProductID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Reviews]') AND name = N'REV_VersionID')
CREATE NONCLUSTERED INDEX [REV_VersionID] ON [dbo].[tblCactuShop1Reviews] 
(
	[REV_VersionID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Config]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Config](
	[CFG_Name] [nvarchar](50) NOT NULL,
	[CFG_Value] [nvarchar](255) NULL,
	[CFG_DataType] [nvarchar](1) NULL,
	[CFG_DisplayType] [nvarchar](1) NULL,
	[CFG_DisplayInfo] [nvarchar](255) NULL,
	[CFG_Description] [nvarchar](255) NULL,
	[CFG_VersionAdded] [real] NULL DEFAULT ((0)),
	[CFG_DefaultValue] [nvarchar](255) NULL,
	[CFG_ConfigCategoryID] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Config_PK] PRIMARY KEY NONCLUSTERED 
(
	[CFG_Name] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Config]') AND name = N'CFG_ConfigCategoryID')
CREATE NONCLUSTERED INDEX [CFG_ConfigCategoryID] ON [dbo].[tblCactuShop1Config] 
(
	[CFG_ConfigCategoryID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CategoryHierachy]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1CategoryHierachy](
	[CH_ParentID] [int] NULL DEFAULT ((0)),
	[CH_ChildID] [int] NULL DEFAULT ((0))
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CategoryHierachy]') AND name = N'CH_ParentCategoryID')
CREATE NONCLUSTERED INDEX [CH_ParentCategoryID] ON [dbo].[tblCactuShop1CategoryHierachy] 
(
	[CH_ParentID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1RelatedProducts]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1RelatedProducts](
	[RP_ID] [int] IDENTITY(1,1) NOT NULL,
	[RP_ParentID] [int] NULL DEFAULT ((0)),
	[RP_ChildID] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1RelatedProducts_PK] PRIMARY KEY NONCLUSTERED 
(
	[RP_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1RelatedProducts]') AND name = N'RP_ChildID')
CREATE NONCLUSTERED INDEX [RP_ChildID] ON [dbo].[tblCactuShop1RelatedProducts] 
(
	[RP_ChildID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1RelatedProducts]') AND name = N'RP_ID')
CREATE NONCLUSTERED INDEX [RP_ID] ON [dbo].[tblCactuShop1RelatedProducts] 
(
	[RP_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1RelatedProducts]') AND name = N'RP_ParentID')
CREATE NONCLUSTERED INDEX [RP_ParentID] ON [dbo].[tblCactuShop1RelatedProducts] 
(
	[RP_ParentID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Categories]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Categories](
	[CAT_ID] [int] IDENTITY(1,1) NOT NULL,
	[CAT_Live] [nvarchar](1) NULL,
	[CAT_Name1] [nvarchar](75) NULL,
	[CAT_Name2] [nvarchar](75) NULL,
	[CAT_Name3] [nvarchar](75) NULL,
	[CAT_Name4] [nvarchar](75) NULL,
	[CAT_Name5] [nvarchar](75) NULL,
	[CAT_Desc1] [nvarchar](4000) NULL,
	[CAT_Desc2] [nvarchar](4000) NULL,
	[CAT_Desc3] [nvarchar](4000) NULL,
	[CAT_Desc4] [nvarchar](4000) NULL,
	[CAT_Desc5] [nvarchar](4000) NULL,
	[CAT_ProductDisplayType] [nvarchar](1) NULL,
	[CAT_SubCatDisplayType] [nvarchar](50) NULL,
	[CAT_OrderByValue] [float] NULL DEFAULT ((0)),
	[CAT_OrderProductsBy] [nvarchar](50) NULL,
	[CAT_CustomerGroupID] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Categories_PK] PRIMARY KEY NONCLUSTERED 
(
	[CAT_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Categories]') AND name = N'V_CustomerGroupID')
CREATE NONCLUSTERED INDEX [V_CustomerGroupID] ON [dbo].[tblCactuShop1Categories] 
(
	[CAT_CustomerGroupID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1QuantityDiscounts]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1QuantityDiscounts](
	[QD_ID] [int] IDENTITY(1,1) NOT NULL,
	[QD_VersionID] [int] NULL DEFAULT ((0)),
	[QD_Quantity] [int] NULL DEFAULT ((0)),
	[QD_Price] [float] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1QuantityDiscounts_PK] PRIMARY KEY NONCLUSTERED 
(
	[QD_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1QuantityDiscounts]') AND name = N'QD_ID')
CREATE NONCLUSTERED INDEX [QD_ID] ON [dbo].[tblCactuShop1QuantityDiscounts] 
(
	[QD_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1QuantityDiscounts]') AND name = N'QD_VersionID')
CREATE NONCLUSTERED INDEX [QD_VersionID] ON [dbo].[tblCactuShop1QuantityDiscounts] 
(
	[QD_VersionID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AttributeValues]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1AttributeValues](
	[ATTRIBV_ProductID] [int] NULL DEFAULT ((0)),
	[ATTRIBV_AttributeID] [int] NULL DEFAULT ((0)),
	[ATTRIBV_Value1] [nvarchar](255) NULL,
	[ATTRIBV_Value2] [nvarchar](255) NULL,
	[ATTRIBV_Value3] [nvarchar](255) NULL,
	[ATTRIBV_Value4] [nvarchar](255) NULL,
	[ATTRIBV_Value5] [nvarchar](255) NULL
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AttributeValues]') AND name = N'PROPV_PropertyID')
CREATE NONCLUSTERED INDEX [PROPV_PropertyID] ON [dbo].[tblCactuShop1AttributeValues] 
(
	[ATTRIBV_AttributeID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Promotions]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Promotions](
	[PROM_ID] [int] IDENTITY(1,1) NOT NULL,
	[PROM_Name1] [nvarchar](255) NULL,
	[PROM_Name2] [nvarchar](255) NULL,
	[PROM_Name3] [nvarchar](255) NULL,
	[PROM_Name4] [nvarchar](255) NULL,
	[PROM_Name5] [nvarchar](255) NULL,
	[PROM_StartDate] [datetime] NULL,
	[PROM_EndDate] [datetime] NULL,
	[PROM_Type1] [nvarchar](1) NULL,
	[PROM_VersionID1] [int] NULL DEFAULT ((0)),
	[PROM_Value1] [float] NULL DEFAULT ((0)),
	[PROM_Type2] [nvarchar](1) NULL,
	[PROM_VersionID2] [int] NULL DEFAULT ((0)),
	[PROM_Value2] [float] NULL DEFAULT ((0)),
	[PROM_Live] [nvarchar](1) NULL,
	[PROM_OrderByValue] [int] NULL DEFAULT ((0)),
	[PROM_MaxQuantity] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Promotions_PK] PRIMARY KEY NONCLUSTERED 
(
	[PROM_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Promotions]') AND name = N'PROM_ID')
CREATE NONCLUSTERED INDEX [PROM_ID] ON [dbo].[tblCactuShop1Promotions] 
(
	[PROM_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Attributes]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Attributes](
	[ATTRIB_ID] [int] IDENTITY(1,1) NOT NULL,
	[ATTRIB_Type] [nvarchar](50) NULL,
	[ATTRIB_Name1] [nvarchar](40) NULL,
	[ATTRIB_Name2] [nvarchar](40) NULL,
	[ATTRIB_Name3] [nvarchar](40) NULL,
	[ATTRIB_Name4] [nvarchar](40) NULL,
	[ATTRIB_Name5] [nvarchar](40) NULL,
	[ATTRIB_Live] [nvarchar](1) NULL,
	[ATTRIB_FastEntry] [nvarchar](1) NULL,
	[ATTRIB_ShowFrontend] [nvarchar](1) NULL,
	[ATTRIB_ShowSearch] [nvarchar](1) NULL,
	[ATTRIB_OrderByValue] [int] NULL DEFAULT ((0)),
	[ATTRIB_Compare] [nvarchar](1) NULL,
	[ATTRIB_Special] [nvarchar](1) NULL,
 CONSTRAINT [aaaaatblCactuShop1Attributes_PK] PRIMARY KEY NONCLUSTERED 
(
	[ATTRIB_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Attributes]') AND name = N'PROP_ID')
CREATE NONCLUSTERED INDEX [PROP_ID] ON [dbo].[tblCactuShop1Attributes] 
(
	[ATTRIB_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AffiliatePayments]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1AffiliatePayments](
	[AFP_ID] [int] IDENTITY(1,1) NOT NULL,
	[AFP_DateTime] [datetime] NULL,
	[AFP_AffiliateID] [int] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1AffiliatePayments_PK] PRIMARY KEY NONCLUSTERED 
(
	[AFP_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AffiliatePayments]') AND name = N'AFP_AffiliateID')
CREATE NONCLUSTERED INDEX [AFP_AffiliateID] ON [dbo].[tblCactuShop1AffiliatePayments] 
(
	[AFP_AffiliateID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AffiliatePayments]') AND name = N'AFP_ID')
CREATE NONCLUSTERED INDEX [AFP_ID] ON [dbo].[tblCactuShop1AffiliatePayments] 
(
	[AFP_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductStats]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1ProductStats](
	[PS_ID] [int] IDENTITY(1,1) NOT NULL,
	[PS_ProductID] [int] NULL DEFAULT ((0)),
	[PS_Date] [datetime] NULL,
	[PS_IP] [nvarchar](70) NULL,
 CONSTRAINT [aaaaatblCactuShop1ProductStats_PK] PRIMARY KEY NONCLUSTERED 
(
	[PS_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1ProductStats]') AND name = N'PS_ID')
CREATE NONCLUSTERED INDEX [PS_ID] ON [dbo].[tblCactuShop1ProductStats] 
(
	[PS_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AffiliateLog]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1AffiliateLog](
	[AFLG_ID] [int] IDENTITY(1,1) NOT NULL,
	[AFLG_AffiliateID] [int] NULL DEFAULT ((0)),
	[AFLG_referer] [nvarchar](255) NULL,
	[AFLG_IP] [nvarchar](30) NULL,
	[AFLG_RequestedItem] [nvarchar](255) NULL,
	[AFLG_DateTime] [datetime] NULL,
 CONSTRAINT [aaaaatblCactuShop1AffiliateLog_PK] PRIMARY KEY NONCLUSTERED 
(
	[AFLG_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AffiliateLog]') AND name = N'AFLG_AffiliateID')
CREATE NONCLUSTERED INDEX [AFLG_AffiliateID] ON [dbo].[tblCactuShop1AffiliateLog] 
(
	[AFLG_AffiliateID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1AffiliateLog]') AND name = N'AFLOG_ID')
CREATE NONCLUSTERED INDEX [AFLOG_ID] ON [dbo].[tblCactuShop1AffiliateLog] 
(
	[AFLG_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Products]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Products](
	[P_ID] [int] IDENTITY(1,1) NOT NULL,
	[P_Live] [nvarchar](1) NULL,
	[P_Name1] [nvarchar](75) NULL,
	[P_Name2] [nvarchar](75) NULL,
	[P_Name3] [nvarchar](75) NULL,
	[P_Name4] [nvarchar](75) NULL,
	[P_Name5] [nvarchar](75) NULL,
	[P_Desc1] [nvarchar](4000) NULL,
	[P_Desc2] [nvarchar](4000) NULL,
	[P_Desc3] [nvarchar](4000) NULL,
	[P_Desc4] [nvarchar](4000) NULL,
	[P_Desc5] [nvarchar](4000) NULL,
	[P_StrapLine1] [nvarchar](50) NULL,
	[P_StrapLine2] [nvarchar](50) NULL,
	[P_StrapLine3] [nvarchar](50) NULL,
	[P_StrapLine4] [nvarchar](50) NULL,
	[P_StrapLine5] [nvarchar](50) NULL,
	[P_SpecTable1] [nvarchar](4000) NULL,
	[P_SpecTable2] [nvarchar](4000) NULL,
	[P_SpecTable3] [nvarchar](4000) NULL,
	[P_SpecTable4] [nvarchar](4000) NULL,
	[P_SpecTable5] [nvarchar](4000) NULL,
	[P_Hyperlink1] [nvarchar](75) NULL,
	[P_Hyperlink2] [nvarchar](75) NULL,
	[P_Hyperlink3] [nvarchar](75) NULL,
	[P_Hyperlink4] [nvarchar](75) NULL,
	[P_Hyperlink5] [nvarchar](75) NULL,
	[P_Featured] [int] NULL DEFAULT ((0)),
	[P_OrderByValue] [float] NULL DEFAULT ((0)),
	[P_OrderVersionsBy] [nvarchar](50) NULL,
	[P_VersionDisplayType] [nvarchar](1) NULL,
	[P_Reviews] [nvarchar](1) NULL,
	[P_SupplierID] [int] NULL DEFAULT ((0)),
	[P_Type] [nvarchar](1) NULL,
	[P_CustomerGroupID] [int] NULL DEFAULT ((0)),
	[P_AverageRating] [float] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1Products_PK] PRIMARY KEY NONCLUSTERED 
(
	[P_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY] 
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Products]') AND name = N'P_ID')
CREATE NONCLUSTERED INDEX [P_ID] ON [dbo].[tblCactuShop1Products] 
(
	[P_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Products]') AND name = N'P_SupplierID')
CREATE NONCLUSTERED INDEX [P_SupplierID] ON [dbo].[tblCactuShop1Products] 
(
	[P_SupplierID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Products]') AND name = N'V_CustomerGroupID')
CREATE NONCLUSTERED INDEX [V_CustomerGroupID] ON [dbo].[tblCactuShop1Products] 
(
	[P_CustomerGroupID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1Customers](
	[C_ID] [int] IDENTITY(1,1) NOT NULL,
	[C_EmailAddress] [nvarchar](100) NULL,
	[C_Telephone] [nvarchar](50) NULL,
	[C_Password] [nvarchar](50) NULL,
	[C_CustomerDiscount] [real] NULL DEFAULT ((0)),
	[C_CardholderName] [nvarchar](50) NULL,
	[C_CardholderCompany] [nvarchar](100) NULL,
	[C_CardholderEUVATNum] [nvarchar](15) NULL,
	[C_Card_Number] [nvarchar](20) NULL,
	[C_Card_Type] [nvarchar](30) NULL,
	[C_Card_StartDate] [nvarchar](10) NULL,
	[C_Card_Expiry] [nvarchar](10) NULL,
	[C_Card_IssueNumber] [nvarchar](10) NULL,
	[C_Card_SecurityNumber] [nvarchar](5) NULL,
	[C_CardholderStreetAddress] [nvarchar](100) NULL,
	[C_CardholderTownCity] [nvarchar](50) NULL,
	[C_CardholderCounty] [nvarchar](50) NULL,
	[C_CardholderPostCode] [nvarchar](20) NULL,
	[C_CardholderCountry] [int] NULL DEFAULT ((0)),
	[C_ShippingName] [nvarchar](50) NULL,
	[C_ShippingCompany] [nvarchar](100) NULL,
	[C_ShippingStreetAddress] [nvarchar](100) NULL,
	[C_ShippingTownCity] [nvarchar](50) NULL,
	[C_ShippingCounty] [nvarchar](50) NULL,
	[C_ShippingPostCode] [nvarchar](20) NULL,
	[C_ShippingCountry] [int] NULL DEFAULT ((0)),
	[C_AffiliateID] [int] NULL DEFAULT ((0)),
	[C_Approved] [nvarchar](1) NULL,
	[C_CustomerGroupiD] [int] NULL DEFAULT ((0)),
	[C_IsAffiliate] [nvarchar](1) NULL DEFAULT ('n'),
	[C_AffiliateCommission] [real] NULL DEFAULT ((0)),
	[C_LanguageID] [int] NULL DEFAULT ((0)),
	[C_ML_SignupDateTime] [datetime] NULL DEFAULT ('1/1/1900'),
	[C_ML_SignupIP] [nvarchar](20) NULL,
	[C_ML_ConfirmationDateTime] [datetime] NULL DEFAULT ('1/1/1900'),
	[C_ML_ConfirmationIP] [nvarchar](20) NULL,
	[C_ML_RandomKey] [nvarchar](20) NULL,
	[C_ML_Format] [nvarchar](1) NULL DEFAULT ('n'),
	[C_ML_SendMail] [nvarchar](1) NULL DEFAULT ('n'),
 CONSTRAINT [aaaaatblCactuShop1Customers_PK] PRIMARY KEY NONCLUSTERED 
(
	[C_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND name = N'C_CustomerGroupiD')
CREATE NONCLUSTERED INDEX [C_CustomerGroupiD] ON [dbo].[tblCactuShop1Customers] 
(
	[C_CustomerGroupiD] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND name = N'C_LanguageID')
CREATE NONCLUSTERED INDEX [C_LanguageID] ON [dbo].[tblCactuShop1Customers] 
(
	[C_LanguageID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND name = N'CD_AffiliateID')
CREATE NONCLUSTERED INDEX [CD_AffiliateID] ON [dbo].[tblCactuShop1Customers] 
(
	[C_AffiliateID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND name = N'CD_CardholderEUVATNum')
CREATE NONCLUSTERED INDEX [CD_CardholderEUVATNum] ON [dbo].[tblCactuShop1Customers] 
(
	[C_CardholderEUVATNum] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND name = N'CD_CardholderPostCode')
CREATE NONCLUSTERED INDEX [CD_CardholderPostCode] ON [dbo].[tblCactuShop1Customers] 
(
	[C_CardholderPostCode] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1Customers]') AND name = N'CD_ID')
CREATE NONCLUSTERED INDEX [CD_ID] ON [dbo].[tblCactuShop1Customers] 
(
	[C_ID] ASC
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CustomerGroupPrices]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[tblCactuShop1CustomerGroupPrices](
	[CGP_ID] [int] IDENTITY(1,1) NOT NULL,
	[CGP_CustomerGroupID] [int] NULL DEFAULT ((0)),
	[CGP_VersionID] [int] NULL DEFAULT ((0)),
	[CGP_Price] [float] NULL DEFAULT ((0)),
 CONSTRAINT [aaaaatblCactuShop1CustomerGroupPrices_PK] PRIMARY KEY NONCLUSTERED 
(
	[CGP_ID] ASC
) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CustomerGroupPrices]') AND name = N'CGP_CustomerGroupID')
CREATE NONCLUSTERED INDEX [CGP_CustomerGroupID] ON [dbo].[tblCactuShop1CustomerGroupPrices] 
(
	[CGP_CustomerGroupID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CustomerGroupPrices]') AND name = N'CGP_ID')
CREATE NONCLUSTERED INDEX [CGP_ID] ON [dbo].[tblCactuShop1CustomerGroupPrices] 
(
	[CGP_ID] ASC
) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT * FROM dbo.sysindexes WHERE id = OBJECT_ID(N'[dbo].[tblCactuShop1CustomerGroupPrices]') AND name = N'CGP_VersionID')
CREATE NONCLUSTERED INDEX [CGP_VersionID] ON [dbo].[tblCactuShop1CustomerGroupPrices] 
(
	[CGP_VersionID] ASC
) ON [PRIMARY]

SET IDENTITY_INSERT [dbo].[tblCactuShop1Products] ON


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (1, N'y', N'Quarter Pound Beef Burger', N'Quarterz Poundz Beefz Burgerz', N'Hamburguesa de ternera Quarter Pound', N'', NULL, N'Quarter pounders are the foundation of any great barbecue party. Ours are made from the finest ingredients and formulated especially for barbecue use so as not to disintegrate when cooked. Beef Quarter pounders provide just the right amount of fat to get your grill flaming without turning it into a blast furnace.', N'', N'Los cuartos de libra son el fundamento de cualquier gran barbacoa. Los nuestros están eleborados con los más exquisitos ingredientes
y pensados especialmente para barbacoas, para que no pieran ni su sabor ni su forma original.Quarters Pounders proporcionan la cantidad justa de grasa para que su parrilla mantenga su brasa y no nunca desprenda llamas.
', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', N'', N'', N'', N'', N'', 0, 0, N'V_OrderByValue', N'd', N'y', 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (2, N'y', N'Quarter Pound Chicken Burger', NULL, N'Hamburguesa Pollo Quarter Pound', N'', NULL, N'Foul is how one recent consumer watchdog presenter and media personality described our quarter pound chicken burgers. And she was dead right. 100% foul poached from the choicest battery farms. We select only the skinniest, most athletic chickens making our burgers excellent for folks watching their waistlines.', NULL, N'Horribles!!!Así un presentador de televisión describió nuestras hamburguesas de pollo... Seleccionamos pollos de calidad 100% en las mejores granjas.
Sólo seleccionamos los atléticos y los que no tienen piel para quienes busquen no aumentar una talla.', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', N'', N'', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (3, N'y', N'Frankfurters (Beef)', NULL, N'Frankfurts (Ternera)', N'', NULL, N'Beef franks just like the ones you get from the hot dog stand, but without the queues or botulism. Modelled on some of the finest german sausages ever to fill an elongated bread roll, the similarity stops there. Rather than fill ugly intestines with dead bovine animals, Cactushop beef franks are full of only the most humanely nurtured breadcrumbs and sweepings from a nearby breakfast cereal supplier. Topped up with pure dripping and lard, these have to be tasted to be believed.', NULL, N'Salchichas de ternera como las que compras en
el puesto de perritos calientes, pero sin colas...
Envueltas en las más selectas salsas alemanas para sentir como se 
adapta al panecillo.', N'', NULL, N'4 sizes of packs available from £1.20', N'G', N'4 tipos de lote desde 2 EU', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'S', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (4, N'y', N'The Luncheon Truncheon', NULL, N'El Cuto Lucho', N'', NULL, N'A speciality barbecue sausage if ever there was one. This piece of art was created by barbecue guru Bernie "Burn it" McToastie. Complete with a flame resistant polymer outer casing to stop those little accidents the Luncheon Truncheon is also equipped with the latest in fire control technology - try to over cook it and it will produce enough halon gas to put the sun out.', NULL, N'Un embutido muy especial y único para las barbacoas. Esta obra de arte fue creada por el gurú de las barbacoas Bernie Quema de Tostadas. Está equipado con la más avanzada tecnología de control de fuegos.', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', N'', N'G', N'S', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (10, N'y', N'Genuine Mexican Chili Sauce', NULL, N'Auténtica Salsa de Chile Mejicano', NULL, NULL, N'This is the genuine article - super hot chili sauce all the way from Mexico, and so hot is comes with a government health warning. If you think that nothing''s too hot after you''ve had a couple of beers, think again. A couple of shots of this will take your head off, and may even injure those in close proximity.', NULL, N'Este es un producto auténtico. Salsa super fuerte de Méjico... tan picante que incluso viene con una advertencia de las autoridades sanitarias. Si piensas que no hay nada picante después de tomarte unas cervezas, piénsatelo antes de probarla. Unas cucharadas de esa salsa te pueden hacer estallar la cabeza y puede también afectar a quienes están a tu alrededor.', NULL, NULL, N'Runner up in the Sauce Awards 1999', N'G', N'', NULL, NULL, N'Ingredients
---------------------------------------------
green chilies, red chilies, acetic acid, 
sulphuric acid, heavy water, flame retardent
agent, iron filings, semtex paste.', N'G', N'', NULL, NULL, N'', N'', N'', NULL, N'', 0, 0, N'', N'r', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (11, N'y', N'Uncle Bill''s Special Barbecue Sauce', NULL, N'Salsa de Barbacoa Especial Tío Bill', NULL, NULL, N'The great Uncle Bill Nobel brought together all these classic ingredients and combined them in one small PVC bottle. After the invention of this noxious garnish, Uncle Bill repented and dedicated himself to humanitarian causes, creating the prizes that now bear his name.', NULL, N'El gran tío Bill mezcló sus incredientes y los combinó en una botella pequeña de PVC. Después de este gran invento, el tío Bill se dedicó a causas humanitarias.', NULL, NULL, N'', N'G', N'', NULL, N'', N'Ingredients
---------------------------------------------
tomatoes, peach puree, hydrochloric acid, 
tomato residue, onion powder, liquid oxygen,
magnesium, chili substitute, yeast extract,
paint thinner.', N'G', N'Ingredientes
---------------------------------------------
tomate, puré, metasulfato de calcio, 
oxigeno líquido, substituto de chile, 
piel conservada de zanahoria podrida 
del el valle de Barbate de Lepe.', NULL, NULL, N'', N'G', N'', NULL, N'', 0, 0, N'', N'r', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (13, N'y', N'Fire Resistant Cammo Boxers', NULL, N'Calzonzillos Resistentes al Fuego Cammo', NULL, NULL, N'Ensure that only the meat on the barbecue gets cooked with these asbestos lined safe yet fashionable shorts. Cammo pattern has been specially designed to hide the stains other shorts cannot. Ensure that only the meat on the barbecue gets cooked with these asbestos lined safe yet fashionable shorts. Cammo pattern has been specially designed to hide the stains other shorts cannot. Ensure that only the meat on the barbecue gets cooked with these asbestos lined safe yet fashionable shorts. Cammo pattern has been specially designed to hide the stains other shorts cannot. Ensure that only the meat on the barbecue gets cooked with these asbestos lined safe yet fashionable shorts. Cammo pattern has been specially designed to hide the stains other shorts cannot.', NULL, N'Date cuenta de que sólo se puede hacer la carne bien si te pones estos calzoncillos de última moda. El patrón de estos Cammo está diseñado para ocultar las manchas que otros calzoncillos no pueden disimular.', NULL, NULL, N'Conceal your most vital equipment', N'G', N'Tu mejor equipamiento', NULL, NULL, N'Feature            Detail
------------------------------------
material           rip-stop nylon
lining             asbestos
pattern            temperate forest
fly                4", velcro', N'G', N'Características        Detalle
------------------------------------
material              nylon          
patrón                bosquecillo
vuelo                 4", velcro', NULL, NULL, N'', N'G', N'', NULL, N'', 0, 0, N'V_OrderByValue', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (15, N'y', N'Grillmaster Barbecues', NULL, N'Barbacoa Grillmaster', NULL, NULL, N'The Rolls Royce of barbecues, Grillmasters incorporate the latest features - stainless steel grill, 4 legs, a rain cover and a place to hang your tongs. Grillmasters are built in Taiwan to a Korean design and are available in a number of different sizes.', NULL, N'El Rolls Royce de las barbacoas. Incorpora lás últimas características: acero, cuatro ruedas y un lugar para poner las pinzas. Se fabrica en Taiwan o Korea y está disponible en distintos tamaños.', NULL, NULL, N'From £235 - three versions available!', N'G', N'Desde 300 Euros. 3 modelos disponibles', NULL, NULL, N'Specifications
---------------------------------------------
colour                     stainless steel
max temperature (°C)       800
danger level               extreme
country of origin          Taiwan
wheels                     rotormatic 2"
rain cover                 yes', N'G', N'', NULL, NULL, N'', N'G', N'', NULL, N'', 0, 1, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (16, N'y', N'UltraBrown Barbecues', NULL, N'Barbacoas Ultra Marrones', N'', NULL, N'UltraBrown barbecues are well known for their quality of build and rugged design. They include features found on barbecues of twice the price and come with a 1 year guarantee with free telephone support.', NULL, N'Muy conocidas por su diseño y calidad. Incluye características de otras barbacoas por la mitad de precio.Incluye un año de garantía y servicio técnico.', N'', NULL, N'', N'G', N'', N'', NULL, N'Specifications
---------------------------------------------
colour                     black anodized
max temperature (°C)       750
danger level               unhealthy
country of origin          Korea
wheels                     almost round
rain cover                 lift off', N'G', N'---------------------------------------------
color                     negro
máx temperatura (°C)      750
nivel de peligro          nocivo
país origen               Korea
ruedas                    casi redondas
tapadera                  quitada', N'', NULL, N'', N'G', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (17, N'y', N'TongMaster Accessory Set', NULL, N'Set de Pinzas', N'', NULL, N'TongMaster tongs and accessories will last a lifetime. All made of quality stainless steel and with insulated handles they are the practical and hygienic way to handle food.', NULL, N'Te durarán una eternidad. Este set está fabricado de acero inoxidable y está pensado de la manera más práctica para que puedas mover tu comida con facilidad y rapidez.', N'', NULL, N'', N'G', N'', N'', NULL, N'', N'G', N'  ', N'', N'', N'', N'G', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (18, N'y', N'Pigeon Patties', NULL, N'Empanadas de Paloma', N'', NULL, N'With all the recent scares surrounding beef, pigeon burgers provide a cheap, plentiful and tasty alternative. Suburban Griller uses only the choicest corn and chocolate fed Trafalgar Square pigeons to ensure the fattiest, fullest flavour. ', NULL, N'Con todas las alarmas que nos llegan sobre la ternera... las hamburguesas de paloma son la alternativa perfecta por precio, calidad y sabor. El hombre-barbacoa solo utiliza las que comen chocolate en la Plaza de España de Madrid para asegurarse que sueltan toda la grasa necesaria.', N'', NULL, N'', N'G', N'Toma ,que a todos nos gusta el arroz con Paloma', N'', N'', N'', N'G', N'', N'', N'', N'', N'', N'', N'', N'', 0, 0, N'V_Price', N'p', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (21, N'y', N'Firewalker Socks', NULL, N'Calcetines para caminar sobre el fuego', NULL, NULL, N'Are you fed up with burnt feet from firewalking on the hot embers after a barbecue party? These socks are the answer. Comfortable, fashionable and functionable, they protect from temperatures of up to 1100 degrees celsius.

<div class="demodataexpl">This product has multiple versions, displayed in a dropdown with names only.</div>', NULL, N'', NULL, NULL, N'Modern technology''s answer to an old problem', N'G', N'Respuesta de la tecnología a una vieja pregunta', NULL, NULL, N'', N'G', N'S', NULL, N'', N'', N'G', N'S', NULL, N'', 5, 0, N'V_OrderByValue', N'o', N'y', 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (23, N'y', N'Basingstokefurter', NULL, N'Txistorrilander', N'', NULL, N'It''s true. Boring cities with disproportionate influence over European affairs really do make the finest sausages. Basingstoke''s continental position may not be the most high profile, but the town certainly exceeds expectations in other departments and produces some fine cylindrical meat products.', NULL, N'Es cierto, las ciudades más aburridas son las que fabrican los mejores embutidos.
Txistorrilander, la tierra de Perico, produce algunos de los mejores productos cárnicos cilíndricos a nivel mundial', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', N'', N'', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (24, N'y', N'Cheese Sweepings', NULL, N'Virutas de queso', NULL, NULL, N'Cheese sweepings date back to not long after both cheese and the broom were invented. Coated in a natural protective crust of dust and hardened cheese, they are packed in attractive plastic presentation carrier bags.', NULL, N'Las virutas de queso regresan con más fuerza que nunca después de que el mismo queso y la escoba fueron inventados. Cubierto en una capa de polvo con queso endurecido se ofrecen con una presentación más que apetecible.', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', 0, 0, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (30, N'y', N'Custard Balls', NULL, N'pelotas de crema', NULL, NULL, N'Made with the finest Russian skimmed milk substitute and vintage 1942 egg powder, custard balls are the traditional message that the party is over and it''s time to go home.', NULL, N'Fabricadas con la mejor leche de Rusia. Son el mensaje tradicional para avisar de que la fiesta ha terminado y todo el mundo se puede ir a casa.', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', 0, 1, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (39, N'y', N'Pork Scratchings', NULL, N'Cortezas de Cerdo', N'', NULL, N'Chopped and roasted, pigskin forms one of the tastiest and unhealthiest saturated fat snacks. If you need to improve you complexion, cholesterol is nature''s way, but forget it if you intend to avoid heart surgery in later life.', NULL, N'La piel del cerdo más sabrosa y más nociva para la salud es un snack muy recomendado. Si quieres mejorar tu complexión y aumentar el colesterol esta es la manera ideal, pero puede que en el futuro necesites cirugía cardiovascular.', N'', NULL, N'Now 30% unhealthier!', N'G', N'Ahora 30% menos sano', N'', N'', N'', N'G', N' ', N'', N'', N'', N'', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (40, N'y', N'The Chubby Chili', NULL, N'Chile Chubby ', N'', NULL, N'Don''t be put off by the red texture of this fiery beast. The Chubby Chili leaves your gut acidity levels on a maximum high, this baby is hot… hot… HOT! The spicy interior of the Chubby is where it''s strength lies, it should be prescribed ''over the counter'' at all good chemists for ulcers! ', NULL, N'No te dejes vencer por esta bestia de la naturaleza. El Chile Chubby te deja el estómago destrozado por la acidez... este chile es muy picante. En su interior picante es donde reside su fuerza y debería ser prescrito a todos los que químicos que formulan antiácidos.', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', 0, 0, N'V_OrderByValue', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (41, N'y', N'The Teenie Weenie', NULL, N'Mini Minini', N'', NULL, N'Best suited for the smaller barbecue, taking up less room on the grill. Good things do indeed come in small packages, especially where the Teenie''s concerned. Great taste, at an affordable price. And who said size matters?', NULL, N'La más apropiada para barbacoas pequeñas. De hecho los grandes perfumes vienen en frascos pequeños. Buen precio y gran sabor ¿Quién dijo que la talla importa?', N'', NULL, N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', N'', N'G', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (42, N'y', N'Exodus Cajun Ketchup', NULL, N'Ketchup Exodo de Cajun', NULL, NULL, N'A loving blend of tomato puree, vinegar, salts, and heaps of Cajun spice make this the ketchup to die for. 100% natural with no E numbers, this sauce will compliment every dish imaginable, even cremated ones. This delicious Cajun sauce is available in different sizes.

<div class="demodataexpl">This product demostrates a simple product with only one price set up. Note it also includes customer reviews, related products, and products on the "People who bought this product also bought" list. There are also quantity discounts for this product, and a promotion.</div>', NULL, N'Un exiquisito sabor a puro tomate, vinagre y especias de Cajun hacen que te mueras por probar este ketchup. 100% natural, esta salsa será el complemento ideal a tus mejores platos. Esta deliciosa salsa de Cajun está disponible en varios tamaños.', NULL, NULL, N'', N'G', N'', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'', N'', NULL, N'', 1, 0, N'', N'n', N'y', 0, N's', 0, 4)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (43, N'y', N'The Trouser Douser', NULL, N'Pantalón Apagaincendios', N'', NULL, N'Liar liar pants on fire. Not anymore. The handy trolley, black rubber hose and high velocity jet action ensures you can get the Trouser Douser right to the action before everything goes up in smoke.', NULL, N'Se acabó eso de apagar incendios con tus pantalones. El carrito de goma de velocidad terminal te asegurará coger tu pantalón apagaincendios antes de que todo se llene de humo.', N'', NULL, N'', N'G', N'', N'', N'', N'Specifications
------------------------------------------
colour               sunburn red
weight               50 kg
water capacity       25 litres
muzzle velocity      200m/s - 250m/s
muzzle settings      3
difficulty level     easy', N'G', N'------------------------------------------
color              rojo
peso               50 kg
h2o cap.           25 l
velocidad          200m/s - 250m/s
config.            3
nivel dif.         fácil', N'', NULL, N'', N'G', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (45, N'y', N'The Barbecuers'' Cookbook', NULL, N'Libro de cocina del Barbacomaníaco', NULL, NULL, N'Improvising a field barbecue, sabotaging competitors'' charcoal dumps and how to get the perfect skin texture on chicken - it''s all here in the book every suburban griller must have to survive.', NULL, N'Improvisar una barbacoa, conseguir la textura perfecta en la piel del pollo... todo lo encontrarás en este libro que todo barbacomaníaco debe tener.', NULL, NULL, N'', N'G', N'', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'', N'', NULL, N'', 0, 1, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (46, N'y', N'Vindaloo Surprise', NULL, N'Sorpresa Vindaloo', N'', NULL, N'Curry is a national obsession and Toxic Foods Ltd. has responded with the most powerfully spiced sausages ever to grace an environmental health officer''s sample bag. Meat from unknown sources, diesel oil for the smokey barbecue taste and spices that are as hot as they are strangely coloured combine to produce a 12" classic.', NULL, N'El curry es una obsesión nacional y Comidas Tóxicas SA. ha lanzado al mercado las salsas más potentes. Carne de fuentes desconocidas, gasóleo para dar ese sabor a tostado de barbacoa y un montón de especias se combinan para formar la salsa más clásica', N'', NULL, N'', N'G', N'', N'', N'', N'Ingredients
-------------------------------------
Breadcrumbs, grit, dead rats, diesel
(at least 2% by weight), spices,
gunpowder, clingfilm, bonemeal, water,
sawdust, belly button fluff, grass-
cuttings.', N'G', N'', N'', NULL, N'', N'G', N'', N'', N'', 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (47, N'y', N'Fire Extinguisher Notice', NULL, N'Extintor de Incendios', NULL, NULL, N'The large stack of cheap beer that is a requirement of any barbecue party is of no use in an emergency unless it is clearly labelled. Make sure your guests know which beverage to throw on which kind of fire with this useful sign.', NULL, N'La cerveza barata y abundante en una barbacoa son requisitos fundamentales para garantizar el éxito. Asegúrese de que sus invitados no se la beben en caso de incendio.', NULL, NULL, N'', N'G', N'', NULL, NULL, N'', N'G', N' ', NULL, N'', N'', N'G', N'', NULL, N'', 0, 0, N'', N'n', N'y', 0, N's', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (48, N'y', N'Nearest Safe Refuge', NULL, N'El Refugio más cercano', NULL, NULL, N'Any experienced barbecuer knows that it is of paramount importance that everyone knows the fire drill. Make sure your guests know the fire assembly point for your barbecue in the likely event that things get out of hand.', NULL, N'Cualquier adicto a las barbacoas sabe de la importancia de los simulacros. Asegúrese de que sus invitados conocen el punto de seguridad más cercano en el supuesto de que las cosas se le vayan de las manos.', NULL, NULL, N'', N'G', N'', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', 0, 0, N'', N'n', N'y', 0, N's', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (49, N'y', N'Hot Food Warning', NULL, N'Aviso Comida Picante', NULL, NULL, N' It may seem obvious, but as those warnings on fast food containers will attest, some people do not appreciate that cooking food can make it hot. Hot enough even to cause 2.5 million dollars worth of damage to the roof of your mouth. Protect yourself from lawsuits with these handy signs that should be prominently displayed to guests before eating.', NULL, N'Puede parecer obvio, pero hay mucha gente que no sabe que lo picante incluso puede llgar a producir daños por más de 2,5 millones de dólares a tu paladar. Si tu no entiendes esto yo tampoco, pero pica mucho.', NULL, NULL, N'', N'G', N'', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', 0, 0, N'', N'n', N'y', 0, N's', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (52, N'y', N'Seaside Special Self-Cooking Sausage', NULL, N'Salsa Marina Especial ', NULL, NULL, N'New! - The Seaside Special is a water-proof, sub aqua capable sausage capable of low level flight and pinpoint accuracy. No longer will it be necessary to switch to ready-cooked picnic food during wet and stormy days that can drown less advanced products.', NULL, N'Esta salsa es resistente al agua y con capacidad de adaptación a todos los escenarios. No importa que llueva o haga una tormenta para poder destapar y  disfrutar de esta estupenda salsa', NULL, NULL, N'', N'G', N'', NULL, N'', N'--------------------------------------
Specifications
--------------------------------------
Range                  300 Km
Weight                 1500 Kg
Max Thrust             20000 N
Blast Radius           300 metres
Best Before            3 days after opening', N'G', N'Características
--------------------------------------
Alcance                    300 Km
Peso                       1500 Kg
Máx Potencia               20000 N
Radio                      300 m
Caduca                     3 días  ', NULL, NULL, N'', N'G', N'S', NULL, N'', 0, 0, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (73, N'y', N'Car-B-Q', NULL, N'Coche BBQ', NULL, NULL, N'Who says you can''t have good food on the move? The Car-B-Q gives you the same blast furnace levels of heat you''re used to on your home Bar-B, does 16 miles to the gallon and seats 5 people.', NULL, N'El coche BBQ te proporciona los mismos niveles de explosiones y fogonazos que la calefacción de tu casa. Consume 10 litros y dispone de cinco plazas.', NULL, NULL, N'Now with chromed outlets!', N'G', N'Ahora cromado!', NULL, NULL, N'Unleaded petrol advisable', N'G', N'Se aconseja combustible sin plomo', NULL, NULL, N'', N'G', N'', NULL, N'', 0, 0, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (82, N'y', N'Portabarby Nitro', NULL, N'Porta Barby', NULL, NULL, N'Are you a student? A drifter? A prisoner? Need that barbecued taste but thought you lacked the garden or indoor space necessary? No longer. The Portabarby Nitro comes in three window-sill-hugging incarnations.', NULL, N'¿Eres estudiante, convicto? ¿Necesitas volver a degustar ese sabor tostado y no tienes un espacio adecuado para volver a disfrutarlo? Tenemos el producto portátil perfecto para ti en 3 versiones disponibles.', NULL, NULL, N'The barbecue for bedsits', N'G', N'S', NULL, NULL, N'Specifications
----------------------------------------
Construction           chromed steel
Max Temperature        depends on model
Voltage                240 or 120 V

13 AMP fuse required', N'G', N'Características
----------------------------------------
Construcción           acero cromado
Máx Temperatura        depende del modelo
Voltaje                240 ó 120 V

', NULL, NULL, N'', N'G', N'', NULL, N'', 0, 0, N'', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (89, N'y', N'T-Shirt - "Barbecuers do it with their tongs"', NULL, N'Camiseta Barmamaníacos lo hacen con sus pinzas', NULL, NULL, N'One of our best selling tacky and unfunny T-Shirts.  Made from a number of quality man-made fibres, this product should not be worn near naked flames. 

<div class="demodataexpl">This product demonstrates option groups, created as combinations, displayed inline. Note that "green medium" and "green large" are out of stock, and "blue large" is turned off, so these combinations cannot be ordered. </div>', NULL, N'Esta es una de nuestras camisetas más vendidas y más horteras. Está confeccionada con fibras muy sintéticas y te sugerimos no te acerques mucho al fuego.', NULL, NULL, N'Hide your belly behind crude innuendo', N'G', N'Esconde tu barriga detrás de  esta camiseta', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', 4, 0, N'V_OrderByValue', N'l', N'y', 0, N'o', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (90, N'y', N'Anti-backdraft Sunglasses', NULL, N'Gafas Anti-Destellos', NULL, NULL, N'Not only cool but sexy and safe too. These glasses don''t only protect you from harmful UVA and UVB sunlight. They have been proved in laboratory tests to protect the eyes of rats from a potentially lethal barbecue backdraft. ', NULL, N'No sólo gafas de última moda, sino que además son muy sexys. No sólo te protegerán de los rayos UVA. Se ha probado en laboratorios para proteger los ojos de las ratas de los grandes destellos de luz que se producen en las barbacoas.', NULL, NULL, N'Protection from more than just spitting fat', N'Schutz spuckend von mehr als nur Fett', N'Para los destellos que producen las barbacoas', NULL, NULL, N'', N'German Spec', N'', NULL, N'', N'', N'', N'', NULL, NULL, 0, 0, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (94, N'y', N'T-Shirt - "Suburban Griller"', NULL, N'Camiseta El Dominguero Parrillero', NULL, NULL, N'It is no longer socially acceptable to barbecue wearing flowery hawaii shirts or motorbike manufacturer attire. Show your enthusiasm for us, promote us and help reduce our overdraft by buying one of our T-shirts. Please.

<div class="demodataexpl">This product uses the same option groups as the other t-shirt, but also includes a checkbox and price modifications. The options are now displayed in ''normal'' mode rather than inline, and includes the extra size "Extra large". Combinations aren''t created on this.</div>', NULL, N'Ya no está socialmente aceptado ir a una barbacoa con la típica camiseta Hawaiana o con pintas de motero. Muestra tu entusiasmo por nosotros y promociónanos comprando esta magnífica camiseta!', NULL, NULL, N'Show your guests you care', N'G', N'Demuestra que estás a la última', NULL, NULL, N'', N'G', N'', NULL, N'', N'', N'G', N'', NULL, N'', 0, 0, N'V_OrderByValue', N'g', N'y', 0, N'o', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (110, N'y', N'Granary Buns', N'', N'Bollos integrales', N'', NULL, N'For the health-conscious BBQ-er, stick your fat-dripping burgers in our top-of-the-range granary buns.', N'', N'Para el barbacomaníaco más sano. Pon tus grasientas hamburgesas en estos bollos que contienen 0 calorías', N'', NULL, N'', N'', N'', N'', NULL, N'', N'', N'', N'', NULL, N'', N'', N'', N'', NULL, 0, 100, N'V_Price', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (111, N'y', N'Pre-Cut Buns', N'', N'Rebanadas de Bollo', N'', NULL, N'For the uber-lazy among us, these buns have already been cut for you. Using the latest technology, they have been sliced down the middle to the nearest 0.5%, allowing for both proper underside support for the burger coupled with enough top-side surface-area to soak up even the most generous amount of sauce.', N'', N'Para los más perezosos, estos bollos ya han sido cortados utilizando la última tecnología. El corte se efectúa desde el medio del bollo con el objetivo de maximizar la superficie en donde colocarás la hamburguesa y puedas poner la salsa sin problemas', N'', NULL, N'', N'', N'', N'', NULL, N'Horizontal                         : 50%
Horizontal Cut Deviation           : 0.5%
Depth of Slice                     : 67%
Capacity                           : 6" (2 4oz burgers)
', N'', N'Horizontal                         : 50%
Variación Corte                    : 0.5%
Prof. Rebanada                     : 67%
Capacidad                          : 6" (2 4oz burgers)
', N'', NULL, N'', N'', N'', N'', NULL, 0, 0, N'V_OrderByValue', N'd', NULL, 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (113, N'y', N'Big, Bad Book of BBQ, by Charles Dickens', N'', N'El Peor Libro de BBQ, Charles Dickens', NULL, NULL, N'Chuck, one of the world''s most respected authors, gives us his recipes and secrets of the perfect barbecue in his inimitable heavyweight and verbose manner. This will guaranteed be the first Dickens book you actually read to the end of! Mrs Beeton learned all her best tricks from Chuck. Now you can too.', N'', N'Uno de los mejores textos de todos los tiempos. Dickens nos da sus secretos del éxito en las barbacoas de forma absolutamente majestuosa y narrativa. Esto garantizará que leas tu primer libro de Charles Dickens.', NULL, NULL, N'Another Dickens classic!', N'', N'Otro clásico de Charles Dickens ', NULL, NULL, N'', N'', N'ISBN          : 098745897239548
Formato       : Tapa Dura o Descargable
Págs          : 340
Pub. Fecha    : Abril 1833
Public.       : Fotocopiadora', NULL, NULL, N'', N'', N'', NULL, NULL, 0, 0, N'', N'd', N'y', 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (114, N'y', N'Castigiano''s "Computational Rotisserie Dynamics"', N'', N'Dinámica computacional de Castigiano', NULL, NULL, N'For those wishing to have a true understanding of the design and physical principles behind classical rotisseries, Castigliano''s work is required reading.

Purchase either the classic hardback version for proud display on your coffee table, or save some cash and get the Download version! Once your order is complete you will be able to download it from your account area.

<div class="demodataexpl">This product demonstrates a product in two available versions - the download addition is electronic, and can be downloaded from the customer area once purchased. The product also uses attributes to tabular data, and has a large version which links to a popup</div>', N'', N'Para quienes tienen un conocimiento del diseño y los principios físicos por encima de los clásicas parrillas. De lectura obligada.', NULL, NULL, N'Fascinating insight to the science of rotisseries', N'', N'Una introducción a la ciencia de las parrillas', NULL, NULL, N'', N'', N'ISBN         : 098745897239549
Formato      : tapa dura o descargable
Págs         : 255
Pub.Fecha    : Abril 1877
Publicado    :  fotocopiadora', NULL, NULL, N'', N'', N'', NULL, NULL, 0, 0, N'', N'd', N'y', 0, N'm', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Products] ([P_ID], [P_Live], [P_Name1], [P_Name2], [P_Name3], [P_Name4], [P_Name5], [P_Desc1], [P_Desc2], [P_Desc3], [P_Desc4], [P_Desc5], [P_StrapLine1], [P_StrapLine2], [P_StrapLine3], [P_StrapLine4], [P_StrapLine5], [P_SpecTable1], [P_SpecTable2], [P_SpecTable3], [P_SpecTable4], [P_SpecTable5], [P_Hyperlink1], [P_Hyperlink2], [P_Hyperlink3], [P_Hyperlink4], [P_Hyperlink5], [P_Featured], [P_OrderByValue], [P_OrderVersionsBy], [P_VersionDisplayType], [P_Reviews], [P_SupplierID], [P_Type], [P_CustomerGroupID], [P_AverageRating])
VALUES (120, N'y', N'BBQ Monthly', NULL, N'', NULL, NULL, N'BBQ monthly is the most respected magazine on recreational BBQing in the world today. Sold in over 2 countries, BBQ monthly gives you the low-down on what''s hot and what''s not in equipment, food and entertainment. Avoid the crowds of shoplifting schoolchildren at the local newsagents and sign up for a subsciption now!', NULL, N'', NULL, NULL, N'Subscibe to the world famous magazine!', NULL, N'', NULL, NULL, N'', NULL, N'', NULL, NULL, N'', NULL, N'', NULL, NULL, 0, -1, N'V_Price', N'p', N'y', 0, N'm', 0, 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1Products] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1Attributes] ON


INSERT INTO [dbo].[tblCactuShop1Attributes] ([ATTRIB_ID], [ATTRIB_Type], [ATTRIB_Name1], [ATTRIB_Name2], [ATTRIB_Name3], [ATTRIB_Name4], [ATTRIB_Name5], [ATTRIB_Live], [ATTRIB_FastEntry], [ATTRIB_ShowFrontend], [ATTRIB_ShowSearch], [ATTRIB_OrderByValue], [ATTRIB_Compare], [ATTRIB_Special])
VALUES (9, N't', N'ISDN', NULL, NULL, NULL, NULL, N'y', N'n', N'y', N'n', 0, N'e', N'n')


INSERT INTO [dbo].[tblCactuShop1Attributes] ([ATTRIB_ID], [ATTRIB_Type], [ATTRIB_Name1], [ATTRIB_Name2], [ATTRIB_Name3], [ATTRIB_Name4], [ATTRIB_Name5], [ATTRIB_Live], [ATTRIB_FastEntry], [ATTRIB_ShowFrontend], [ATTRIB_ShowSearch], [ATTRIB_OrderByValue], [ATTRIB_Compare], [ATTRIB_Special])
VALUES (10, N'd', N'Format', NULL, NULL, NULL, NULL, N'y', N'n', N'y', N'n', 0, N'o', N'n')


INSERT INTO [dbo].[tblCactuShop1Attributes] ([ATTRIB_ID], [ATTRIB_Type], [ATTRIB_Name1], [ATTRIB_Name2], [ATTRIB_Name3], [ATTRIB_Name4], [ATTRIB_Name5], [ATTRIB_Live], [ATTRIB_FastEntry], [ATTRIB_ShowFrontend], [ATTRIB_ShowSearch], [ATTRIB_OrderByValue], [ATTRIB_Compare], [ATTRIB_Special])
VALUES (11, N't', N'Pages', NULL, NULL, NULL, NULL, N'y', N'n', N'y', N'n', 0, N'e', N'n')


INSERT INTO [dbo].[tblCactuShop1Attributes] ([ATTRIB_ID], [ATTRIB_Type], [ATTRIB_Name1], [ATTRIB_Name2], [ATTRIB_Name3], [ATTRIB_Name4], [ATTRIB_Name5], [ATTRIB_Live], [ATTRIB_FastEntry], [ATTRIB_ShowFrontend], [ATTRIB_ShowSearch], [ATTRIB_OrderByValue], [ATTRIB_Compare], [ATTRIB_Special])
VALUES (12, N't', N'Publishing Date', NULL, NULL, NULL, NULL, N'y', N'n', N'y', N'n', 0, N'o', N'n')


INSERT INTO [dbo].[tblCactuShop1Attributes] ([ATTRIB_ID], [ATTRIB_Type], [ATTRIB_Name1], [ATTRIB_Name2], [ATTRIB_Name3], [ATTRIB_Name4], [ATTRIB_Name5], [ATTRIB_Live], [ATTRIB_FastEntry], [ATTRIB_ShowFrontend], [ATTRIB_ShowSearch], [ATTRIB_OrderByValue], [ATTRIB_Compare], [ATTRIB_Special])
VALUES (13, N'd', N'Publisher', NULL, NULL, NULL, NULL, N'y', N'n', N'y', N'n', 0, N'e', N'n')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Attributes] OFF



INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (114, 10, N'Hardback or Download', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (114, 9, N'098745897239549', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (114, 11, N'255', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (114, 13, N'Photocopier', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (114, 12, N'April 1877', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (113, 10, N'Hardback or Download', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (113, 9, N'15028582858719', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (113, 11, N'650', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (113, 13, N'Penguin', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (113, 12, N'June 4th 1867', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (45, 10, N'Hardback or Softback', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (45, 9, N'2958285825717', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (45, 11, N'66', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (45, 13, N'Penguin', NULL, NULL, NULL, NULL)


INSERT INTO [dbo].[tblCactuShop1AttributeValues] ([ATTRIBV_ProductID], [ATTRIBV_AttributeID], [ATTRIBV_Value1], [ATTRIBV_Value2], [ATTRIBV_Value3], [ATTRIBV_Value4], [ATTRIBV_Value5])
VALUES (45, 12, N'14 Jan 2005', NULL, NULL, NULL, NULL)



SET IDENTITY_INSERT [dbo].[tblCactuShop1Categories] ON


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (1, N'y', N'Burgers', NULL, N'Hamburguesas', NULL, NULL, N'Whether you are into the traditional meats, or won''t open the ketchup unless it''s on the endangered species list, we have something for you.

<div class="demodataexpl">Note that the subcategories here are outside the scope of the category menu on the right, which is set to only display 2 category depths. This can be configured in the config settings. Categories shown in multi-column format.</div>', NULL, N'Si consume carnes tradicionales y no abrirá el ketchup a menos que esté en la lista de sustancias peligrosas... tenemos algo para usted', NULL, NULL, N'd', N's', 1, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (2, N'y', N'Sausages', N'', N'Embutidos', N'', NULL, N'It goes without saying that we use only the finest ingredients, giving you the best texture and flavour whilst reducing the risk of food poisoning. ', N'', N'', N'', NULL, N'd', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (4, N'y', N'Sauces', NULL, N'Salsas', NULL, NULL, N'Our sauces can add bite and excitement to the blandest dishes and are excellent for disguising the taste of burnt meat.', NULL, N'Nuestras salsas pueden añadir valor a los mejores platos y son excelentes para no notar los efectos de la carne quemada', NULL, NULL, N'd', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (6, N'y', N'Equipment', NULL, N'Equipamiento', N'', NULL, N'If you want to see what the space race has done for the man in the street check this stuff out.

<div class="demodataexpl">This category contains both products, and a sub-category, and spans across 3 pages. sub category display is extended (showing category image)</div>', NULL, N'Si quieres ver lo que ha hecho la carrera espacial por el hombre urbano en las calles mira eso', N'', NULL, N'n', N'e', 2, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (7, N'y', N'Clothing', NULL, N'Ropa', NULL, NULL, N'We supply a range of custom barbecue clothing including fire-proof shorts, protective "anti-backdraft" sunglasses and tacky but overpriced novelty T-shirts.

<div class="demodataexpl">Products in the clothing category are shown in shortened, multi-column, format.</div>', NULL, N'Suministramos ropa para barbacoa incluyendo calzoncillos a prueba de fuegos, gafas de sol anti-destellos, y camisetas muy feas y extraordinariamente caras.', NULL, NULL, N's', N'd', 1, N'P_OrderByValue', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (8, N'y', N'Snacks', N'', N'Snacks', NULL, NULL, N'All the best barbecue parties start with drinks and snacks, especially since the barbecue itself normally takes two hours longer than expected to get started.', N'', N'Todas las fiestas de barbacoas comienzan con bebidas y snacks, sobre todo cuando la barbacoa tarda 2 horas más de lo esperado  en hacer la brasa.', NULL, NULL, N'd', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (14, N'y', N'Meat', N'', N'Carne', NULL, NULL, N'A barbecue without meat is like a party without people in bikinis bouncing large inflatable beach balls or playing volleyball badly. And it''s good for you too. Proteins and lots of carbon.

<div class="demodataexpl">Basic parent category with 2 sub categories. Category display is set to ''link only''.</div>

', N'', N'Una barbacoa sin carne es como una fiesta sin gente en bikinis luciendo grandes pelotas inchables o jugando penosamente a volleyball. Y es bueno para ti también: proteinas y mucho carbón.', NULL, NULL, N'd', N'l', 1, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (59, N'y', N'Buns', N'', N'Bollos', NULL, NULL, N'Whether you like hard buns or nice soft baps, we have something that you''ll just love to put your meat between.', N'', N'Te gusten los bollazos blandos o más rústicos... tenemos algo fabuloso en donde te encantará poner tu carne', NULL, NULL, N'd', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (60, N'y', N'Books', N'', N'Libros', NULL, NULL, N'Improve your knowledge of barbecues with our small (but still highly profitable) range of chargrill-related literature.

<div class="demodataexpl">The 3 books here all use the attributes, to demostrate the use of the product comparison.</div>', N'', N'', NULL, NULL, N'n', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (61, N'y', N'Fowl', N'', N'Ave', N'', NULL, N'Enjoy burgers made from our feathered friends.', N'', N'Disfruta las hamburguesas hechas con nuestros amigos...con plumas', N'', NULL, N'd', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (62, N'y', N'Miscellaneous', N'', N'Varios', NULL, NULL, N'All those things you want that cannot be easily pigeon-holed.', N'', N'Todas esas cosas que sabes qué son, pero que no puedes clasificar fácilmente', NULL, NULL, N'd', N'd', 3, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (65, N'y', N'Beef', N'', N'Ternera', N'', NULL, N'It''s the original burger material. Lips, arse and spinal column from some of the maddest cows around. Cock-a-doodle-doo!', N'', N'Es el elemento fundamental de las hamburguesas. Labios, trasero y columna vertebral de algunas de las vacas más locas. KIKIRIKKIIIIIIII!!!!!!!!!!', N'', NULL, N'd', N'd', 0, N'', 0)


INSERT INTO [dbo].[tblCactuShop1Categories] ([CAT_ID], [CAT_Live], [CAT_Name1], [CAT_Name2], [CAT_Name3], [CAT_Name4], [CAT_Name5], [CAT_Desc1], [CAT_Desc2], [CAT_Desc3], [CAT_Desc4], [CAT_Desc5], [CAT_ProductDisplayType], [CAT_SubCatDisplayType], [CAT_OrderByValue], [CAT_OrderProductsBy], [CAT_CustomerGroupID])
VALUES (68, N'y', N'Barbeque Basics', NULL, N'', NULL, NULL, N'Don''t have time to hand-pick? Here you''ll find the basic equipment you need to get started in the world of BBQing!

<div class="demodataexpl">This category acts as a good starting category for shoppers- note that all the products listed here are in other categories too. That that this category has page turning, and that the product display is ''extended'', meaning version information is shown for each product (and can be added straight to the basket from here).</div>', NULL, N'', NULL, NULL, N'e', N'd', 0, N'P_OrderByValue', 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1Categories] OFF

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'2CO_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 39)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'2CO_ProcessCurrency', N'USD', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - for 2checkout this MUST match your account currency, e.g. USD', 6, N'USD', 39)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'2CO_SID', N'412001', N'n', N't', NULL, N'2checkout vendor ID, sometimes called ''sid''', 6, N'0', 39)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'2CO_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for this gateway', 6, N'test', 39)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'2CO_URL', N'https://www.2checkout.com/2co/buyer/purchase', N's', N't', NULL, N'URL of secure payment page on the 2checkout site - very unlikely this will change', 6, N'https://www.2checkout.com/2co/buyer/purchase', 39)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'addtobasketdisplay', N'dropdown', N's', N's', N'link|button|textbox|dropdown', N'Specifies whether the ''add to basket'' method should be a link, button, textbox or dropdown quantity menu', 5, N'd', 4)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'addtobasketdropdownmax', N'10', N'n', N'n', NULL, N'If dropdown is selected as the addtobasketdisplay type, this sets how the maximum quantity in the dropdown', 5, N'10', 4)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'affiliatecommissionduedays', N'30', N'n', N'n', NULL, N'Number of days from the day an order is placed when an affiliate commission is flagged as ''overdue''. Only used as indication on the backend.', 5.003, N'30', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'affiliatecommissiononlyonpaid', N'y', N's', N'b', NULL, N'Whether to only attribute payment to an affiliate (on both the front and backend) on orders that are flagged as ''paid''.', 6, N'y', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 11)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'USmultistatetax', N'n', N's', N'b', NULL, N'Enable US multi state setting.', 6, N'n', 37)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_AuthorizeNetURL', N'https://secure.authorize.net/gateway/transact.dll', N's', N't', NULL, N'The URL to post the data to. Very unlikely to change.', 5.1, N'https://secure.authorize.net/gateway/transact.dll', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_LoginID', N'SCC_test138', N's', N't', NULL, N'Your AuthorizeNet account login', 5.1, N'SCC_test138', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_ProcessCurrency', N'USD', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5.1, N'USD', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_ResponseCharacter', N'', N's', N't', NULL, N'Each response value from AuthorizeNet can be wrapped by a character. By default this is a blank. If you change this on the AuthorizeNet backend, you must make the change here too.', 6, N'', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_ResponseDelimiter', N',', N's', N't', NULL, N'The response from AuthorizeNet is delimited with a character. By default this is a comma (,). If you change this on the AuthorizeNet backend, you can make the change here too.', 5.1, N',', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_Status', N'test', N's', N's', N'on|off|test', N'Status for this gateway', 6, N'off', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_TxnKey', N'4NMYvktWq67bo2Dt', N's', N't', NULL, N'Your AuthorizeNet transaction key, which can be generated from the AuthorizeNet backend system.', 5.1, N'2QElj3kYwG8tr7Gq', 11)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'AIM_Type', N'AUTH_CAPTURE', N's', N't', NULL, N'The transaction type. Supports AUTH_CAPTURE (default), AUTH_ONLY, CAPTURE_ONLY, CREDIT, VOID, PRIOR_AUTH_CAPTURE. See AIM documentation for more details. No need to change for normal operation.', 5.1, N'AUTH_CAPTURE', 11)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'allowcoupons', N'y', N's', N'b', NULL, N'Whether to allow the customers to use discount coupons.', 6, N'y', 27)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'allowedimages', N'jpg,jpeg,gif,png', N's', N'l', NULL, N'List of acceptable image file types, comma separated', 5, N'jpg,jpeg,gif,png', 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'allowenquiries', N'y', N's', N'b', NULL, N'Determines whether the enquiry system is enabled or not - y/n', 5, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'allowpurchaseoutofstock', N'n', N's', N'b', NULL, N'Whether to allow customers to purchase items, even if they are set as out of stock. Stock count will continue to go down in to negative figures.', 6, N'n', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ATTRIB_Name_AL', N'40', N'n', N'n', NULL, N'Allowable length for the property name field', 6, N'40', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ATTRIBV_Value_AL', N'255', N'n', N'n', NULL, N'Allowable length of the property value field', 6, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'backsearchlimit', N'25', N'n', N'n', NULL, N'Backend search - number of items to display for each search type.', 6, NULL, 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'BSKT_Name_AL', N'50', N'n', N'n', NULL, N'Allowable length of a saved basket name.', 6, NULL, 50)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Card_Expiry_AL', N'10', N'n', N'n', NULL, N'Allowable length of card expiry', 5, N'10', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Card_IssueNumber_AL', N'10', N'n', N'n', NULL, N'Allowable length of card issue number', 5, N'10', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Card_Number_AL', N'20', N'n', N'n', NULL, N'Allowable length of card number', 5, N'20', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Card_SecurityNumber_AL', N'4', N'n', N'n', NULL, N'Allowable length of card security number', 5, N'4', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Card_StartDate_AL', N'10', N'n', N'n', NULL, N'Allowable length of card start date (valid from)', 5, N'10', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'autopostreviews', N'n', N's', N'b', NULL, N'Whether to automatically set ''reviews'' to live on the site. If ''n'', then reviews must first be checked on the backend and set manually to live. It is highly recommended that you don''t turn this feature on!', 6, N'n', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'basketcontentsoncontact', N'user', N's', N's', N'always|enquiry|never|user', N'Whether to send the basket contents in the email to the store owner from the contact form. Always, Enquiry (only if customer chooses to ''make enquiry'' from the basket), never and ''user'' (user chooses on contact.asp).', 6, N'always', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'basketcountversions', N'y', N's', N'b', NULL, N'By default, the "no of items" count at the top of the mini-basket counts the number of products in the basket. Enable this feature for it to show the total number of version.', 6, N'n', 4)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Card_Type_AL', N'30', N'n', N'n', NULL, N'Allowable length of card type', 5, N'30', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_CardholderCompany_AL', N'100', N'n', N'n', NULL, N'Allowable length of cardholder company', 5, N'100', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_CardholderCounty_AL', N'50', N'n', N'n', NULL, N'Allowable length of cardholder county', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_CardholderName_AL', N'50', N'n', N'n', NULL, N'Allowable length of cardholder name', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_CardholderPostcode_AL', N'20', N'n', N'n', NULL, N'Allowable length of cardholder postcode', 5, N'20', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_CardholderStreetAddress_AL', N'100', N'n', N'n', NULL, N'Allowable length of cardholder street address', 5, N'100', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_CardholderTownCity_AL', N'50', N'n', N'n', NULL, N'Allowable length of cardholder town', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_EmailAddress_AL', N'100', N'n', N'n', NULL, N'Allowable length of cardholder email address', 5, N'100', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Password_AL', N'50', N'n', N'n', NULL, N'Allowable length of cardholder password', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_ShippingCounty_AL', N'50', N'n', N'n', NULL, N'Allowable length of shipping county', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_ShippingName_AL', N'50', N'n', N'n', NULL, N'Allowable length of shipping name', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_ShippingPostcode_AL', N'20', N'n', N'n', NULL, N'Allowable length of shipping postcode', 5, N'20', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_ShippingStreetAddress_AL', N'100', N'n', N'n', NULL, N'Allowable length of shipping street address', 5, N'100', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_ShippingTownCity_AL', N'50', N'n', N'n', NULL, N'Allowable length of shipping town', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'C_Telephone_AL', N'50', N'n', N'n', NULL, N'Allowable length of cardholder phone number', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'cachetopsellingmins', N'1', N'n', N'n', NULL, N'The number of minutes to ''cache'' the top-selling data. As this is a very database-intensive task, it''s a good idea to cache this data. An array of top selling information is stored in the application variable. This sets the number of minutes to refresh.', 6, N'30', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'calcshipcostbyweight', N'n', N's', N'b', NULL, N'Determines whether shipping price calculated based on weight or order value - y/n. If config setting shippingsystem isn''t set to c (CactuShop integrated shipping) then this is ignored.', 5, N'n', 28)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CAT_Desc_AL', N'500', N'n', N'n', NULL, N'Allowable length of category description', 5, N'500', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CAT_Name_AL', N'75', N'n', N'n', NULL, N'Allowable length of category name', 5, N'75', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'catalogueonly', N'n', N's', N'b', NULL, N'If set to yes, CactuShop acts as a catalogue only - all basket features disabled. Note that any links in the skin (like links to the basket) may have to be removed.', 6, N'n', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'categorylevelsmenuback', N'0', N'n', N'n', NULL, N'Total number of hierarchy levels to show on the back end category list on the left menu. Set to 0 to show all.', 5, N'0', 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'categorylevelsmenufront', N'2', N'n', N'n', NULL, N'Total number of hierarchy levels to show on the front end category dropdown/list in the skin. Set to 0 to show all.', 5, N'2', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'categorylevelsmenusearch', N'2', N'n', N'n', NULL, N'Total number of hierarchy levels to show on the front end search category list. Set to 0 to show all.', 5, N'2', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'categorysearch', N'y', N's', N'b', NULL, N'Whether to show categories on search form.', 6, N'y', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CG_Name_AL', N'50', N'n', N'n', NULL, N'Allowable length of customer group name', 6, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EMAIL_Status', N'on', N's', N's', N'on|off|test', N'Status for this gateway', 6, N'off', 36)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'emailcustomer', N'y', N's', N'b', NULL, N'Determines whether CactuShop sends an email confirmation to customer for successful orders', 5, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'emailmerchant', N'y', N's', N'b', NULL, N'Determines whether CactuShop sends an email confirmation to merchant for successful orders', 5, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'enablewishlist', N'y', N's', N'b', NULL, N'Whether to use the wish list functionality in the shop. If you uncheck this, you need to remove the wish lish link in your template.htm to completety disable this.', 6, N'y', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'enablemailinglist', N'y', N's', N'b', NULL, N'Whether to use the mailing list functionality in the shop. If you uncheck this, you need to remove the mailing list link in your template.htm to completety disable this.', 6, N'y', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'enablereviews', N'y', N's', N'b', NULL, N'Site-wide change of whether to enable customer reviews - If turned on (y), this can be customized on a per-product basis.', 6, N'y', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'checkinvoicedonpayment', N'y', N's', N'b', NULL, N'On a successful payment (a payment gateway has authorized payment), setting this on will automatically check the ''An invoice for payment has been issued'' checkbox for the order.', 5.1, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'checkreceivedonpayment', N'y', N's', N'b', NULL, N'On a successful payment (a payment gateway has authorized payment), setting this to on will automatically check the ''payment has been received'' checkbox for the order.', 5.1, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'compareimages', N'y', N's', N'b', NULL, N'Whether to show images on the comparison page', 6, N'y', 5)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'compareprices', N'y', N's', N'b', NULL, N'Whether to show prices on the comparison page', 6, N'y', 5)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'compareproducts', N'y', N's', N'b', NULL, N'Turns the product comparison function on and off', 6, N'n', 5)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'compareproductsperrow', N'2', N'n', N'n', NULL, N'Number of products to show on each row', 6, N'3', 5)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'comparesuppliers', N'n', N's', N'b', NULL, N'Whether to show suppliers on the comparison page', 6, N'n', 5)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'convertdescbreaks', N'n', N's', N'b', NULL, N'Whether to convert the breaks in description fields (for categories, products and versions) in to HTML break tags (&lt;br&gt;). Turn this off if you want full control over the HTML formatting of description fields.', 5.1, N'y', 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'cookiename', N'CactuShop6', N's', N't', NULL, N'Name of the cookie used by the cart (see also usecookies)', 5, N'CactuShop6', 35)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CP_CallbackPassword', N'password', N's', N't', NULL, N'Password used by CactusPay system when calling the main web site back', 5, N'', 12)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CP_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5, NULL, 12)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CP_Status', N'on', N's', N's', N'on|off|fake', N'Status for this gateway', 6, N'off', 12)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'CP_URL', N'http://www.cactushop.com/cactuspay/orderform.asp', N's', N't', NULL, N'Address of secure payment page for CactusPay system', 5, N'http://www.mydomainnamegoeshere.com/orderform.asp', 12)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'currencylastupdated', N'2006/4/21 16:59:11', N's', N't', NULL, N'This stores the last time the currencies were updated. Useful just for task list on backend homepage.', 5.1, NULL, 33)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'customerdiscount', N'add', N's', N's', N'override|add', N'The behavior of customer discount compared to customer group discount. If a customer exists in a customer group that has a discount, and has their own discount, "add" will sum the two discounts; "override" will just use the customer discount.', 6, N'override', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'D_Destination_AL', N'50', N'n', N'n', NULL, N'Allowable length of destination name', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'D_ISOCode_AL', N'2', N'n', N'n', NULL, N'Allowable length of destination ISO code', 5, N'2', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'databasedateformat', N'[yyyy]/[m]/[d] [24h]:[n0]:[s0]', N's', N't', NULL, N'The date format used when inserting data in to the database. On most systems, a reverse date format works fine: however on some, this needs to be changed to your regional date format.', 6, N'[yyyy]/[m]/[d] [24h]:[n0]:[s0]', 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'defaultcountry', N'199', N'n', N'n', NULL, N'The country to pre-select on shipping menu', 5, N'199', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'defaultlanguage', N'1', N'n', N'n', NULL, N'The language that all users use before they specify one', 5, N'1', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'defaultproddisplay', N'n', N's', N's', N's|n|e', N'Determines the default product display type on category pages - s for shortened multi-column format, n for normal, e for extended (shows version information)', 5, N'n', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'defaultprodtypedisplay', N'e', N's', N's', N'n|s|l|e', N'Determines the default category display type - n for normal, s for shortened multi-column format, l for link only, e for extended (with image)', 5, N's', 2)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'defaultsearchcriteria', N'all', N's', N's', N'any|all|exact', N'The default search criteria. This is set on a quicksearch (e.g. the one in the skin) and the default selection on the search form.', 6, N'exact', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'defaultversiondisplay', N'r', N's', N's', N'r|o|p', N'Determines the default version display type - r for rows, o for dropdown (just titles), p for dropdown with options with titles and prices.', 5.1, N'r', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EMAIL_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 36)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EMAIL_EncryptionKeyFile', N'test.cek', N's', N't', NULL, N'This is the name of the encryption/decryption key file on your computer. The CEM key generator creates this file.', 6, N'test.cek', 36)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EMAIL_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 6, N'off', 36)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'downloadlimitdays', N'0', N'n', N'n', NULL, N'The number of days after the product is ordered that the download is available for. Set to 0 for no limit. Note that if you don''t have instantdownload switched on, the customer may lose days whilst you authorize the order.', 5.1, N'3', 26)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EMAIL_CreditCardStorage', N'email', N's', N's', N'email|database|both', N'Where to store the credit card details - either sent in the email, stored in the database, or both. If you sending details by email, you should be using the encrypted email add-on.', 6, NULL, 36)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EMAIL_EncryptionKey', N'0123456789ABCDEFxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', N's', N't', NULL, N'This is the encryption/decryption key used to secure email if you have Cactusoft Encrypted Mail (CEM). The CEM key generator creates this and saves it as a file (see EMAIL_EncryptionKeyFile).', 6, N'0123456789ABCDEFxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 36)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'emailmethod', N'write', N's', N's', N'CDO|Jmail|ASPMail|Persits|CDOSYS|Write|Off', N'Determines which type of email method is used by the site - can use "CDO", "Jmail", "ASPmail", "Persits", CDOSys - can also set to "write" to show the emails on screen for debugging, or set to "off" to disable email sends. This is not now case sensitive.', 5, N'Write', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'euvatcountry', N'UK', N's', N't', NULL, N'The ISO code of the EU country where the store is based. Leave blank if you don''t wish to activate EU VAT.', 5.003, N'UK', 37)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'euvatnumbercheck', N'y', N's', N'b', NULL, N'Whether you wish to activate CactuShop''s error checking of EU VAT numbers', 5.003, N'y', 37)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'fakelinks', N'y', N'd', N'b', NULL, N'Determines whether to use ''fake'' urls to make them search-engine friendly. Requires the implementation of the custom 404 page. See manual for details.', 6, N'n', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'froogleimagetype', NULL, N's', N't', NULL, N'Set to blank for CactuShop to determine for each item dynamically (slow) or to .jpg, .png etc. if all items have images of the same type (faster, required if you have large number of items)', 6, NULL, 31)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'handlecategoryoverload', N'off', N's', N's', N'on|off', N'For sites with many hundreds of categories, the multiple dropdown selection on the back end may overload. If so, switch this setting on to replace it with a text box featuring comma-separated IDs.', 6.039, N'off', 31)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'hiddendownloads', N'y', N's', N'b', NULL, N'If downloads are hidden they are streamed to the page - making the location of the file hidden from the user.If you enable this, then all links to files must be relative and in directories that have IUSR read permissions.', 5.1, N'y', 26)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'install', N'install', N's', N't', NULL, N'Set this value to ''install'' (without quotes) to run the installation procedure. Never do this on a live site!', 6, NULL, 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'instantdownload', N'n', N's', N'b', NULL, N'Determines whether or not downloadable products are instantly available when an order has been put through. If set to ''n'', the the order has to be set as ''dispatched'' before the customer can download the product.', 5.003, N'n', 26)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'invoiceduedays', N'30', N'n', N'n', NULL, N'Number of days in which invoices should be paid… used for showing overdue ones in the back end', 5, N'30', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'lastupdated', N'2006/5/7 7:49:30', N's', N't', NULL, N'This stores the last time the config settings were rebuilt. In a multi-server environment, this is checked every page. If it doesn''t match the appvar, then the config settings are rebuilt.', 5.1, NULL, 33)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'LOGIN_Password_AL', N'50', N'n', N'n', NULL, N'Allowable length of login username', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'LOGIN_Username_AL', N'50', N'n', N'n', NULL, N'Allowable length of login password', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'LS_Name_AL', N'255', N'n', N'n', NULL, N'Allowable length of a language string name', 5.003, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'LS_Value_AL', N'4000', N'n', N'n', NULL, N'Allowable length of a language string value', 5.003, N'4000', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'luhncheckON', N'y', N's', N'b', NULL, N'Determines whether the check to see if the credit card number format is correct is on or off', 5, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'mailserver', N'', N's', N't', NULL, N'The address of the SMTP mail server of your web host - required for Jmail, ASPmail and Persits, not needed for CDO', 5, N'MY_MAIL_SERVER', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maintenance', N'180', N'n', N'n', NULL, N'The number of minutes every time maintenance tasks should be executed.', 0, NULL, 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maxbaskets', N'5', N'n', N'n', NULL, N'Maximum number of saved baskets to show on My Account homepage (more are linked).', 6, N'5', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maxcompareproducts', N'6', N'n', N'n', NULL, N'Total number of products customers can compare. 0 for no maximum (unlimited)', 6, N'0', 5)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maxorders', N'5', N'n', N'n', NULL, N'Maximum number of orders to show on My Account home page (more are linked).', 6, N'5', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maxpromotions', N'2', N'n', N'n', NULL, N'Maximum number of promotions allowed on one order. Set this to 0 for no limit.', 6, N'0', 7)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maxsearchkeywordlength', N'25', N'n', N'n', NULL, N'Maximum length of an individual keyword.', 6, N'50', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'maxsearchkeywords', N'10', N'n', N'n', NULL, N'Maximum number of keywords allowed in a search.', 6, N'10', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'minimumcustomercodesize', N'6', N'n', N'n', NULL, N'Minimum size allowed for customer codes. To allow any length, set to 0.', 5, N'4', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'minorderval', N'0', N'n', N'n', NULL, N'Minimum order value that the online store will accept (value before tax, in default currency)', 5, N'0', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ML_Email_AL', N'50', N'n', N'n', NULL, N'Allowable length of mailing list email address', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'mustbeloggedin', N'no', N's', N's', N'yes|no|browse', N'If this is ''yes'', customers have to log in to browse the site. Set to ''browse'' for  all customers can browse, but only accounts can purchase. If ''yes'' or ''browse'', you must set up accounts for your customers in the backend.', 5.1, N'n', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'myaccountaffiliates', N'on', N's', N's', N'on|off', N'Whether to show affiliates section in ''my account''.', 6.032, N'on', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'newestproductslist', N'5', N'n', N'n', NULL, N'The number of newest products to have on the list. 0 to turn off the list.', 5.1, N'5', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'newsletterfromemail', N'newsletter@mydomainnamegoeshere.com', N's', N't', NULL, N'Email address the newsletter should appear to be from', 5, N'newsletter@mydomainnamegoeshere.com', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'newsletterfromname', N'CactuShop v6', N's', N't', NULL, N'Person/Name the newsletter emails should appear to be from', 5, N'CactuShop v5', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'O_Status_AL', N'255', N'n', N'n', NULL, N'Allowable length of order status', 5, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'onlyonedownload', N'n', N's', N'b', NULL, N'Whether only a quantity of 1 downloadable product is allowed in the basket. If this is set, then the customer is warned that there''s no need to have more than one downloadable product in the basket.', 6, N'y', 26)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'OPT_Name_AL', N'40', N'n', N'n', NULL, N'Allowable length of option name', 6, N'40', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'OPTG_Desc_AL', N'255', N'n', N'n', NULL, N'Allowable length of option group description', 6, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'OPTG_Name_AL', N'40', N'n', N'n', NULL, N'Allowable length of option group name', 6, N'40', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'orderemailshowtotalsaved', N'y', N's', N'b', NULL, N'Whether to show ''you have saved xxx'' in the order email. This is a calculation based on each version RRP setting. If total saved is 0 (or less that 0) then it isn''t shown regardless of this setting.', 6, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'orderhandlingcharge', N'0', N'n', N'n', NULL, N'An addition order-handling charge that is added on to all orders. Set to 0 to disable.', 5.1, N'5.50', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'orderhandlingchargetaxband', N'2', N'n', N'n', NULL, N'Determines which tax rate is applied to the order handling charge. To set or disable the order handling charge, see the orderhandlingcharge config setting.', 5.1, N'2', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ordertracking', N'y', N's', N'b', NULL, N'Determines whether the order tracking system is enabled or not - y/n', 5, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'P_Desc_AL', N'1000', N'n', N'n', NULL, N'Allowable length of product description', 5, N'1000', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'P_Name_AL', N'75', N'n', N'n', NULL, N'Allowable length of product name', 5, N'75', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'P_SpecTable_AL', N'1000', N'n', N'n', NULL, N'Allowable length of product specification table text', 5, N'1000', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'P_StrapLine_AL', N'50', N'n', N'n', NULL, N'Allowable length of product strapline', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAGE_ID_AL', N'10', N'n', N'n', NULL, N'Allowable length of page ID', 6, N'10', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAGE_MetaDescription_AL', N'255', N'n', N'n', NULL, N'Allowable length of pages meta description', 6, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAGE_MetaKeywords_AL', N'255', N'n', N'n', NULL, N'Allowable length of pages meta keywords', 6, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAGE_Title_AL', N'100', N'n', N'n', NULL, N'Allowable length of pages titles', 6, N'100', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'passwordfornewaccounts', N'optional', N's', N's', N'automatic|optional|required', N'How to deal with passwords on new accounts - automatic (password is randomly generated for the customer like in CactuShop prior to v6), optional (if not specificied, randomly generated) or required (customer must enter a password during checkout).', 6, N'required', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_Business', N'mart_paypal@cactusoft.com', N's', N't', NULL, N'Paypal login', 5, N'mart_paypal@cactusoft.com', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_Cmd', N'_xclick', N's', N't', NULL, N'Paypal Command', 5, N'_xclick', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5, N'GBP', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_URL', N'https://www.paypal.com/cgi-bin/webscr', N's', N't', NULL, N'URL of secure payment page on the PayPal site - very unlikely this will change', 5, N'https://www.paypal.com/cgi-bin/webscr', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PAYPAL_ValidateCommand', N'_notify-validate', N's', N't', NULL, N'The command to send back to paypal on callback for security validation. _notify-validate by default - shouldn''t need to change this.', 5.1, N'_notify-validate', 14)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'peoplewhobought', N'5', N'n', N'n', NULL, N'The maximum number of ''people who bought this product also bought …'' entries on a product display. Set this to 0 to turn the feature off.', 5.1, N'5', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'peoplewhoboughtjustorder', N'y', N's', N'b', NULL, N'Whether the ''people who bought…'' list should just go by individual orders (y) or should cover all orders by a customer (n). The former returns less results, and will usually return more relevant results for sites processing large numbers of orders.', 5.1, N'y', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_CallbackPassword', N'callbackpassword', N's', N't', NULL, N'A callback password (not your login password!). This can be any made-up password you choose. This should match the password set in the querystring within PFL ''silent post URL''. Leaving blank to disable (not recommended). See manual for more details.', 5.1, N'callbackpassword', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_Login', N'cactushop1234', N's', N't', NULL, N'Your login name for PFL', 5, N'login', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_Partner', N'paypal', N's', N't', NULL, N'Your partner for PFL', 5, N'paypal', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 6, N'GBP', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_Type', N'S', N's', N't', NULL, N'PFL ''type'' attribute - ''S'' for sale (bills card immediately - default), ''A'' for authorize (can authorize but bill later when goods despatched).', 5, N'S', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFL_URL', N'https://payflowlink.paypal.com', N's', N't', NULL, N'URL of secure payment page on the PFL site', 5, N'https://payflowlink.paypal.com', 21)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_HostAddress', N'payflowpro.paypal.com', N's', N't', NULL, N'PFP host address. Use pilot-payflowpro.paypal.com for testing, payflowpro.paypal.com for live.', 5, N'payflowpro.paypal.com', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_HostPort', N'443', N'n', N'n', NULL, N'PFP host port number. Default to 443 - very unlikely this will change', 5, N'443', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Partner', N'paypal', N's', N't', NULL, N'Your partner for PFP', 5, N'paypal', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Password', N'cactustest1', N's', N't', NULL, N'Password you defined while registering for your account', 5, N'password', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5.1, N'USD', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_ProxyAddress', N'', N's', N't', NULL, N'Proxy server address. Use this and other proxy settings if the server is behind a firewall.', 5, NULL, 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_ProxyLogin', N'', N's', N't', NULL, N'Proxy server login id. Use this and other proxy settings if the server is behind a firewall.', 5, NULL, 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_ProxyPassword', N'', N's', N't', NULL, N'Proxy server login password. Use this and other proxy settings if the server is behind a firewall.', 5, NULL, 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_ProxyPort', N'0', N'n', N'n', NULL, N'Proxy server port. Use this and other proxy settings if the server is behind a firewall.', 5, N'0', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Status', N'test', N's', N's', N'on|off|test', N'Status for this gateway', 6, N'off', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Tender', N'C', N's', N't', NULL, N'PFP ''tender'' type (method of payment). Use ''C'' for credit card transactions (shouldn''t need to change this)', 5, N'C', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Timeout', N'30', N'n', N'n', NULL, N'Time-out period for payflow pro transaction, in seconds. The minimum (and default) is 30. Shouldn''t need to change.', 5, N'30', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Type', N'S', N's', N't', NULL, N'PFP ''type'' attribute - ''S'' for sale (bills card immediately - default), ''A'' for authorize (can authorize but bill later when goods despatched).', 5, N'S', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_User', N'cactusoft1', N's', N't', NULL, N'your login username for PFP', 5, N'username', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PFP_Vendor', N'cactusoft1', N's', N't', NULL, N'vendor id (usually the same as PFP_User, your login)', 5, N'vendor', 13)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'pickupoption', N'n', N's', N'b', NULL, N'Whether to have a ''pickup'' option. If enabled, customers will get an option to select the ''pickup'' option from the available shipping methods, and hence won''t be charged shipping.', 5.1, N'y', 28)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PO_AuthorizedOnly', N'y', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 15)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PO_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 6, N'off', 15)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PO_Status', N'off', N's', N's', N'on|off|test', N'Status for this gateway', 6, N'off', 15)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'postcoderequired', N'y', N's', N'b', NULL, N'Whether or not your store has postcode as a required field (some countries don''t have postcodes)', 5.1, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'pricesinctax', N'y', N's', N'b', NULL, N'Determines whether prices entered in the back end for versions include tax or not. Please see the manual for more information.', 5, N'y', 37)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'prodtypemenuasdropdown', N'n', N's', N'b', NULL, N'Determines whether the category menu is displayed as a dropdown or hyperlinks - y/n', 5, N'y', 2)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'prodtypepagesize', N'5', N'n', N'n', NULL, N'Number of products per category page when display is in normal or extended view. For multi-column view, see config setting ''shortformatpagesize'' - the CSS determines width of items and hence number per page', 5, N'5', 2)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'promotionnameformat', N'<productname> (<versionname>)', N's', N't', NULL, N'How to display the name part of a promotion. Supports dynamic tags &lt;productname&gt; and &lt;versionname&gt;.', 6, NULL, 7)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'promotionsbasketpage', N'plaintext', N's', N's', N'extended|plaintext|off', N'Whether the promotions on the basket items are shown in extended view (with thumbnail), plain text, or off entirely.', 6, N'plaintext', 7)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'promotionspage', N'extended', N's', N's', N'extended|plaintext', N'Whether the promotions page items are shown in extended view (with thumbnail) or plain text', 6, N'plaintext', 7)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'promotionsproductpage', N'plaintext', N's', N's', N'extended|plaintext|off', N'Whether the promotion items on the product page are shown in extended view (with thumbnail) or plain text, or off entirely.', 6, N'plaintext', 7)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_Password', N'testvendor', N's', N't', NULL, N'Protx password (they will supply this to you)', 5, N'testvendor', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5, N'GBP', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_Status', N'fake', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_TxType', N'PAYMENT', N's', N't', NULL, N'The transaction type sent to prox. The default value is ''PAYMENT''. Other types supported include PREAUTH, DEFERRED, REPEAT, RELEASE, REFUND. See protx documentation for more details.', 6, N'PAYMENT', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_URL', N'https://ukvpstest.protx.com/vspgateway/service/vspform-register.vsp', N's', N't', NULL, N'Protx payment form. https://ukvpstest.protx.com/vspgateway/service/vspform-register.vsp for testing, https://ukvps.protx.com/vspgateway/service/vspform-register.vsp for live transactions.', 5, N'https://ukvpstest.protx.com/vspgateway/service/vspform-register.vsp', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_VendorEmail', N'nick@cactusoft.com', N's', N't', NULL, N'Email address that Protx will send any mails for the store owner to.', 5, N'nick@cactusoft.com', 16)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'PROTX_VendorID', N'testvendor', N's', N't', NULL, N'Protx vendor ID - they will supply this to your with your account details.', 5, N'testvendor', 16)


INSERT INTO tblCactushop1Config (CFG_Name,CFG_Value,CFG_DataType,CFG_DisplayType,
CFG_DisplayInfo,CFG_Description,CFG_VersionAdded,CFG_DefaultValue,CFG_ConfigCategoryID)
VALUES ('PROTXDirect_Status','test','s','s','on|off|test|fake','Status for the this gateway',6.1,'off',51)


INSERT INTO tblCactushop1Config (CFG_Name,CFG_Value,CFG_DataType,CFG_DisplayType,
CFG_DisplayInfo,CFG_Description,CFG_VersionAdded,CFG_DefaultValue,CFG_ConfigCategoryID)
VALUES ('PROTXDIRECT_TxType','PAYMENT','s','t',NULL,'The transaction type sent to protx. The default value is ''PAYMENT''. Please see latest protx documentation for more details.',
6,'PAYMENT',51)


INSERT INTO tblCactushop1Config (CFG_Name,CFG_Value,CFG_DataType,CFG_DisplayType,
CFG_DisplayInfo,CFG_Description,CFG_VersionAdded,CFG_DefaultValue,CFG_ConfigCategoryID)
VALUES ('PROTXDIRECT_AuthorizedOnly','n','s','b',NULL,'Whether only authorized customers can access this payment method.',6.1,'n',51)


INSERT INTO tblCactushop1Config (CFG_Name,CFG_Value,CFG_DataType,CFG_DisplayType,CFG_DisplayInfo,
CFG_Description,CFG_VersionAdded,CFG_DefaultValue,CFG_ConfigCategoryID)
VALUES ('PROTXDIRECT_URL','https://ukvpstest.protx.com/vspgateway/service/vspdirect-register.vsp','s','t',NULL,'Protx Direct payment URL. https://ukvpstest.protx.com/vspgateway/service/vspdirect-register.vsp for testing, https://ukvps.protx.com/vspgateway/service/vspdirect-register.vsp for live transactions.',6.1,'https://ukvpstest.protx.com/vspgateway/service/vspdirect-register.vsp',51)


INSERT INTO tblCactushop1Config (CFG_Name,CFG_Value,CFG_DataType,CFG_DisplayType,CFG_DisplayInfo,
CFG_Description,CFG_VersionAdded,CFG_DefaultValue,CFG_ConfigCategoryID)
VALUES ('PROTXDIRECT_VendorID','testvendor','s','t',NULL,
'Protx Direct vendor ID - they will supply this to your with your account details.',6.1,'',51)


INSERT INTO tblCactushop1Config (CFG_Name,CFG_Value,CFG_DataType,CFG_DisplayType,CFG_DisplayInfo,
CFG_Description,CFG_VersionAdded,CFG_DefaultValue,CFG_ConfigCategoryID)
VALUES ('PROTXDIRECT_3DCallbackURL','https://ukvpstest.protx.com/vspgateway/service/direct3dcallback.vsp','s','t',NULL,
'Protx Direct payment 3D Callback Page. https://ukvpstest.protx.com/vspgateway/service/direct3dcallback.vsp for testing, https://ukvps.protx.com/vspgateway/service/direct3dcallback.vsp for live transactions.',6.1,'https://ukvpstest.protx.com/vspgateway/service/direct3dcallback.vsp',51)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'purgeadminlogdays', N'30', N'n', N'n', NULL, N'Determines the number of days used to purge admin logs.', 6, N'30', 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'purgestatsdays', N'365', N'n', N'n', NULL, N'Determines the number of days used to purge statistics. Changing this to less than a year isn''t recommended and result in loss of useful data.', 6, N'365', 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'purgeunfinisheddays', N'14', N'n', N'n', NULL, N'Determines the number of days used to purge unfinished orders', 5.003, N'14', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'quantitydiscounts', N'5', N'n', N'n', NULL, N'The number of quantity discounts available to each version. Set to 0 to turn off quantity discounts.', 6, NULL, 31)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'recentproducts', N'5', N'n', N'n', NULL, N'Maximum number of recent products to show on product page. Set to 0 to turn this off.', 6, N'5', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'recursivecategorysearch', N'y', N's', N'b', NULL, N'Whether category search should be recursive - I.e. if a parent category is selected, whether to search that category and all sub-categories.', 6, N'y', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ratingonreviews', N'yes', N's', N's', N'yes|no|required', N'Whether to enable customers to add 1-5 ratings to product reviews - ''yes'' to allow, ''no'' to turn off, and ''required'' to make them a required field (no ''no rating'' option to customers).', 6, N'r', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'REV_Email_AL', N'75', N'n', N'n', NULL, N'Allowable length of the review email', 6, N'75', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'REV_Location_AL', N'30', N'n', N'n', NULL, N'Allowable length of the review location', 6, N'30', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'REV_Name_AL', N'30', N'n', N'n', NULL, N'Allowable length of the review name', 6, N'30', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'REV_Text_AL', N'500', N'n', N'n', NULL, N'Allowable length of the review text', 6, N'500', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'REV_Title_AL', N'50', N'n', N'n', NULL, N'Allowable length of the review title', 6, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'reviewdateformat', N'[mn] [yyyy]', N's', N't', NULL, N'The format to use for displaying the date of a review on the front-end.', 6, N'[mn] [yyyy]', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'reviewlimit', N'5', N'n', N'n', NULL, N'Limits the number of reviews to show on each product - e.g. 3 will only show the 3 latest reviews. Set to 0 for no limit.', 6, N'0', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'reviewpermission', N'all', N's', N's', N'all|customersonly|purchasersonly', N'Set who is allowed to add reviews to products. All allows all site users to add a review; customersonly only allows logged in customers; purchasersonly only allows logged in customers who have purchased the product.', 6, N'all', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'reviewratingmax', N'5', N'n', N'n', NULL, N'Maximum on rating scale for reviews (e.g. 5 will give the user a 1-5 selection). Do not change this feature if ratings are already in the database!', 6, N'5', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_AutoSettleFlag', N'y', N's', N'b', NULL, N'Used to signify whether or not you wish the transaction to be captured in the next batch or not. If checked and assuming the transaction is authorised then it will automatically be settled in the next batch.', 6, N'n', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_MerchantID', N'YOURMERCHANTID', N's', N't', NULL, N'Your Merchant ID given by the RealEx system', 6, N'RXMerchantID', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_ProcessCurrency', N'EUR', N's', N't', NULL, N'the currency that orders will be passed to this gateway in', 6, N'USD', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_ReturnTSS', N'n', N's', N'b', NULL, N'Used to signify whether or not you want a Transaction Suitability Score for every transaction.', 6, N'n', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_SharedSecret', N'YourSharedSecret', N's', N't', NULL, N'Shared Secret given by the RealEx system', 6, N'RXSharedSecret', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'RX_URL', N'https://epage.payandshop.com/epage.cgi', N's', N't', NULL, N'URL of secure payment page on the RealEx site - very unlikely this will change', 6, N'https://epage.payandshop.com/epage.cgi', 41)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'savebasketoncheckout', N'y', N's', N'b', NULL, N'Whether the customer gets the option to automatically save their basket when they complete a checkout.', 6, N'y', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'searchbyprice', N'y', N's', N'b', NULL, N'Whether to show the ''search by price'' on the search form.', 6, N'y', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'searchdisplaytype', N'c', N's', N's', N'c|s|n|e', N'c/s/n/e - determines how the search results are displayed - [c]lassic (old search results style - just name and description), [s]hortened multi-column format, [n]ormal, or [e]xtended (with Version information)', 6, N'c', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'searchmaxrecs', N'50', N'n', N'n', NULL, N'Maximum number of records pulled out in a search', 5, N'50', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'searchpagesize', N'5', N'n', N'n', NULL, N'Number of products per page of search results. The arrangement of columns and rows is handled by browser depending on .box_shortformat width set in the cactushop.css file.', 5, N'5', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'searchtrythesecategories', N'5', N'n', N'n', NULL, N'Max number of ''try these categories'' to show on search results. 0 to turn this feature off. (to set no limit, set to 99999).', 6, N'10', 9)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showpromoadditionaltext', N'y', N's', N'b', NULL, N'On extended view, whether to show extended information (how many promotions per order, total quantity on each version, promotion expiry date.', 6, N'y', 7)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showrrponversiondisplay', N'y', N's', N'b', NULL, N'Whether to show an ''RRP'' column on the version display on the front end.', 5.1, N'y', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showstockonversiondisplay', N'n', N's', N'b', NULL, N'Whether to show a ''stock quantity'' column on the version display on the front end.', 0, NULL, 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_DigestKey', N'secpay', N's', N't', NULL, N'The SecPay Digest Key. On the secpay side, you can set up a ''digest key''. This is then checked on callback. Can be omitted, but useful security check against spoofing.', 5.1, N'secpaypassword', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_Merchant', N'secpay', N's', N't', NULL, N'Your secpay merchant ID', 5.1, N'secpay', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 6, N'GBP', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_RemotePassword', N'secpay', N's', N't', NULL, N'The SecPay remote password. On the secpay side, you can set up a ''remote password''. This is then sent over to secpay. Can be omitted, but useful security check against spoofing.', 5.1, N'secpaypassword', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_Template', N'', N's', N't', NULL, N'The location of your SECPAY template that you can upload to the secpay site through the backend. This is normally http://www.secpay.com/users/[merchantname]/[nameoffile].html. Leave blank to use the SecPay default template.', 5.1, N'', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SECPAY_URL', N'https://www.secpay.com/java-bin/ValCard', N's', N't', NULL, N'The URL at secpay to send the user to. Very unlikely to change.', 5.1, N'https://www.secpay.com/java-bin/ValCard', 17)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'securitynumberrequired', N'n', N's', N'b', NULL, N'Force the security number as a required field on local gateway processors.', 6, NULL, 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'securitysessionexpiry', N'120', N'n', N'n', NULL, N'Expiry for security session values, in minutes. This covers backend and customer login details.', 6, NULL, 35)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sendemailonnewaccount', N'y', N's', N'b', NULL, N'Whether to send an email to the customer on account creation. This email send occurs before an order is completed (so if an order is not completed, the customer is still informed about their account).', 6, N'y', 25)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sendemailonnewreview', N'y', N's', N'b', NULL, N'Whether to send the store owner an email when a new review is submitted.', 6, N'n', 8)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'senderroremail', N'y', N's', N'b', NULL, N'Whether to receive an email when an error on the site occurs.', 5.1, N'n', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sendorderupdateemail', N'y', N's', N'b', NULL, N'Whether to offer the cardholder the option to receive email updates when their order is updated (this however can be overridden on the modify orders page)', 5.002, N'y', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sessionexpiry', N'1440', N'n', N'n', NULL, N'Expiry for sessions, in minutes. This covers the basket and language and currency selections.', 6, NULL, 35)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'shippingsystem', N'cactushop', N's', N's', N'cactushop|ups|none', N'The shipping system used. CactuShop integrated shipping methods, UPS shipping, or no shipping (shipping totally disabled across the site).', 5, N'c', 28)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'shiptaxband', N'1', N'n', N'n', NULL, N'Determines which tax rate is applied to shipping', 5, N'2', 28)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'shopstatus', N'open', N's', N's', N'open|locked|hardlocked', N'The status of the shop - can be ''open'', ''locked'' (the shop stays in the site skin and displays a message explaining the shop is shut) or ''hardlocked'' (the shop redirects to closed.html). Use hardlocked if you''re going to be modifying the database.', 5.003, N'open', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'shortenedformatshowdesc', N'n', N's', N'b', NULL, N'Whether to show the product description when products are displayed in shortened, multi-column format. This should only be used if your products have short descriptions.', 5.1, N'y', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'shortenedformatshowversions', N'n', N's', N'b', NULL, N'Whether to show the product versions when products are displayed in shortened, multi-column format. This will only work if the product has ''Version Display Type'' set to display ''As Option''. Use only with wide skin templates.', 5.1, N'n', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showbasket', N'2', N's', N't', NULL, N'Determines whether basket addition displays message for number of seconds (if numeric), displays no basket (n) or shows the basket (y)', 5, N'2', 4)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showlocationformifloggedin', N'n', N's', N'b', NULL, N'Whether to show the second step of checkout (collecting destination and zip) if the customer is logged in. Only turn this off if you use one payment gateway.', 6, NULL, 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showloginformifloggedin', N'n', N's', N'b', NULL, N'Whether to show the login screen on checkout to customers already logged in.', 6, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showpriceonproductdisplay', N'y', N's', N'b', NULL, N'If turned on, when a product listing doesn''t have a version display, it can show "Prices From X", where X is the minimum version price for that product.', 6, N'y', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'shortformatpagesize', N'6', N'n', N'n', NULL, N'The number of products per page when displaying in ''multi-column'' format. The arrangement of columns and rows is handled by browser depending on .box_shortformat width set in the cactushop.css file. See also ''searchpagesize''.', 6, N'3', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showmoredetaillink', N'link', N's', N's', N'link|button', N'How the ''View this product in more details'' link on the prodtype page is displayed, either ''link'' or ''button''. Also controls the ''compare products'' link/button.', 5.1, N'b', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showshippingmethods', N'showspecial', N's', N's', N'always|neveronone|showspecial|never', N'When to show the shipmmethods step on checkout. ''always'' ; ''never''; ''neveronone'' (never show the step if there''s only one available) ''showspecial'' (skip when only one available, except if this is pickup or download). Also see showshippingmethodsdropdown.', 5.1, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showshippingmethodsdropdown', N'n', N's', N'b', NULL, N'Whether to show a shipping method choice dropdown on the final stage of checkout. Won''t show if there''s only one choice. This must be turned on if ''showshippingmethods'' is set to ''never''.', 6, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showsubcategoriesonallpages', N'n', N's', N'b', NULL, N'If a category has page turning on products, whether to show it''s sub categories on page 2 onwards.', 6, N'n', 2)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showtaxdisplay', N'n', N's', N'b', NULL, N'Switch CactuShop between showing tax and not showing tax - if pricesinctax is set to ''n'' then tax is always shown', 5, N'y', 37)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'showweightonversiondisplay', N'n', N's', N'b', NULL, N'Whether to show a ''weight'' column on the version display on the front end.', 5.1, N'y', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SIM_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 19)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SIM_LoginID', N'SCC_test138', N's', N't', NULL, N'Your Authorize.Net login ID', 5, N'username', 19)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SIM_ProcessCurrency', N'GBP', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5, N'USD', 19)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SIM_Status', N'fake', N's', N's', N'on|off|test|fake', N'Status for this gateway', 6, N'off', 19)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SIM_TxnKey', N'4NMYvktWq67bo2Dt', N's', N't', NULL, N'Authorize.Net transaction key', 5, N'txnkey', 19)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SIM_URL', N'https://secure.authorize.net/gateway/transact.dll', N's', N't', NULL, N'URL of secure payment page on the Authorize.Net site - very unlikely this will change', 5, N'https://secure.authorize.net/gateway/transact.dll', 19)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SM_Description_AL', N'200', N'n', N'n', NULL, N'Allowable length of shipping method description', 6, N'150', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SM_Name_AL', N'50', N'n', N'n', NULL, N'Allowable length of shipping method name', 6, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'smtpauthpassword', N'', N's', N't', NULL, N'SMTP authentication password - leave blank unless authentication required (some mail methods don''t support this)', 6, NULL, 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'smtpauthusername', N'', N's', N't', NULL, N'SMTP authentication username - leave blank unless authentication required (some mail methods don''t support this)', 6, NULL, 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'smtpportnumber', N'25', N'n', N't', NULL, N'Port number for SMTP mail sending', 6, N'25', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sortcategories', N'CAT_Name', N's', N't', NULL, N'Determines which field is used to sort the categories by. Common choices are CAT_Name, CAT_OrderByValue', 5, N'CAT_Name', 2)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sortproducts', N'P_Name', N's', N't', NULL, N'The default setting for how products should be sorted - can be overridden for each category', 5, N'P_Name', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'sortversions', N'V_Name', N's', N't', NULL, N'The default setting for how versions should be sorted - can be overridden for each product', 5, N'V_Name', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'specialsdisplaytype', N's', N's', N's', N's|n|e', N'Determines how the homepage product specials are displayed - Shortened Multi-Column Format, Normal, or Extended (with Version information)', 5, N's', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'speedrowcount', N'5', N'n', N'n', NULL, N'Specifies how many rows appear on the speedorder form', 5, N'5', 4)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'suppliers', N'y', N's', N'b', NULL, N'Whether to use suppliers on the system. Turning this off will remove suppliers functionality.', 6, N'y', 34)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_MerchantID', N'yourmerchantid', N's', N't', NULL, N'Your velocitypay merchant ID.', 6, NULL, 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_MerchantPassword', N'yourmerchantpassword', N's', N't', NULL, N'Your velocitypay merchant password.', 6, NULL, 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_ProcessCurrency', N'USD', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5, N'GBP', 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_TestMerchantID', N'testmerch', N's', N't', NULL, N'The merchant ID used when in test mode. Shouldn''t need to change this.', 6, NULL, 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'spoofcontactemail', N'y', N's', N'b', NULL, N'Whether or not to use the email address entered by the visitor on the contact form as the ''from'' address. Some hosting (including ours now!) does not permit this for anti-spam reasons.', 6, N'y', 32)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_CallBackID', N'1', N'n', N'n', NULL, N'This refers to which callback ID to use from the numbered entries in callback.txt (see /SecureTrading Files/callback.txt). Can leave this as 1 unless you are setting up multiple callbacks on one account.', 5, N'1', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_Password', N'password', N's', N't', NULL, N'A callback password (not your ST login password!). This can be any made-up password you choose. This should match the password set in the querystring within callback.txt. You can optionally disable this security check by leaving it blank (not recommended)', 5, N'stpassword', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 6, N'GBP', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_RequiredFields', N'name,email', N's', N't', NULL, N'The fields at Secure Trading that must be filled in before the payment is accepted.', 5, N'name,email', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_SiteReference', N'testcactussoft6558', N's', N't', NULL, N'Your secure trading site reference ID.', 5, N'streference', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_Status', N'test', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'ST_URL', N'https://securetrading.net/authorize/form.cgi', N's', N't', NULL, N'The URL at secpay to send the user to. Very unlikely to change.', 5.1, N'https://www.secpay.com/java-bin/ValCard', 18)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SUP_Name_AL', N'50', N'n', N'n', NULL, N'Allowable length of the supplier text', 6, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'SZ_Name_AL', N'50', N'n', N'n', NULL, N'Allowable length of shipping zone name', 6, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'taxshippingbilling', N'shipping', N's', N's', N'shipping|billing', N'Determines whether VAT charging is calculated by shipping address or billing address', 5, N's', 37)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'termsandconditionscheck', N'n', N's', N'b', NULL, N'Whether to force the user to check a ''I have read an understand the terms & conditions of the site'' checkbox when ordering. Link pops up site terms & conditions (set in lang. string ContentText_TermsAndConditions before you turn this on!).', 5.1, N'y', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'timeoffset', N'0', N'n', N'n', NULL, N'Offset, in hours, from the current server time to use as the time of the store.', 6, N'0', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'titleonreviews', N'yes', N's', N's', N'yes|no|required', N'Whether to enable customers to add ''titles'' on product reviews - ''yes'' to allow, ''no'' to turn off titles, and ''required'' for titles required (customer must enter a title).', 6, N'y', 8)



INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'topsellingproductsdays', N'30', N'n', N'n', NULL, N'The number of days to use when calculating Top Selling Items. E.g. 30 means if looks at the last 30 days of orders when compiling the list. Set to 0 for all orders.', 5.1, N'30', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'topsellingproductslist', N'5', N'n', N'n', NULL, N'The number of best sellers to have on the list. 0 to turn off the list.', 5.1, N'5', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'tracking', N'y', N's', N'b', NULL, N'Determines whether product hit tracking for the statistics is turned on or off - y/n', 5, N'y', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'trackingsales', N'y', N's', N'b', NULL, N'Determines whether sales tracking for the version statistics is turned on or off', 5, N'y', 27)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'truncatenewestproducts', N'32', N'n', N'n', NULL, N'Number of characters to truncate the product names on the ''newest products'' list. 0 for no truncation (show whole title).', 5.1, N'32', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'truncateproductdescription', N'250', N'n', N'n', NULL, N'Number of characters to truncate the product description on the category, search and specials pages. 0 for no truncation (show whole description).', 5.1, N'250', 6)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'truncateproductonspecials', N'250', N'n', N'n', NULL, N'Number of characters to truncate the product description on the frontend specials. 0 for no truncation (show whole description).', 5.1, N'250', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'truncatetopsellingproducts', N'32', N'n', N'n', NULL, N'Number of characters to truncate the product names on the ''top selling products'' list. 0 for no truncation (show whole title).', 5.1, N'32', 3)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'uploadsfolder', N'uploads/', N's', N't', NULL, N'path to the uploads folder - must include "/" at the end if a folder path', 5, N'uploads/', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'trythesecategories', N'3', N'n', N'n', NULL, N'The maximum number of entries to show on the ''try these categories:'' section on the product display (this section shows the other categories this product exists in. Won''t show if there are no other categories).', 5.1, N'3', 2)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_AccessKey', N'8B9570F46CCF9808', N's', N't', NULL, N'Your UPS access key. Required to use any UPS feed. You can request this through your UPS backend.', 5, N'8B9570F46CCF9808', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_Commercial', N'y', N's', N'b', NULL, N'Whether all addresses you deliver to are commercial. Commercial deliveries are slightly cheaper than residential, so if you''re sure all your products are going to commercial addresses, give your customers a discount by switching this on.', 5.1, N'y', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_CurrencyConversion', N'1', N'n', N'n', NULL, N'default: 1. UPS will return the shipping cost in the currency of the shop country (see config setting ''UPS_ShopCountryCode''). If this is a different currency to your default site currency, enter a conversion rate here.', 5, N'1', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_MoreInfoURL', N'http://www.ups.com/content/us/en/resources/select/index.html', N's', N't', NULL, N'When the UPS shipping method selection is created, a URL is displayed to find out more information on the different shipping options. The default points to a US-specific page, so you may want to alter this to make it specific to your location.', 5, N'http://www.ups.com/content/us/en/resources/select/index.html', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_PackageType', N'02', N's', N't', NULL, N'The type of package UPS will be sending (default 02). 00 - unknown, 01 - UPS letter, 02 - Customer Supplied Package, 03 - Tube, 04 - PAK, 21 - UPS Express Box, 24 - UPS 25kg box, 25 - UPS 10kg box. See UPS documentation for more details.', 5, N'02', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_Password', N'tester66', N's', N't', NULL, N'Your UPS account password.', 5, N'tester66', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_PickupType', N'01', N's', N't', NULL, N'How UPS will pick up your package (default 01). 01 - Daily pickup, 03 - Customer Counter. 06 - One Time Pickup. 07 - On Call Air. 11 - Suggested Retail Rates. 19 - Letter Center. 20 - Air service center. See UPS documentation for more details.', 5, N'01', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_ShopCountryCode', N'GB', N's', N't', NULL, N'The country code for the shop location. Use GB for all of great britain, or the ISO code for your country (these can be found in the tblCactuShopDestinations table).', 5, N'GB', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_ShopPostalCode', N'KT67EL', N's', N't', NULL, N'The postal code/zip of the shop location.', 5, N'KT67EL', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_ShopRegionCode', N'eu', N's', N's', N'us|eu|c|pr|m|o', N'The region of the shop. United States, European Union, Canada, Puerto Rico, Mexico and Other, respectively.', 5, N'eu', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_ShowDeliveryDays', N'y', N's', N't', NULL, N'Whether to show the number of days and the time the delivery is gauranteed to arrive. Note that only some in-land deliveries retrieves this information.', 5, N'y', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_UnitOfMeasurement', N'LBS', N's', N's', N'KGS|LBS', N'KGS/LBS - are your version weights in kilograms (KGS) or pounds (LBS) ?', 5, N'LBS', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_URL', N'https://www.ups.com/ups.app/xml/Rate', N's', N't', NULL, N'URL of the UPS XML feed. Very unlikely to change', 5, N'https://www.ups.com/ups.app/xml/Rate', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'UPS_UserID', N'cactusoft', N's', N't', NULL, N'Your UPS account username.', 5, N'cactusoft', 20)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'usecookies', N'yes', N's', N's', N'yes|no|backup', N'The users session ID can either be passed around in a user cookie ("yes"), in the querystring/form ("no"), or both ("backup"). Changing this setting may log you out of the backend.', 6, N'backup', 35)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'usesecurearea', N'n', N's', N'b', NULL, N'Determines whether the order form is running in a secure area on not. Does not apply to payment gateways.', 5, N'n', 24)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'V_CodeNumber_AL', N'25', N'n', N'n', NULL, N'Allowable length of version codenumber', 5, N'25', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'V_Desc_AL', N'300', N'n', N'n', NULL, N'Allowable length of version description', 5, N'300', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'V_DownLoadURL_AL', N'255', N'n', N'n', NULL, N'Allowable length of version download URL (if item can be downloaded)', 5, N'255', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'V_Name_AL', N'75', N'n', N'n', NULL, N'Allowable length of version name', 5, N'75', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_CountryCode', N'826', N'n', N'n', NULL, N'Velocitypay country code', 6, NULL, 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_CurrencyCode', N'826', N'n', N'n', NULL, N'Velocitypay currency code', 6, NULL, 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_TestMerchantPassword', N'testpass', N's', N't', NULL, N'The merchant password used when in test mode. Shouldn''t need to change this.', 6, NULL, 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'VELOCITY_URL', N'https://www.velocitypay.co.uk/merchantsecure/velocitypay/VPDirect.cfm', N's', N't', NULL, N'Hosted Pages: https://www.velocitypay.co.uk/merchantSecure/velocityPay/paymentform.php - Direct: https://www.velocitypay.co.uk/merchantsecure/velocitypay/VPDirect.cfm', 6, N'https://www.velocitypay.co.uk/merchantsecure/velocitypay/VPDirect.cfm', 40)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'webshopfolder', N'cs6/', N's', N't', NULL, N'The folder on your web site where the shop is stored - must include with "/" at the end. If the store is on the root of your web, this setting should be left blank.', 6, N'http://cactusserver1/cactushop6/', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'webshopurl', N'http://www.cactushop.com/cs6/', N's', N't', NULL, N'URL of the root of CactuShop - this is used in email for direct links to pages - include "/" at end. Can be a folder of an existing web.', 5, N'http://cactusserver1/cactushop6/', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'weightunit', N'kg', N's', N't', NULL, N'Unit of measurement of weight (OK, I know Kg is mass not weight but no one sells fruit by the Newton)', 5, N'kg', 34)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WL_Email_AL', N'100', N'n', N'n', NULL, N'Allowable length of wish list email address', 5, N'100', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WL_Message_AL', N'500', N'n', N'n', NULL, N'Allowable length of wish list personal message', 5, N'500', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WL_Name_AL', N'50', N'n', N'n', NULL, N'Allowable length of wish list last name.', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WL_OwnerName_AL', N'50', N'n', N'n', NULL, N'Allowable length of wish list first name.', 5, N'50', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WL_PublicPassword_AL', N'10', N'n', N'n', NULL, N'Allowable length of wish list public password', 5, N'10', 30)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_AuthMode', N'A', N's', N't', NULL, N'''A'' is full authorization. Set this to ''E'' if you wish to pre-authorize transactions but bill the card later. You will need to contact WorldPay to have them set this facility up for you.', 5, N'A', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_CallbackPassword', N'worldpaypassword', N's', N't', NULL, N'Password given by the WorldPay system when calling the site back', 5, N'worldpaypassword', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_InstallID', N'0', N'n', N'n', NULL, N'Install ID number for the WorldPay account you''re using', 5, N'00000', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_ProcessCurrency', N'', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 5, N'GBP', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_Status', N'fake', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'WORLDPAY_URL', N'https://select.worldpay.com/wcc/purchase', N's', N't', NULL, N'URL of secure payment page on the WorldPay site - very unlikely this will change', 5, N'https://select.worldpay.com/wcc/purchase', 22)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'XMLDOMDocument', N'MSXML2.DOMDocument', N's', N't', NULL, N'ProgID for the XML DOM Document object', 6, NULL, 38)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'XMLFreeThreadedDOMDocument', N'MSXML2.FreeThreadedDOMDocument', N's', N't', NULL, N'ProgID for the free-threaded DOM Document object', 6, NULL, 38)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'XMLServerHTTP', N'MSXML2.ServerXMLHTTP', N's', N't', NULL, N'ProgID for the Server XML HTTP object', 6, NULL, 38)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'NB_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 43)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'NB_Status', N'off', N's', N's', N'on|off|test|fake', N'Status for this gateway', 6, N'off', 43)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'NB_URL', N'https://www.netbanx.com/cgi-bin/payment/shopname', N's', N't', NULL, N'URL of secure payment page on the NetBanx site - very unlikely this will change', 6, N'https://www.netbanx.com/cgi-bin/payment/shopname', 43)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_AuthorizedOnly', N'n', N's', N'b', NULL, N'Whether only authorized customers can access this payment method.', 6, N'n', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_ChargeType', N'Auth', N's', N't', NULL, N'The charge type, can be ''Auth'' or ''PreAuth'' - NOTE: these are case sensitive', 6, N'Auth', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_ClientID', N'EPDQClientID', N's', N't', NULL, N'ePDQ admin service clientid, also referred to as store id', 6, N'EPDQClientID', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_CurrencyCode', N'826', N's', N't', NULL, N'The ISO numerical currency code, e.g. 826 for British Pounds', 6, N'826', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_encryptionURL', N'http://secure2.epdq.co.uk/cgi-bin/CcxBarclaysEpdqEncTool.e', N's', N't', NULL, N'The page on ePDQ where values that need to be pre-encrypted are sent - don''t change this unless Barclays tell you to', 6, N'http://secure2.epdq.co.uk/cgi-bin/CcxBarclaysEpdqEncTool.e', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_Password', N'epdqpassword', N's', N't', NULL, N'The callback password - must match the passphrase setup on the EPDQ admin panel for this account', 6, N'epdqpassword', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])

VALUES (N'EPDQ_ProcessCurrency', N'GBP', N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used', 6, N'GBP', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_Status', N'off', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 44)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'EPDQ_URL', N'https://secure2.epdq.co.uk/cgi-bin/CcxBarclaysEpdq.e', N's', N't', NULL, N'URL of secure payment page on the EPDQ site - very unlikely this will change', 6, N'https://secure2.epdq.co.uk/cgi-bin/CcxBarclaysEpdq.e', 44)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Account', NULL, N't', N't', NULL, N'Optional. Account under merchantID - used for multiple accounts for a single merchant', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Calcfee', N'n', N's', N's', N'y|n', N'Who should pay the payment-fee? Y means customer, N means shopowner. It will be shown in the payment-window.', 6, N'n', 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Color', N'sand', N't', N't', NULL, N'Base-color for the payment-window. Options are: Sand, grey or blue', 6, N'sand', 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Currency', NULL, N'n', N'n', NULL, N'the currency that orders will be passed to this gateway in (standardized numbers by ISO4217) - 208 for Danish Kroner', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Lang', NULL, N't', N't', NULL, N'LanguageID. da (danish) is default. For other options, check www.dibs.dk', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_MD5_k1', NULL, N's', N't', NULL, N'MD5 key 1. Set at the DIBS administration for security purposes', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_MD5_k2', NULL, N's', N't', NULL, N'MD5 key 2. Set at the DIBS administration for security purposes', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Merchant', NULL, N'n', N't', NULL, N'MerchantID for DIBS - identification of the shop. It is given by the DIBS-email sent to you, when ordered', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Paytype', NULL, N't', N't', NULL, N'Optional. If you wish to do so, you can limit the payment-type (eDankort only for example)', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_ProcessCurrency', NULL, N's', N't', NULL, N'the currency that orders will be passed to this gateway in - if blank, user-selected currency is used.', 6, NULL, 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Status', N'off', N's', N's', N'on|off|test|fake', N'Status for the this gateway', 6, N'off', 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_Uniqueoid', N'n', N's', N's', N'y|n', N'If set to ''y'' DIBS only accepts unique orderID''s.', 6, N'n', 42)


INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_URL', N'https://payment.architrade.com/payment/start.pml', N't', N't', NULL, N'URL of secure payment page on the DIBS site - it''s unlikely that this will change', 6, N'https://payment.architrade.com/payment/start.pml', 42)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'DIBS_capturenow', N'n', N's', N's', N'y|n', N'Instant capture for shops with permission to this. This MUST be activated by DIBS first. Usually you won''t need this.', 6, N'n', 42)

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID]) VALUES (N'GOOGLE_AuthorizedOnly',N'n',N's',N'b',NULL,N'Whether only authorized customers can access this payment method.',6,N'n',45); 

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID]) VALUES (N'GOOGLE_MerchantID',N'999999999999999',N's',N't',NULL,N'Your Google Merchant ID.',6.1,NULL,45); 

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID]) VALUES (N'GOOGLE_MerchantKey',N'PutMerchantKeyHere',N's',N't',NULL,N'Your Google Merchant Key.',6.1,NULL,45);

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID]) VALUES (N'GOOGLE_ProcessCurrency',N'GBP',N's',N't',NULL,N'The currency that orders will be passed to this gateway in.',6.1,N'GBP',45); 

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID]) VALUES (N'GOOGLE_Status',N'test',N's',N's',N'on|off|test|fake',N'Status for this gateway',6.1,N'off',45); 

INSERT INTO [dbo].[tblCactuShop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID]) VALUES (N'enableunicode',N'y',N's',N'b',NULL,N'Set to yes to enable saving of Unicode text (arabic, chinese, hebrew, japanese etc) to the database. Important: only change this if you''re using planning to use Unicode text',6.1,'n',34);

INSERT INTO [dbo].[tblCactushop1Config] ([CFG_Name], [CFG_Value], [CFG_DataType], [CFG_DisplayType], [CFG_DisplayInfo], [CFG_Description], [CFG_VersionAdded], [CFG_DefaultValue], [CFG_ConfigCategoryID])
VALUES (N'returnstocklevelfordeletedorders', N'y', N's', N'b','', N'Whether to return stock on deleted orders.',6.1, N'y',27) 


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (1, 0, N'Front End', 200)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (2, 1, N'Categories', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (3, 1, N'Homepage', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (4, 1, N'Basket', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (5, 1, N'Product Comparison', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (6, 1, N'Products', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (7, 1, N'Promotions', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (8, 1, N'Reviews', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (9, 1, N'Search', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (10, 0, N'Payment and Shipping Gateways', 400)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (11, 10, N'Authorize.Net AIM', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (12, 10, N'Cactuspay', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (13, 10, N'PayPal PayflowPro', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (14, 10, N'Paypal', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (15, 10, N'PO / Offline Payment', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (16, 10, N'Protx', 0)


INSERT INTO tblCactushop1ConfigCategories (CFGC_ID,CFGC_ParentID,CFGC_Category,CFGC_OrderByValue)
VALUES (51,10,'Protx Direct',0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (17, 10, N'SECPay', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (18, 10, N'Secure Trading', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (19, 10, N'Authorize.Net SIM', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (20, 10, N'UPS', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (21, 10, N'PayPal PayFlowLink', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (22, 10, N'Worldpay', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (23, 0, N'Orders & Customers', 300)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (24, 23, N'Checkout Process', 20)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (25, 23, N'Customers', 30)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (26, 23, N'Electronic Downloads', 40)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (27, 23, N'General Order Settings', 10)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (28, 23, N'Shipping', 50)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (29, 0, N'System', 100)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (30, 29, N'Allowable Lengths', 70)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (31, 29, N'Backend', 50)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (32, 29, N'Email Settings', 40)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (33, 29, N'Ignore', -1)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (34, 29, N'Important', 10)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (35, 29, N'Sessions and Cookies', 20)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (36, 10, N'Secure Email', 130)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (37, 29, N'Tax Rates', 30)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (38, 29, N'XML Components', 60)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (39, 10, N'2Checkout', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (40, 10, N'VelocityPay', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (41, 10, N'RealEx', 0)

INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (42, 10, N'DIBS', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (43, 10, N'NetBanx', 0)


INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (44, 10, N'ePDQ', 0)

INSERT INTO [dbo].[tblCactuShop1ConfigCategories] ([CFGC_ID], [CFGC_ParentID], [CFGC_Category], [CFGC_OrderByValue])
VALUES (45, 10, N'Google Checkout', 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1Coupons] ON


INSERT INTO [dbo].[tblCactuShop1Coupons] ([CP_ID], [CP_CouponCode], [CP_Reusable], [CP_Used], [CP_CreatedTime], [CP_StartDate], [CP_EndDate], [CP_DiscountValue], [CP_DiscountType], [CP_Enabled])
VALUES (1, N'XVPAV1', N'y', N'n', '20040430', '20040430', '20501231', 5, N'f', N'y')


INSERT INTO [dbo].[tblCactuShop1Coupons] ([CP_ID], [CP_CouponCode], [CP_Reusable], [CP_Used], [CP_CreatedTime], [CP_StartDate], [CP_EndDate], [CP_DiscountValue], [CP_DiscountType], [CP_Enabled])
VALUES (2, N'WUOYT2', N'y', N'y', '20040430', '20040430', '20501231', 5, N'f', N'y')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Coupons] OFF



SET IDENTITY_INSERT [dbo].[tblCactuShop1CreditCards] ON


INSERT INTO [dbo].[tblCactuShop1CreditCards] ([CR_ID], [CR_Name], [CR_Accepted])
VALUES (1, N'Visa', N'Y')


INSERT INTO [dbo].[tblCactuShop1CreditCards] ([CR_ID], [CR_Name], [CR_Accepted])
VALUES (2, N'Mastercard', N'Y')


INSERT INTO [dbo].[tblCactuShop1CreditCards] ([CR_ID], [CR_Name], [CR_Accepted])
VALUES (3, N'American Express', N'Y')


INSERT INTO [dbo].[tblCactuShop1CreditCards] ([CR_ID], [CR_Name], [CR_Accepted])
VALUES (4, N'Diners Club', N'Y')


INSERT INTO [dbo].[tblCactuShop1CreditCards] ([CR_ID], [CR_Name], [CR_Accepted])
VALUES (5, N'Switch', N'N')

SET IDENTITY_INSERT [dbo].[tblCactuShop1CreditCards] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1Currencies] ON


INSERT INTO [dbo].[tblCactuShop1Currencies] ([CUR_ID], [CUR_Symbol], [CUR_ISOCode], [CUR_Name1], [CUR_Name2], [CUR_Name3], [CUR_Name4], [CUR_Name5], [CUR_ExchangeRate], [CUR_HasDecimals], [CUR_Live], [CUR_Format], [CUR_IsoFormat], [CUR_DecimalPoint])
VALUES (1, N'£', N'GBP', N'British Pounds', NULL, NULL, NULL, NULL, 1, N'y', N'y', N'[symbol][value]', N'[iso] [value]', N'.')


INSERT INTO [dbo].[tblCactuShop1Currencies] ([CUR_ID], [CUR_Symbol], [CUR_ISOCode], [CUR_Name1], [CUR_Name2], [CUR_Name3], [CUR_Name4], [CUR_Name5], [CUR_ExchangeRate], [CUR_HasDecimals], [CUR_Live], [CUR_Format], [CUR_IsoFormat], [CUR_DecimalPoint])
VALUES (2, N'$', N'USD', N'US Dollars', NULL, NULL, NULL, NULL, 1.7855, N'y', N'y', N'[symbol] [value]', N'[iso] [value]', N'.')


INSERT INTO [dbo].[tblCactuShop1Currencies] ([CUR_ID], [CUR_Symbol], [CUR_ISOCode], [CUR_Name1], [CUR_Name2], [CUR_Name3], [CUR_Name4], [CUR_Name5], [CUR_ExchangeRate], [CUR_HasDecimals], [CUR_Live], [CUR_Format], [CUR_IsoFormat], [CUR_DecimalPoint])
VALUES (3, N'€', N'EUR', N'Euros', NULL, NULL, NULL, NULL, 1.4466, N'y', N'y', N'[symbol][value]', N'[iso] [value]', N'.')


INSERT INTO [dbo].[tblCactuShop1Currencies] ([CUR_ID], [CUR_Symbol], [CUR_ISOCode], [CUR_Name1], [CUR_Name2], [CUR_Name3], [CUR_Name4], [CUR_Name5], [CUR_ExchangeRate], [CUR_HasDecimals], [CUR_Live], [CUR_Format], [CUR_IsoFormat], [CUR_DecimalPoint])
VALUES (4, N'¥', N'JPY', N'Japanese Yen', NULL, NULL, NULL, NULL, 209.861, N'n', N'y', N'[symbol][value]', N'[iso] [value]', N'')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Currencies] OFF

SET IDENTITY_INSERT [dbo].[tblCactuShop1Customers] ON


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (46, N'david@fakemailaddy.com', N'01234 567890', N'S3T3O4Y1T', 0, N'David Smith', N'', N'', N'xxxxxxxxxxxx1111', N'Visa', N'-/-', N'03/2005', N'', N'', N'23 Some Road', N'This Street', N'That County', N'AR1 2TT', 199, N'David Smith', NULL, N'23 Some Road', N'This Street', N'That County', N'AR1 2TT', 199, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (47, N'john@notrealatall.com', N'54321', N'B6F1A4K7F', 0, N'David Jackson', N'Jackson Enterprises', N'', N'xxxxxxxxxxxx1241', N'Visa', N'-/-', N'03/2007', N'', N'', N'5th House On The Left', N'Hang a right', N'Straight On', N'43251', 256, N'David Jackson', NULL, N'5th House On The Left', N'Hang a right', N'Straight On', N'43251', 257, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (48, N'simon@madeupemail.info', N'11133424444', N'B8J9D9O2J', 0, N'Simon Sayes', N'', N'', N'xxxxxxxxxxxx1111', N'Visa', N'-/-', N'03/2006', N'', N'', N'1 Street', N'Townsville', N'Countyshireo', N'55443', 190, N'Simon Sayes', NULL, N'1 Street', N'Townsville', N'Countyshireo', N'55443', 7, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (49, N'martin@anotherfakey.co.uk', N'09872 2332223', N'fake', 0, N'Martin Bell', N'', N'', N'', N'', N'', N'', N'', N'', N'7th Floor Smiths Tower', N'London', N'', N'KG3 3FF', 184, N'New Details', NULL, N'7th Floor Smiths Tower', N'London', N'', N'55443', 21, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (50, N'mctesty@testytestmail.com', N'123 4567 8910', N'Y6A7U7F5A', 0, N'Denis McTesty', N'', N'', N'xxxxxxxxxxxx1111', N'Visa', N'-/-', N'04/2005', N'', N'', N'15 Testy Towers', N'Testyton', N'Testyshire', N'TS00 0XX', 199, N'Denis McTesty', NULL, N'15 Testy Towers', N'Testyton', N'Testyshire', N'TS00 0XX', 199, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (51, N'jumbo@jumbospiggins.org.uk', N'TRUMPTON 555', N'jumbo', 15, N'Jumbo Spiggins', N'', N'GB123123412', N'xxxxxxxxxxxx1111', N'Visa', N'-/-', N'04/2006', N'', N'', N'999 Crusty Road', N'Trumpton', N'Trumptonshire', N'JM00 0JM', 199, N'Jumbo Spiggins', NULL, N'999 Crusty Road', N'Trumpton', N'Trumptonshire', N'JM00 0JM', 199, 55, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (53, N'angus@fakeaddyhere.com', N'555 123451', N'W7H2B6L9G', 0, N'Angus McNotreal', N'', N'', N'xxxxxxxxxxxx1111', N'Visa', N'-/-', N'05/2005', N'', N'', N'654 Fictional Blvd.', N'Madeupville', N'', N'90210', 201, N'Angus McNotreal', NULL, N'654 Fictional Blvd.', N'Madeupville', N'', N'90210', 201, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (54, N'clark@bogusisp.co.uk', N'123 456 789', N'D3Z8U9E3Z', 0, N'Clark Sussex', N'The Sussex Planet', N'', N'xxxxxxxxxxxx1111', N'Mastercard', N'-/-', N'05/2004', N'', N'', N'Fleet Street', N'Worthing', N'', N'RC11 1XX', 199, N'Clark Sussex', NULL, N'Fleet Street', N'Worthing', N'', N'RC11 1XX', 199, 0, N'n', 0, N'n', 0, 1, '20060421', N'', '20060421', N'', N'', N'', N'')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (55, NULL, N'0000 BONGO', NULL, 0, N'Bongo Components Sales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, N'45 Bongo Street', N'Bongoton', N'Bongoshire', N'BG11 1BG', 199, N'Bongo Components Sales', NULL, N'45 Bongo Street', N'Bongoton', N'Bongoshire', N'BG11 1BG', 199, 0, NULL, 0, N'y', 10, 0, '19000101', NULL, '19000101', NULL, NULL, N'n', N'n')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (61, N'chris.freeman@madeupisp.com', N'(044) 4402 5922', N'password', 0, N'Chris Freeman', N'Chortle Inc.', N'', N'xxxxxxxxxxxx1111', N'Visa', N'-/-', N'01/2009', N'5444', N'566', N'15th Floor Towering Block', N'Brinksworth', N'Shortshire', N'DD40 2GG', 199, N'Chris Freeman', N'Chortle Inc.', N'15th Floor Towering Block', N'Brinksworth', N'Shortshire', N'DD40 2GG', 199, 0, N'n', 0, N'n', 0, 1, '20060421', N'192.168.0.101', '20060421', N'192.168.0.101', N'f2cqY6aevfdo', N't', N'y')


INSERT INTO [dbo].[tblCactuShop1Customers] ([C_ID], [C_EmailAddress], [C_Telephone], [C_Password], [C_CustomerDiscount], [C_CardholderName], [C_CardholderCompany], [C_CardholderEUVATNum], [C_Card_Number], [C_Card_Type], [C_Card_StartDate], [C_Card_Expiry], [C_Card_IssueNumber], [C_Card_SecurityNumber], [C_CardholderStreetAddress], [C_CardholderTownCity], [C_CardholderCounty], [C_CardholderPostCode], [C_CardholderCountry], [C_ShippingName], [C_ShippingCompany], [C_ShippingStreetAddress], [C_ShippingTownCity], [C_ShippingCounty], [C_ShippingPostCode], [C_ShippingCountry], [C_AffiliateID], [C_Approved], [C_CustomerGroupiD], [C_IsAffiliate], [C_AffiliateCommission], [C_LanguageID], [C_ML_SignupDateTime], [C_ML_SignupIP], [C_ML_ConfirmationDateTime], [C_ML_ConfirmationIP], [C_ML_RandomKey], [C_ML_Format], [C_ML_SendMail])
VALUES (62, N'medz@cactusoft.com', N'222222', N'tester', 0, N'Medz Genove', N'', N'', N'', N'', N'/', N'/', N'', N'', N'Billing Add', N'Dubai', N'', N'2200', 199, N'Medz Genove', N'', N'Billing Add', N'Dubai', N'', N'2200', 199, 0, N'', 0, N'n', 0, 1, '19000101', NULL, '19000101', NULL, NULL, N'n', N'n')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Customers] OFF

SET IDENTITY_INSERT [dbo].[tblCactuShop1Destination] ON


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (1, N'Afghanistan', NULL, NULL, NULL, NULL, 5, 0, N'AF', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (2, N'Albania', NULL, NULL, NULL, NULL, 3, 0, N'AL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (3, N'Algeria', NULL, NULL, NULL, NULL, 5, 0, N'DZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (4, N'Andorra', NULL, NULL, NULL, NULL, 3, 0, N'AD', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (5, N'Angola', NULL, NULL, NULL, NULL, 5, 0, N'AO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (6, N'Antigua & Barbuda', NULL, NULL, NULL, NULL, 5, 0, N'AG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (7, N'Argentina', NULL, NULL, NULL, NULL, 5, 0, N'AR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (8, N'Armenia', NULL, NULL, NULL, NULL, 5, 0, N'AM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (9, N'Australia', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (10, N'Australia - Australian Capital Territory', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (11, N'Australia - New South Wales', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (12, N'Australia - Northern Territory', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (13, N'Australia - Queensland', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (14, N'Australia - South Australia', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (15, N'Australia - Tasmania', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (16, N'Australia - Victoria', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (17, N'Australia - Western Australia', NULL, NULL, NULL, NULL, 5, 0, N'AU', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (18, N'Austria', NULL, NULL, NULL, NULL, 2, 1, N'AT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (19, N'Azerbaijan', NULL, NULL, NULL, NULL, 5, 0, N'AZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (20, N'Bahamas', NULL, NULL, NULL, NULL, 5, 0, N'BS', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (21, N'Bahrain', NULL, NULL, NULL, NULL, 5, 0, N'BH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (22, N'Bangladesh', NULL, NULL, NULL, NULL, 5, 0, N'BD', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (23, N'Barbados', NULL, NULL, NULL, NULL, 5, 0, N'BB', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (24, N'Belarus', NULL, NULL, NULL, NULL, 3, 0, N'BY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (25, N'Belgium', NULL, NULL, NULL, NULL, 2, 1, N'BE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (26, N'Belize', NULL, NULL, NULL, NULL, 5, 0, N'BZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (27, N'Bermuda', NULL, NULL, NULL, NULL, 5, 0, N'BM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (28, N'Bhutan', NULL, NULL, NULL, NULL, 5, 0, N'BT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (29, N'Bolivia', NULL, NULL, NULL, NULL, 5, 0, N'BO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (30, N'Bosnia & Herzegowina', NULL, NULL, NULL, NULL, 3, 0, N'BA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (31, N'Botswana', NULL, NULL, NULL, NULL, 5, 0, N'BW', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (32, N'Brazil', NULL, NULL, NULL, NULL, 5, 0, N'BR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (33, N'British Indian Ocean Territory', NULL, NULL, NULL, NULL, 5, 0, N'IO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (34, N'Brunei Darussalam', NULL, NULL, NULL, NULL, 5, 0, N'BN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (35, N'Bulgaria', NULL, NULL, NULL, NULL, 3, 0, N'BG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (36, N'Burundi', NULL, NULL, NULL, NULL, 5, 0, N'BI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (37, N'Cambodia', NULL, NULL, NULL, NULL, 5, 0, N'KH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (38, N'Cameroon', NULL, NULL, NULL, NULL, 5, 0, N'CM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (39, N'Canada', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (40, N'Canada - Alberta', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (41, N'Canada - British Columbia', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (42, N'Canada - Manitoba', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (43, N'Canada - New Brunswick', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (44, N'Canada - Newfoundland and Labrador', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (45, N'Canada - Northwest Territories', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (46, N'Canada - Nova Scotia', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (47, N'Canada - Nunavut', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (48, N'Canada - Ontario', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (49, N'Canada - Prince Edward Island', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (50, N'Canada - Quebec', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (51, N'Canada - Saskatchewan', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (52, N'Canada - Yukon', NULL, NULL, NULL, NULL, 4, 0, N'CA', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (53, N'Cayman Islands', NULL, NULL, NULL, NULL, 5, 0, N'KY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (54, N'Central African Republic', NULL, NULL, NULL, NULL, 5, 0, N'CF', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (55, N'Chad', NULL, NULL, NULL, NULL, 5, 0, N'TD', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (56, N'Chile', NULL, NULL, NULL, NULL, 5, 0, N'CL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (57, N'China', NULL, NULL, NULL, NULL, 5, 0, N'CN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (58, N'Christmas Island', NULL, NULL, NULL, NULL, 5, 0, N'CX', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (59, N'Colombia', NULL, NULL, NULL, NULL, 5, 0, N'CO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (60, N'Congo', NULL, NULL, NULL, NULL, 5, 0, N'CG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (61, N'Cook Islands', NULL, NULL, NULL, NULL, 5, 0, N'CK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (62, N'Costa Rica', NULL, NULL, NULL, NULL, 5, 0, N'CR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (63, N'Croatia', NULL, NULL, NULL, NULL, 5, 0, N'HR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (64, N'Cuba', NULL, NULL, NULL, NULL, 5, 0, N'CU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (65, N'Cyprus', NULL, NULL, NULL, NULL, 2, 1, N'CY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (66, N'Czech Republic', NULL, NULL, NULL, NULL, 2, 1, N'CZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (67, N'Denmark', NULL, NULL, NULL, NULL, 2, 1, N'DK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (68, N'Dominica', NULL, NULL, NULL, NULL, 5, 0, N'DM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (69, N'Dominican Republic', NULL, NULL, NULL, NULL, 5, 0, N'DO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (70, N'East Timor', NULL, NULL, NULL, NULL, 5, 0, N'TP', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (71, N'Ecuador', NULL, NULL, NULL, NULL, 5, 0, N'EC', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (72, N'Egypt', NULL, NULL, NULL, NULL, 5, 0, N'EG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (73, N'El Salvador', NULL, NULL, NULL, NULL, 5, 0, N'SV', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (74, N'Equatorial Guinea', NULL, NULL, NULL, NULL, 5, 0, N'GQ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (75, N'Eritrea', NULL, NULL, NULL, NULL, 5, 0, N'ER', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (76, N'Estonia', NULL, NULL, NULL, NULL, 2, 1, N'EE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (77, N'Ethiopia', NULL, NULL, NULL, NULL, 5, 0, N'ET', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (78, N'Falkland Islands', NULL, NULL, NULL, NULL, 5, 0, N'FK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (79, N'Fiji', NULL, NULL, NULL, NULL, 5, 0, N'FJ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (80, N'Finland', NULL, NULL, NULL, NULL, 2, 1, N'FI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (81, N'France', NULL, NULL, NULL, NULL, 2, 1, N'FR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (82, N'French Guiana', NULL, NULL, NULL, NULL, 5, 0, N'GF', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (83, N'French Polynesia', NULL, NULL, NULL, NULL, 5, 0, N'PF', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (84, N'Gabon', NULL, NULL, NULL, NULL, 5, 0, N'GA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (85, N'Gambia', NULL, NULL, NULL, NULL, 5, 0, N'GM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (86, N'Georgia', NULL, NULL, NULL, NULL, 3, 0, N'GE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (87, N'Germany', NULL, NULL, NULL, NULL, 2, 1, N'DE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (88, N'Ghana', NULL, NULL, NULL, NULL, 5, 0, N'GH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (89, N'Gibraltar', NULL, NULL, NULL, NULL, 3, 0, N'GI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (90, N'Greece', NULL, NULL, NULL, NULL, 2, 1, N'GR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (91, N'Greenland', NULL, NULL, NULL, NULL, 4, 0, N'GL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (92, N'Grenada', NULL, NULL, NULL, NULL, 5, 0, N'GD', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (93, N'Guam', NULL, NULL, NULL, NULL, 5, 0, N'GU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (94, N'Guatemala', NULL, NULL, NULL, NULL, 5, 0, N'GT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (95, N'Guinea', NULL, NULL, NULL, NULL, 5, 0, N'GN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (96, N'Guyana', NULL, NULL, NULL, NULL, 5, 0, N'GY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (97, N'Haiti', NULL, NULL, NULL, NULL, 5, 0, N'HT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (98, N'Heard & McDonald Islands', NULL, NULL, NULL, NULL, 5, 0, N'HM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (99, N'Honduras', NULL, NULL, NULL, NULL, 5, 0, N'HN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (100, N'Hong Kong', NULL, NULL, NULL, NULL, 5, 0, N'HK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (101, N'Hungary', NULL, NULL, NULL, NULL, 2, 1, N'HU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (102, N'Iceland', NULL, NULL, NULL, NULL, 3, 0, N'IS', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (103, N'India', NULL, NULL, NULL, NULL, 5, 0, N'IN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (104, N'Indonesia', NULL, NULL, NULL, NULL, 5, 0, N'ID', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (105, N'Iran (Islamic Rep. of)', NULL, NULL, NULL, NULL, 5, 0, N'IR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (106, N'Ireland', NULL, NULL, NULL, NULL, 2, 1, N'IE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (107, N'Israel', NULL, NULL, NULL, NULL, 5, 0, N'IL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (108, N'Italy', NULL, NULL, NULL, NULL, 2, 1, N'IT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (109, N'Ivory Coast', NULL, NULL, NULL, NULL, 5, 0, N'CI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (110, N'Jamaica', NULL, NULL, NULL, NULL, 5, 0, N'JM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (111, N'Japan', NULL, NULL, NULL, NULL, 5, 0, N'JP', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (112, N'Jordan', NULL, NULL, NULL, NULL, 5, 0, N'JO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (113, N'Kazakhstan', NULL, NULL, NULL, NULL, 5, 0, N'KZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (114, N'Kenya', NULL, NULL, NULL, NULL, 5, 0, N'KE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (115, N'Korea (South)', NULL, NULL, NULL, NULL, 5, 0, N'KR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (116, N'Kuwait', NULL, NULL, NULL, NULL, 5, 0, N'KW', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (117, N'Latvia', NULL, NULL, NULL, NULL, 2, 1, N'LV', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (118, N'Lebanon', NULL, NULL, NULL, NULL, 5, 0, N'LB', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (119, N'Liberia', NULL, NULL, NULL, NULL, 5, 0, N'LR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (120, N'Libya', NULL, NULL, NULL, NULL, 5, 0, N'LR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (121, N'Liechtenstein', NULL, NULL, NULL, NULL, 3, 0, N'LI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (122, N'Lithuania', NULL, NULL, NULL, NULL, 2, 1, N'LT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (123, N'Luxembourg', NULL, NULL, NULL, NULL, 2, 1, N'LU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (124, N'Macau', NULL, NULL, NULL, NULL, 5, 0, N'MO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (125, N'Macedonia', NULL, NULL, NULL, NULL, 3, 0, N'MK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (126, N'Madagascar', NULL, NULL, NULL, NULL, 5, 0, N'MG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (127, N'Malawi', NULL, NULL, NULL, NULL, 5, 0, N'MW', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (128, N'Malaysia', NULL, NULL, NULL, NULL, 5, 0, N'MY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (129, N'Maldives', NULL, NULL, NULL, NULL, 5, 0, N'MV', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (130, N'Mali', NULL, NULL, NULL, NULL, 5, 0, N'ML', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (131, N'Malta', NULL, NULL, NULL, NULL, 2, 1, N'MT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (132, N'Martinique', NULL, NULL, NULL, NULL, 5, 0, N'MQ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (133, N'Mauritania', NULL, NULL, NULL, NULL, 5, 0, N'MR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (134, N'Mauritius', NULL, NULL, NULL, NULL, 5, 0, N'MU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (135, N'Mexico', NULL, NULL, NULL, NULL, 4, 0, N'MX', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (136, N'Micronesia', NULL, NULL, NULL, NULL, 5, 0, N'FM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (137, N'Moldova', NULL, NULL, NULL, NULL, 3, 0, N'MD', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (138, N'Monaco', NULL, NULL, NULL, NULL, 2, 0, N'MC', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (139, N'Mongolia', NULL, NULL, NULL, NULL, 5, 0, N'MN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (140, N'Morocco', NULL, NULL, NULL, NULL, 5, 0, N'MA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (141, N'Mozambique', NULL, NULL, NULL, NULL, 5, 0, N'MZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (142, N'Myanmar', NULL, NULL, NULL, NULL, 5, 0, N'MM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (143, N'Namibia', NULL, NULL, NULL, NULL, 5, 0, N'NA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (144, N'Nauru', NULL, NULL, NULL, NULL, 5, 0, N'NR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (145, N'Nepal', NULL, NULL, NULL, NULL, 5, 0, N'NP', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (146, N'Netherlands', NULL, NULL, NULL, NULL, 2, 1, N'NL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (147, N'New Zealand', NULL, NULL, NULL, NULL, 5, 0, N'NZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (148, N'Nicaragua', NULL, NULL, NULL, NULL, 5, 0, N'NI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (149, N'Niger', NULL, NULL, NULL, NULL, 5, 0, N'NE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (150, N'Norway', NULL, NULL, NULL, NULL, 3, 0, N'NO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (151, N'Oman', NULL, NULL, NULL, NULL, 5, 0, N'OM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (152, N'Pakistan', NULL, NULL, NULL, NULL, 5, 0, N'PK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (153, N'Panama', NULL, NULL, NULL, NULL, 5, 0, N'PA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (154, N'Papua New Guinea', NULL, NULL, NULL, NULL, 5, 0, N'PG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (155, N'Paraguay', NULL, NULL, NULL, NULL, 5, 0, N'PY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (156, N'Peru', NULL, NULL, NULL, NULL, 5, 0, N'PE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (157, N'Philippines', NULL, NULL, NULL, NULL, 5, 0, N'PH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (158, N'Poland', NULL, NULL, NULL, NULL, 2, 1, N'PL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (159, N'Portugal', NULL, NULL, NULL, NULL, 2, 1, N'PT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (160, N'Puerto Rico', NULL, NULL, NULL, NULL, 5, 0, N'PR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (161, N'Qatar', NULL, NULL, NULL, NULL, 5, 0, N'QA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (162, N'Romania', NULL, NULL, NULL, NULL, 3, 0, N'RO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (163, N'Russian Federation', NULL, NULL, NULL, NULL, 3, 0, N'RU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (164, N'Rwanda', NULL, NULL, NULL, NULL, 5, 0, N'RW', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (165, N'Saint Lucia', NULL, NULL, NULL, NULL, 5, 0, N'LC', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (166, N'Samoa', NULL, NULL, NULL, NULL, 5, 0, N'WS', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (167, N'Saudi Arabia', NULL, NULL, NULL, NULL, 5, 0, N'SA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (168, N'Senegal', NULL, NULL, NULL, NULL, 5, 0, N'SN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (169, N'Seychelles', NULL, NULL, NULL, NULL, 5, 0, N'SC', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (170, N'Sierra Leone', NULL, NULL, NULL, NULL, 5, 0, N'SL', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (171, N'Singapore', NULL, NULL, NULL, NULL, 5, 0, N'SG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (172, N'Slovakia', NULL, NULL, NULL, NULL, 2, 1, N'SK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (173, N'Slovenia', NULL, NULL, NULL, NULL, 2, 1, N'SI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (174, N'Somalia', NULL, NULL, NULL, NULL, 5, 0, N'SO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (175, N'South Africa', NULL, NULL, NULL, NULL, 5, 0, N'ZA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (176, N'Spain', NULL, NULL, NULL, NULL, 2, 1, N'ES', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (177, N'Sri Lanka', NULL, NULL, NULL, NULL, 5, 0, N'LK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (178, N'St. Helena', NULL, NULL, NULL, NULL, 5, 0, N'SH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (179, N'Suriname', NULL, NULL, NULL, NULL, 5, 0, N'SR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (180, N'Swaziland', NULL, NULL, NULL, NULL, 5, 0, N'SZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (181, N'Sweden', NULL, NULL, NULL, NULL, 2, 1, N'SE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (182, N'Switzerland', NULL, NULL, NULL, NULL, 3, 0, N'CH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (183, N'Syria', NULL, NULL, NULL, NULL, 5, 0, N'SY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (184, N'Taiwan', NULL, NULL, NULL, NULL, 5, 0, N'TW', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (185, N'Tajikistan', NULL, NULL, NULL, NULL, 5, 0, N'TJ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (186, N'Tanzania', NULL, NULL, NULL, NULL, 5, 0, N'TZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (187, N'Thailand', NULL, NULL, NULL, NULL, 5, 0, N'TH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (188, N'Togo', NULL, NULL, NULL, NULL, 5, 0, N'TG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (189, N'Tonga', NULL, NULL, NULL, NULL, 5, 0, N'TO', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (190, N'Trinidad & Tobago', NULL, NULL, NULL, NULL, 5, 0, N'TT', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (191, N'Tunisia', NULL, NULL, NULL, NULL, 5, 0, N'TN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (192, N'Turkey', NULL, NULL, NULL, NULL, 3, 0, N'TR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (193, N'Turkmenistan', NULL, NULL, NULL, NULL, 3, 0, N'TM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (194, N'Turks & Caicos Islands', NULL, NULL, NULL, NULL, 5, 0, N'TC', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (195, N'U.S. Minor Outlying Islands', NULL, NULL, NULL, NULL, 5, 0, N'UM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (196, N'Uganda', NULL, NULL, NULL, NULL, 5, 0, N'UG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (197, N'Ukraine', NULL, NULL, NULL, NULL, 3, 0, N'UA', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (198, N'United Arab Emirates', NULL, NULL, NULL, NULL, 5, 0, N'AE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (199, N'United Kingdom', NULL, NULL, NULL, NULL, 1, 1, N'UK', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (200, N'Uruguay', NULL, NULL, NULL, NULL, 5, 0, N'UY', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (201, N'USA', NULL, NULL, NULL, NULL, 4, 0, N'US', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (202, N'USA - Alabama', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (203, N'USA - Alaska', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (204, N'USA - Arizona', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (205, N'USA - Arkansas', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (206, N'USA - California', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (207, N'USA - Colorado', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (208, N'USA - Connecticut', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (209, N'USA - Delaware', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (210, N'USA - District of Columbia', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (211, N'USA - Florida', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (212, N'USA - Georgia', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (213, N'USA - Hawaii', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (214, N'USA - Idao', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (215, N'USA - Illinois', NULL, NULL, NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (216, N'USA - Indiana', NULL, N'E.E.U.U. - Indiana', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (217, N'USA - Iowa', NULL, N'E.E.U.U. - Iowa', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (218, N'USA - Kansas', NULL, N'E.E.U.U. - Kansas', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (219, N'USA - Kentucky', NULL, N'E.E.U.U. - Kentucky', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (220, N'USA - Lousiana', NULL, N'E.E.U.U. - Lousiana', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (221, N'USA - Maine', NULL, N'E.E.U.U. - Maine', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (222, N'USA - Maryland', NULL, N'E.E.U.U. - Maryland', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (223, N'USA - Massachusetts', NULL, N'E.E.U.U. - Massachusetts', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (224, N'USA - Michigan', NULL, N'E.E.U.U. - Michigan', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (225, N'USA - Minnesota', NULL, N'E.E.U.U. - Minnesota', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (226, N'USA - Mississippi', NULL, N'E.E.U.U. - Mississippi', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (227, N'USA - Missouri', NULL, N'E.E.U.U. - Missouri', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (228, N'USA - Montana', NULL, N'E.E.U.U. - Montana', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (229, N'USA - Nebraska', NULL, N'E.E.U.U. - Nebraska', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (230, N'USA - Nevada', NULL, N'E.E.U.U. - Nevada', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (231, N'USA - New Hampshire', NULL, N'E.E.U.U. - Nueva Hampshire', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (232, N'USA - New Jersey', NULL, N'E.E.U.U. - Nueva Jersey', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (233, N'USA - New Mexico', NULL, N'E.E.U.U. - Nueva Mexico', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (234, N'USA - New York', NULL, N'E.E.U.U. - Nueva York', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (235, N'USA - North Carolina', NULL, N'E.E.U.U. -', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (236, N'USA - North Dakota', NULL, N'E.E.U.U. -', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (237, N'USA - Ohio', NULL, N'E.E.U.U. - Ohio', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (238, N'USA - Oklahoma', NULL, N'E.E.U.U. - Oklahoma', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (239, N'USA - Oregon', NULL, N'E.E.U.U. - Oregon', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (240, N'USA - Pennsylvania', NULL, N'E.E.U.U. -', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (241, N'USA - Rhode Island', NULL, N'E.E.U.U. -', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (242, N'USA - South Carolina', NULL, N'E.E.U.U. -', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (243, N'USA - South Dakota', NULL, N'E.E.U.U. -', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (244, N'USA - Tennessee', NULL, N'E.E.U.U. - Tennessee', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (245, N'USA - Texas', NULL, N'E.E.U.U. - Texas', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (246, N'USA - Utah', NULL, N'E.E.U.U. - Utah', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (247, N'USA - Vermont', NULL, N'E.E.U.U. - Vermont', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (248, N'USA - Virginia', NULL, N'E.E.U.U. - Virginia', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (249, N'USA - Washington', NULL, N'E.E.U.U. - Washington', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (250, N'USA - West Virginia', NULL, N'E.E.U.U. - West Virginia', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (251, N'USA - Wisconsin', NULL, N'E.E.U.U. - Wisconsin', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (252, N'USA - Wyoming', NULL, N'E.E.U.U. - Wyoming', NULL, NULL, 5, 0, N'US', N'n')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (253, N'Uzbekistan', NULL, N'Uzbekistan', NULL, NULL, 5, 0, N'UZ', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (254, N'Venezuela', NULL, N'Venezuela', NULL, NULL, 5, 0, N'VE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (255, N'Vietnam', NULL, N'Vietnam', NULL, NULL, 5, 0, N'VN', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (256, N'Virgin Islands (British)', NULL, NULL, NULL, NULL, 5, 0, N'VG', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (257, N'Virgin Islands (U.S.)', NULL, NULL, NULL, NULL, 5, 0, N'VI', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (258, N'Western Sahara', NULL, N'Sáhara Occidental', NULL, NULL, 5, 0, N'EH', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (259, N'Yemen', NULL, N'Yemen', NULL, NULL, 5, 0, N'YE', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (260, N'Yugoslavia', NULL, N'Yugoslavia', NULL, NULL, 3, 0, N'YU', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (261, N'Zaire', NULL, N'Zaire', NULL, NULL, 5, 0, N'ZR', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (262, N'Zambia', NULL, N'Zambia', NULL, NULL, 5, 0, N'ZM', N'y')


INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (263, N'Zimbabwe', NULL, N'Zimbabwe', NULL, NULL, 5, 0, N'ZW', N'y')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (264, N'SPARE RECORD #1', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (265, N'SPARE RECORD #2', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (266, N'SPARE RECORD #3', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (267, N'SPARE RECORD #4', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (268, N'SPARE RECORD #5', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (269, N'SPARE RECORD #6', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (270, N'SPARE RECORD #7', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (271, N'SPARE RECORD #8', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (272, N'SPARE RECORD #9', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

INSERT INTO [dbo].[tblCactuShop1Destination] ([D_ID], [D_Destination1], [D_Destination2], [D_Destination3], [D_Destination4], [D_Destination5], [D_ShippingZoneID], [D_Tax], [D_ISOCode], [D_Live])
VALUES (273, N'SPARE RECORD #10', NULL, NULL, NULL, NULL, 1, 0, N'XX', N'n')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Destination] OFF

SET IDENTITY_INSERT [dbo].[tblCactuShop1Orders] ON


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (22, 46, N'Order Number: 22
Customer Code: S3T3O4Y1T

-----------------------------------------------------------
 1 x Anti-backdraft Sunglasses
 black tint (g-b-bl) 
 GBP 15.47 each + GBP 2.71 Tax
-----------------------------------------------------------
 2 x Firewalker Socks
 size 5 (fsock-5) 
 GBP 4.21 each + GBP 0.74 Tax
-----------------------------------------------------------
 1 x Fire Resistant Cammo Boxers
 size - large (cb-l-800) 
 GBP 9.36 each + GBP 1.64 Tax
-----------------------------------------------------------
 Shipping
 Express Post - United Kingdom
 GBP 3.36 + GBP 0.59 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.44 Tax
-----------------------------------------------------------
 Order Value = GBP 39.12
 Tax = GBP 6.86
 Total = GBP 45.98
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: David Smith
 Company: 
 EU V.A.T. Number: 

 david@fakemailaddy.com
 Telephone: 01234 567890

 Address:
 23 Some Road
 This Street
 That County
 AR1 2TT
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 David Smith
 23 Some Road
 This Street
 That County
 AR1 2TT
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 Your site is excellent - really looking forward to my order! Keep up the great work guys.

 The order was placed at: 11 Mar 2004, 11:48:39
 IP Address: <<192.168.0.3>>', 3.36, 0.59, 0, 0, 45.98, '20040311', N'', 0, N'y', N'y', N'n', N'y', N'Your order will be shipping shortly.', '20040311', 0, N'', 0, N'y', 1, N'email', NULL, 1, 1, 45.98, 1, 0, 33.25, N'y', 2.51, 0.44, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (23, 46, N'Order Number: 23
Customer Code: S3T3O4Y1T

-----------------------------------------------------------
 1 x BBQ Monthly
 3 months (bbqw-3m) 
 GBP 9.95 each + GBP 0.00 Tax
-----------------------------------------------------------
 1 x Big, Bad Book of BBQ, by Charles Dickens
 electronic edition (bbbbbq-2) 
 GBP 5.95 each + GBP 0.00 Tax
-----------------------------------------------------------
 5 x Castigiano''s "Computational Rotisserie Dynamics"
 hardback edition (ccrd-1) 
 GBP 13.20 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Express Post - United Kingdom
 GBP 4.21 + GBP 0.74 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.44 Tax
-----------------------------------------------------------
 Order Value = GBP 88.62
 Tax = GBP 1.18
 Total = GBP 89.80
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: David Smith
 Company: 
 EU V.A.T. Number: 

 david@fakemailaddy.com
 Telephone: 01234 567890

 Address:
 23 Some Road
 This Street
 That County
 AR1 2TT
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 David Smith
 23 Some Road
 This Street
 That County
 AR1 2TT
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 Please ship my books ASAP!

 The order was placed at: 11 Mar 2004, 11:56:40
 IP Address: <<192.168.0.3>>', 4.21, 0.74, 0, 0, 89.8, '20040311', N'', 0, N'y', N'y', N'y', N'y', N'', '20040311', 0, N'', 0, N'y', 1, N'email', NULL, 1, 1, 89.8, 1, 0, 81.9, N'y', 2.51, 0.44, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (24, 47, N'Order Number: 24
Customer Code: B6F1A4K7F

-----------------------------------------------------------
 10 x Quarter Pound Beef Burger
 Paquete 18 (18-25 beef) 
 GBP 5.50 each + GBP 0.00 Tax
-----------------------------------------------------------
 10 x Frankfurters (Beef)
 100 pack (100-bf-a) 
 GBP 14.20 each + GBP 0.00 Tax
-----------------------------------------------------------
 10 x Pre-Cut Buns
 12-pack (001-pcb-4) 
 GBP 7.95 each + GBP 0.00 Tax
-----------------------------------------------------------
 2 x Exodus Cajun Ketchup
 Exodus 500ml (exodus-ck500) 
 GBP 2.49 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - Virgin Islands (U.S.)
 GBP 0.00 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Value = GBP 283.99
 Tax = GBP 0.00
 Total = GBP 283.99
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: David Jackson
 Company: Jackson Enterprises
 EU V.A.T. Number: 

 john@notrealatall.com
 Telephone: 54321

 Address:
 5th House On The Left
 Hang a right
 Straight On
 43251
 Virgin Islands (British)

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 David Jackson
 5th House On The Left
 Hang a right
 Straight On
 43251
 Virgin Islands (U.S.)

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 Oh man this is going to be one serious BBQ!

Thanks for the great store.

 The order was placed at: 11 Mar 2004, 12:07:49
 IP Address: <<192.168.0.3>>', 0, 0, 0, 0, 283.99, '20040311', N'', 0, N'y', N'y', N'y', N'y', N'', '20040311', 0, N'', 0, N'y', 0, N'email', NULL, 1, 1, 283.99, 1, 0, 281.48, N'y', 2.51, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (25, 47, N'Order Number: 25
Customer Code: B6F1A4K7F

-----------------------------------------------------------
 1 x TongMaster Accessory Set
 TongMaster Guru (TM-GU-350) 
 GBP 23.90 each + GBP 0.00 Tax
-----------------------------------------------------------
 1 x UltraBrown Barbecues
 UltraBrown Firestarter (UB-fs-10) 
 GBP 130.98 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - Virgin Islands (U.S.)
 GBP 0.00 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Value = GBP 157.39
 Tax = GBP 0.00
 Total = GBP 157.39
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: David Jackson
 Company: Jackson Enterprises
 EU V.A.T. Number: 

 john@notrealatall.com
 Telephone: 54321

 Address:
 5th House On The Left
 Hang a right
 Straight On
 43251
 Virgin Islands (British)

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 David Jackson
 5th House On The Left
 Hang a right
 Straight On
 43251
 Virgin Islands (U.S.)

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 Ooops, forgot the BBQ!

 The order was placed at: 11 Mar 2004, 12:09:57
 IP Address: <<192.168.0.3>>', 0, 0, 0, 0, 157.39, '20040311', N'', 0, N'y', N'y', N'n', N'y', N'', '20040429', 0, N'', 0, N'y', 0, N'email', NULL, 1, 1, 157.39, 1, 0, 154.88, N'y', 2.51, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (26, 48, N'Order Number: 26
Customer Code: B8J9D9O2J

-----------------------------------------------------------
 1 x Exodus Cajun Ketchup
 Exodus 500ml (exodus-ck500) 
 GBP 2.49 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - Argentina
 GBP 8.47 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Value = GBP 13.47
 Tax = GBP 0.00
 Total = GBP 13.47
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Simon Sayes
 Company: 
 EU V.A.T. Number: 

 simon@madeupemail.info
 Telephone: 11133424444

 Address:
 1 Street
 Townsville
 Countyshireo
 55443
 Trinidad & Tobago

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Simon Sayes
 1 Street
 Townsville
 Countyshireo
 55443
 Argentina

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 11 Mar 2004, 12:25:57
 IP Address: <<192.168.0.3>>', 8.47, 0, 0, 0, 13.47, '20040311', N'', 0, N'y', N'y', N'y', N'y', N'', '20040311', 0, N'', 0, N'y', 0, N'email', NULL, 1, 1, 13.47, 1, 0, 2.49, N'y', 2.51, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (27, 49, N'Order Number: 27
Customer Code: B6B2V6F6B

-----------------------------------------------------------
 1 x Exodus Cajun Ketchup
 Exodus 500ml (exodus-ck500) 
 GBP 2.49 each + GBP 0.00 Tax
-----------------------------------------------------------
 10 x Pork Scratchings
 single pack (dsp-1) 
 GBP 0.75 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - Bahrain
 GBP 13.57 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Value = GBP 26.07
 Tax = GBP 0.00
 Total = GBP 26.07
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Martin Bell
 Company: 
 EU V.A.T. Number: 

 martin@anotherfakey.co.uk
 Telephone: 09872 2332223

 Address:
 7th Floor Smiths Tower
 London
 
 KG3 3FF
 Taiwan

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 New Details
 7th Floor Smiths Tower
 London
 
 55443
 Bahrain

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 11 Mar 2004, 12:34:36
 IP Address: <<192.168.0.3>>', 13.57, 0, 0, 0, 26.07, '20040311', N'', 0, N'y', N'y', N'n', N'n', N'', '20040429', 0, N'', 0, N'y', 0, N'email', NULL, 1, 1, 26.07, 1, 0, 9.99, N'y', 2.51, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (28, 49, N'Order Number: 28
Customer Code: B6B2V6F6B

-----------------------------------------------------------
 1 x Quarter Pound Beef Burger
 Paquete 3 (3-25 beef) 
 GBP 5.50 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - Bahrain
 GBP 13.57 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Value = GBP 21.58
 Tax = GBP 0.00
 Total = GBP 21.58
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Martin Bell
 Company: 
 EU V.A.T. Number: 

 martin@anotherfakey.co.uk
 Telephone: 09872 2332223

 Address:
 7th Floor Smiths Tower
 London
 
 KG3 3FF
 Taiwan

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 New Details
 7th Floor Smiths Tower
 London
 
 55443
 Bahrain

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 11 Mar 2004, 12:36:28
 IP Address: <<192.168.0.3>>', 13.57, 0, 0, 0, 21.58, '20040311', N'', 0, N'y', N'y', N'n', N'n', N'', '20040429', 0, N'', 0, N'y', 0, N'email', NULL, 1, 1, 21.58, 1, 0, 5.5, N'y', 2.51, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (29, 49, N'Order Number: 29
Customer Code: B6B2V6F6B

-----------------------------------------------------------
 1 x Quarter Pound Beef Burger
 Paquete 3 (3-25 beef) 
 GBP 5.50 each + GBP 0.00 Tax
-----------------------------------------------------------
 1 x T-Shirt - "Suburban Griller"
 size - extra large (T2-BDI-x) 
 GBP 15.91 each + GBP 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - Bahrain
 GBP 15.28 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.00 Tax
-----------------------------------------------------------
 Order Value = GBP 39.20
 Tax = GBP 0.00
 Total = GBP 39.20
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Martin Bell
 Company: 
 EU V.A.T. Number: 

 martin@anotherfakey.co.uk
 Telephone: 09872 2332223

 Address:
 7th Floor Smiths Tower
 London
 
 KG3 3FF
 Taiwan

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 New Details
 7th Floor Smiths Tower
 London
 
 55443
 Bahrain

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 11 Mar 2004, 12:37:16
 IP Address: <<192.168.0.3>>', 15.28, 0, 0, 0, 39.2, '20040311', N'', 0, N'y', N'n', N'n', N'n', N'', '20040429', 0, N'', 0, N'y', 0, N'email', NULL, 1, 1, 39.2, 1, 0, 21.41, N'y', 2.51, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (30, 50, N'Order Number: 30
Customer Code: Y6A7U7F5A

-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3) 
 USD 7.58 each + USD 1.33 Tax
-----------------------------------------------------------
 Shipping
 Express Post - United Kingdom
 USD 2.99 + USD 0.52 Tax
-----------------------------------------------------------
 Order Handling Charge
 USD 2.51 + USD 0.44 Tax
-----------------------------------------------------------
 Order Value = USD 13.08
 Tax = USD 2.29
 Total = USD 15.37
 (USD = US Dollars)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Denis McTesty
 Company: 
 EU V.A.T. Number: 

 mctesty@testytestmail.com
 Telephone: 123 4567 8910

 Address:
 15 Testy Towers
 Testyton
 Testyshire
 TS00 0XX
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Denis McTesty
 15 Testy Towers
 Testyton
 Testyshire
 TS00 0XX
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 29 Apr 2004, 13:55:30
 IP Address: <<192.168.0.4>>', 2.99, 0.52, 0, 0, 15.37, '20040429', N'', 0, N'y', N'n', N'n', N'n', N'', '20040429', 0, N'', 0, N'y', 1, N'email', NULL, 1, 2, 15.37, 2, 0, 4.21, N'y', 2.51, 0.44, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (31, 50, N'Order Number: 31
Customer Code: Y6A7U7F5A

-----------------------------------------------------------
 1 x T-Shirt - "Suburban Griller"
 size - small (T2-BDI-s) 
 USD 25.28 each + USD 4.42 Tax
-----------------------------------------------------------
 Shipping
 Express Post - United Kingdom
 USD 6.05 + USD 1.06 Tax
-----------------------------------------------------------
 Order Handling Charge
 USD 4.52 + USD 0.79 Tax
-----------------------------------------------------------
 Order Value = USD 35.85
 Tax = USD 6.27
 Total = USD 42.12
 (USD = US Dollars)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Denis McTesty
 Company: 
 EU V.A.T. Number: 

 mctesty@testytestmail.com
 Telephone: 123 4567 8910

 Address:
 15 Testy Towers
 Testyton
 Testyshire
 TS00 0XX
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Denis McTesty
 15 Testy Towers
 Testyton
 Testyshire
 TS00 0XX
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 29 Apr 2004, 14:10:46
 IP Address: <<192.168.0.4>>', 6.05, 1.06, 0, 0, 42.12, '20040429', N'', 0, N'y', N'n', N'n', N'n', N'', '20040429', 0, N'', 0, N'y', 1, N'email', NULL, 1, 2, 42.12, 2, 0, 14.04, N'y', 4.52, 0.79, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (33, 51, N'Order Number: 33
Customer Code: jumbo

-----------------------------------------------------------
 3 x Firewalker Socks
 size 3 (fsock-3) 
 GBP 4.21 each + GBP 0.74 Tax
-----------------------------------------------------------
 Customer Discount
 GBP -1.89 + GBP -0.34 Tax
-----------------------------------------------------------
 Shipping
 Express Air Overnight - United Kingdom
 GBP 22.09 + GBP 3.86 Tax
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.51 + GBP 0.44 Tax
-----------------------------------------------------------
 Order Value = GBP 35.34
 Tax = GBP 6.18
 Total = GBP 41.52
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Jumbo Spiggins
 Company: 
 EU V.A.T. Number: 

 jumbo@jumbospiggins.org.uk
 Telephone: TRUMPTON 555

 Address:
 999 Crusty Road
 Trumpton
 Trumptonshire
 JM00 0JM
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Jumbo Spiggins
 999 Crusty Road
 Trumpton
 Trumptonshire
 JM00 0JM
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 30 Apr 2004, 12:25:18
 IP Address: <<192.168.0.4>>', 22.09, 3.86, 15, 10, 41.52, '20040430', N'', 0, N'y', N'n', N'n', N'n', N'', '20040430', 0, N'', 0, N'y', 1, N'email', NULL, 1, 1, 41.52, 1, 0, 12.63, N'y', 2.51, 0.44, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (34, 51, N'Order Number: 34
Customer Code: jumbo

-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3) 
 EUR 6.20 each + EUR 1.08 Tax
-----------------------------------------------------------
 1 x Basingstokefurter
 5" multipack (10) (5-bas-furt) 
 EUR 1.76 each + EUR 0.00 Tax
-----------------------------------------------------------
 Coupon Discount
 EUR -6.47 + EUR -0.88 Tax
-----------------------------------------------------------
 Customer Discount
 EUR -0.22 + EUR -0.03 Tax
-----------------------------------------------------------
 Shipping
 Express Air Overnight - United Kingdom
 EUR 18.70 + EUR 3.28 Tax
-----------------------------------------------------------
 Order Handling Charge
 EUR 3.69 + EUR 0.65 Tax
-----------------------------------------------------------
 Order Value = EUR 23.66
 Tax = EUR 4.09
 Total = EUR 27.75
 (EUR = Euros)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Jumbo Spiggins
 Company: 
 EU V.A.T. Number: 

 jumbo@jumbospiggins.org.uk
 Telephone: TRUMPTON 555

 Address:
 999 Crusty Road
 Trumpton
 Trumptonshire
 JM00 0JM
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Jumbo Spiggins
 999 Crusty Road
 Trumpton
 Trumptonshire
 JM00 0JM
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 30 Apr 2004, 12:34:17
 IP Address: <<192.168.0.4>>', 18.7, 3.28, 15, 10, 27.75, '20040430', N'', 0, N'y', N'n', N'n', N'n', N'', '20040430', 0, N'WUOYT2', -7.35, N'y', 1, N'email', NULL, 1, 3, 27.75, 3, 0, 5.41, N'y', 3.69, 0.65, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (36, 53, N'Order Number: 36
Customer Code: W7H2B6L9G

-----------------------------------------------------------
 4 x Firewalker Socks
 size 3 (fsock-3) 
 USD 7.58 each + USD 0.00 Tax
-----------------------------------------------------------
 1 x Basingstokefurter
 5" multipack (10) (5-bas-furt) 
 USD 2.16 each + USD 0.00 Tax
-----------------------------------------------------------
 3 x Pre-Cut Buns
 pair (001-pcb-2) 
 USD 2.61 each + USD 0.00 Tax
-----------------------------------------------------------
 Shipping
 Standard Post - USA
 USD 30.56 + USD 0.00 Tax
-----------------------------------------------------------
 Order Handling Charge
 USD 4.52 + USD 0.00 Tax
-----------------------------------------------------------
 Order Value = USD 75.39
 Tax = USD 0.00
 Total = USD 75.39
 (USD = US Dollars)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = GBP 41.88
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Angus McNotreal
 Company: 
 EU V.A.T. Number: 

 angus@fakeaddyhere.com
 Telephone: 555 123451

 Address:
 654 Fictional Blvd.
 Madeupville
 
 90210
 USA

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Angus McNotreal
 654 Fictional Blvd.
 Madeupville
 
 90210
 USA

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 I would like brown paper wrap please.

 The order was placed at: 7 May 2004, 11:12:20
 IP Address: <<192.168.0.4>>', 30.56, 0, 0, 0, 75.39, '20040507', N'', 0, N'y', N'n', N'n', N'n', N'', '20040507', 0, N'', 0, N'y', 0, N'email', NULL, 1, 2, 41.88, 1, 0, 22.39, N'y', 4.52, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (37, 53, N'Order Number: 37
Customer Code: W7H2B6L9G

-----------------------------------------------------------
 3 x Anti-backdraft Sunglasses
 black tint (g-b-bl) 
 USD 32.72 each (+ 0% Tax)
-----------------------------------------------------------
 1 x Grillmaster Barbecues
 Grillmaster 1500 (gm-barb1500) 
 USD 374.22 each (+ 0% Tax)
-----------------------------------------------------------
 Shipping
 Standard Post - USA
 USD 0.00 + USD 0.00 Tax (0%)
-----------------------------------------------------------
 Order Handling Charge
 USD 5.31 + USD 0.00 Tax (0%)
-----------------------------------------------------------
 Order Value = USD 477.69
 Tax = USD 0.00
 Total = USD 477.69
 (USD = US Dollars)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = GBP 265.38
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Angus McNotreal
 Company: 
 EU V.A.T. Number: 

 angus@fakeaddyhere.com
 Telephone: 555 123451

 Address:
 654 Fictional Blvd.
 Madeupville
 
 90210
 USA

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Angus McNotreal
 654 Fictional Blvd.
 Madeupville
 
 90210
 USA

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 7 May 2004, 11:44:18
 IP Address: <<192.168.0.4>>', 0, 0, 0, 0, 477.69, '20040507', N'', 0, N'y', N'n', N'n', N'n', N'', '20040507', 0, N'', 0, N'n', 0, N'email', NULL, 1, 2, 265.38, 1, 0, 262.43, N'y', 5.31, 0, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (38, 54, N'Order Number: 38
Customer Code: D3Z8U9E3Z

-----------------------------------------------------------
 2 x UltraBrown Barbecues
 UltraBrown Firestarter (UB-fs-10) 
 GBP 153.90 each (+ 17.5% Tax)
-----------------------------------------------------------
 Shipping
 Express Post - United Kingdom
 GBP 5.95 + GBP 1.04 Tax (17.5%)
-----------------------------------------------------------
 Order Handling Charge
 GBP 2.95 + GBP 0.52 Tax (17.5%)
-----------------------------------------------------------
 Order Value = GBP 316.70
 Tax = GBP 55.43
 Total = GBP 372.13
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Clark Sussex
 Company: The Sussex Planet
 EU V.A.T. Number: 

 clark@bogusisp.co.uk
 Telephone: 123 456 789

 Address:
 Fleet Street
 Worthing
 
 RC11 1XX
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Clark Sussex
 Fleet Street
 Worthing
 
 RC11 1XX
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 7 May 2004, 11:54:01
 IP Address: <<192.168.0.4>>', 5.95, 1.04, 0, 0, 372.13, '20040507', N'', 0, N'y', N'n', N'n', N'n', N'', '20040507', 0, N'', 0, N'n', 1, N'email', NULL, 1, 1, 372.13, 1, 0, 307.8, N'y', 2.95, 0.52, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (39, 54, N'Order Number: 39
Customer Code: D3Z8U9E3Z

-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3) 
 EUR 6.20 each + EUR 1.08 Tax
-----------------------------------------------------------
 Shipping
 Express Post - United Kingdom
 EUR 2.44 + EUR 0.43 Tax
-----------------------------------------------------------
 Order Handling Charge
 EUR 3.69 + EUR 0.65 Tax
-----------------------------------------------------------
 Order Value = EUR 12.33
 Tax = EUR 2.16
 Total = EUR 14.49
 (EUR = Euros)
-----------------------------------------------------------

 CUSTOMER DETAILS

 Cardholder''s Name: Clark Sussex
 Company: The Sussex Planet
 EU V.A.T. Number: 

 clark@bogusisp.co.uk
 Telephone: 123 456 789

 Address:
 Fleet Street
 Worthing
 
 RC11 1XX
 United Kingdom

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS: 

 Clark Sussex
 Fleet Street
 Worthing
 
 RC11 1XX
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 The order was placed at: 7 May 2004, 12:29:40
 IP Address: <<192.168.0.4>>', 2.44, 0.43, 0, 0, 14.49, '20040507', N'', 0, N'y', N'n', N'n', N'n', N'', '20040507', 0, N'', 0, N'y', 1, N'email', NULL, 1, 3, 14.49, 3, 0, 4.22, N'y', 3.69, 0.65, 1, NULL, NULL, N'', N'', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (51, 61, N'-----------------------------------------------------------
 1 x T-Shirt - "Suburban Griller"
 T-Shirt - "Suburban Griller" (suburb-grill)
 Show logo on reverse
 Size: Extra Large
 Colour: Red
 GBP 22.49
-----------------------------------------------------------
 2 x Quarter Pound Beef Burger
 6-pack (6-25-beef)
 GBP 4.50
-----------------------------------------------------------
 1 x Hot Food Warning
 Hot Food Warning (1s-hot)
 GBP 1.29
-----------------------------------------------------------
 2 x Seaside Special Self-Cooking Sausage
 Intercontinental Deluxe (ICBM-1)
 GBP 5.50
-----------------------------------------------------------
 1 x Buy 2 Of Quarter Pound Beef Burger (6-pack) Get 50% Off Hot Food Warning 
 GBP 0.65
-----------------------------------------------------------
 2 x Buy 1 Of Quarter Pound Beef Burger (6-pack) Get 20% Off Seaside Special Self-Cooking Sausage (Intercontinental Deluxe) 
 GBP -2.20
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 40.93
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = USD 73.67
 (USD = US Dollars)
-----------------------------------------------------------


 CUSTOMER DETAILS
 Cardholder''s Name: Chris Freeman
 Company: Chortle Inc.
 EU V.A.T. Number: 
 Email Address: chris.freeman@madeupisp.com
 Telephone: (044) 4402 5922

 Address:
 15th Floor Towering Block
 Brinksworth
 Shortshire
 DD40 2GG
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Chris Freeman
 Chortle Inc.
 15th Floor Towering Block
 Brinksworth
 Shortshire
 DD40 2GG
 United Kingdom

-----------------------------------------------------------

 COMMENTS / ADDITIONAL INFORMATION: 

 I hope that extra large really is big - i''m a bit of a lard arse!

 The order was placed at: 21 Apr 06, 16:30
 IP Address: 192.168.0.151', 0, 0, 0, 0, 40.93, '20060421', N'', 0, N'n', N'n', N'n', N'n', N'519,1,115,116-1,2,1,2-6|5|4,0,0,0-19|21|13,0,0,0', '20060421', 0, N'', 0, N'y', 1, N'2co', NULL, 1, 1, 73.67, 2, 0, 40.43, N'y', 0, 0, 1.8, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Chris Freeman
Chortle Inc.
15th Floor Towering Block
Brinksworth
Shortshire
DD40 2GG
United Kingdom', N'Chris Freeman
Chortle Inc.
15th Floor Towering Block
Brinksworth
Shortshire
DD40 2GG
United Kingdom', -2.85, N'Buy 2 Of Quarter Pound Beef Burger (6-pack) Get 50% Off Hot Food Warning 
Buy 1 Of Quarter Pound Beef Burger (6-pack) Get 20% Off Seaside Special Self-Cooking Sausage (Intercontinental Deluxe) 
')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (52, 61, N'-----------------------------------------------------------
 1 x T-Shirt - "Suburban Griller"
 T-Shirt - "Suburban Griller" (suburb-grill)
 Show logo on reverse
 Size: Extra Large
 Colour: Red
 GBP 22.49
-----------------------------------------------------------
 2 x Quarter Pound Beef Burger
 6-pack (6-25-beef)
 GBP 4.50
-----------------------------------------------------------
 1 x Hot Food Warning
 Hot Food Warning (1s-hot)
 GBP 1.29
-----------------------------------------------------------
 2 x Seaside Special Self-Cooking Sausage
 Intercontinental Deluxe (ICBM-1)
 GBP 5.50
-----------------------------------------------------------
 1 x Buy 2 Of Quarter Pound Beef Burger (6-pack) Get 50% Off Hot Food Warning 
 GBP 0.65
-----------------------------------------------------------
 2 x Buy 1 Of Quarter Pound Beef Burger (6-pack) Get 20% Off Seaside Special Self-Cooking Sausage (Intercontinental Deluxe) 
 GBP -2.20
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 40.93
 (GBP = British Pounds)
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Chris Freeman
 Company: Chortle Inc.
 EU V.A.T. Number: 
 Email Address: chris.freeman@madeupisp.com
 Telephone: (044) 4402 5922

 Address:
 15th Floor Towering Block
 Brinksworth
 Shortshire
 DD40 2GG
 United Kingdom

 PO/Account Number: 

 [card details not stored online]
-----------------------------------------------------------

 SHIPPING DETAILS
 Chris Freeman
 Chortle Inc.
 15th Floor Towering Block
 Brinksworth
 Shortshire
 DD40 2GG
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 21 Apr 06, 16:32
 IP Address: 192.168.0.151', 0, 0, 0, 0, 40.93, '20060421', N'', 0, N'y', N'y', N'y', N'y', N'', '20060421', 0, N'', 0, N'y', 1, N'email', N'', 1, 1, 40.93, 1, 0, 40.43, N'y', 0, 0, 1, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Chris Freeman
Chortle Inc.
15th Floor Towering Block
Brinksworth
Shortshire
DD40 2GG
United Kingdom', N'Chris Freeman
Chortle Inc.
15th Floor Towering Block
Brinksworth
Shortshire
DD40 2GG
United Kingdom', -2.85, N'Buy 2 Of Quarter Pound Beef Burger (6-pack) Get 50% Off Hot Food Warning 
Buy 1 Of Quarter Pound Beef Burger (6-pack) Get 20% Off Seaside Special Self-Cooking Sausage (Intercontinental Deluxe) 
')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (53, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 17:01
 IP Address: 127.0.0.1', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (54, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 17:05
 IP Address: 127.0.0.1', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (55, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 14:17
 IP Address: 80.227.58.6', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (56, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 14:19
 IP Address: 80.227.58.6', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (57, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 14:21
 IP Address: 80.227.58.6', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (58, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 14:22
 IP Address: 80.227.58.6', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (59, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 14:23
 IP Address: 80.227.58.6', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (60, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 25 Apr 06, 21:39
 IP Address: 213.42.2.11', 0, 0, 0, 0, 4.95, '20060425', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060425', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (61, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 27 Apr 06, 09:55
 IP Address: 213.42.2.23', 0, 0, 0, 0, 4.95, '20060427', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060427', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (62, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 27 Apr 06, 10:01
 IP Address: 213.42.2.21', 0, 0, 0, 0, 4.95, '20060427', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060427', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (63, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 29 Apr 06, 09:06
 IP Address: 213.42.2.21', 0, 0, 0, 0, 4.95, '20060429', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060429', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (64, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 29 Apr 06, 09:08
 IP Address: 213.42.2.11', 0, 0, 0, 0, 4.95, '20060429', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060429', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (65, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 4.95
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 7.16
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 29 Apr 06, 09:09
 IP Address: 213.42.2.11', 0, 0, 0, 0, 4.95, '20060429', N'', 0, N'n', N'n', N'n', N'n', N'65-1-0-0', '20060429', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 7.16, 3, 0, 4.21, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (66, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 1 x T-Shirt - "Barbecuers do it with their tongs"
 Red, Small (bdiwtt-1)
 Size: Small
 Colour: Red
 GBP 12.99
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 17.94
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 25.95
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 29 Apr 06, 09:15
 IP Address: 213.42.2.11', 0, 0, 0, 0, 17.94, '20060429', N'', 0, N'n', N'n', N'n', N'n', N'65,509-1,1-0,5|4-0,16|13', '20060429', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 25.95, 3, 0, 15.27, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (67, 62, N'-----------------------------------------------------------
 1 x Firewalker Socks
 size 3 (fsock-3)
 GBP 4.95
-----------------------------------------------------------
 1 x T-Shirt - "Barbecuers do it with their tongs"
 Red, Small (bdiwtt-1)
 Size: Small
 Colour: Red
 GBP 12.99
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 17.94
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 25.95
 (EUR = Euros)
-----------------------------------------------------------

 You have saved a total of GBP 1.60 by shopping with us!
-----------------------------------------------------------

 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 29 Apr 06, 09:18
 IP Address: 213.42.2.28', 0, 0, 0, 0, 17.94, '20060429', N'', 0, N'n', N'n', N'n', N'n', N'65,509-1,1-0,5|4-0,16|13', '20060429', 0, N'', 0, N'y', 1, N'rx', NULL, 1, 1, 25.95, 3, 0, 15.27, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')


INSERT INTO [dbo].[tblCactuShop1Orders] ([O_ID], [O_CustomerID], [O_Details], [O_ShippingPrice], [O_ShippingTax], [O_DiscountPercentage], [O_AffiliatePercentage], [O_TotalPrice], [O_Date], [O_PurchaseOrderNo], [O_SecurityID], [O_Sent], [O_Invoiced], [O_Shipped], [O_Paid], [O_Status], [O_LastModified], [O_WishListID], [O_CouponCode], [O_CouponDiscountTotal], [O_PricesIncTax], [O_TaxDue], [O_PaymentGateWay], [O_ReferenceCode], [O_LanguageID], [O_CurrencyID], [O_TotalPriceGateway], [O_CurrencyIDGateway], [O_AffiliatePaymentID], [O_AffiliateTotalPrice], [O_SendOrderUpdateEmail], [O_OrderHandlingCharge], [O_OrderHandlingChargeTax], [O_CurrencyRate], [O_ShippingMethod], [O_ShippingMethodDesc], [O_BillingAddress], [O_ShippingAddress], [O_PromotionDiscountTotal], [O_PromotionDescription])
VALUES (68, 62, N'-----------------------------------------------------------
 1 x T-Shirt - "Barbecuers do it with their tongs"
 Red, Small (bdiwtt-1)
 Size: Small
 Colour: Red
 GBP 12.99
-----------------------------------------------------------
 Shipping
 Standard Post - United Kingdom
 GBP 0.00
-----------------------------------------------------------
 Total = GBP 12.99
 (GBP = British Pounds)
-----------------------------------------------------------
 The actual amount and currency processed was:
 Total = EUR 18.79
 (EUR = Euros)
-----------------------------------------------------------


 CUSTOMER DETAILS
 Cardholder''s Name: Medz Genove
 Company: 
 EU V.A.T. Number: 
 Email Address: medz@cactusoft.com
 Telephone: 222222

 Address:
 Billing Add
 Dubai
 
 2200
 United Kingdom

 PO/Account Number: 

-----------------------------------------------------------

 SHIPPING DETAILS
 Medz Genove
 
 Billing Add
 Dubai
 
 2200
 United Kingdom

-----------------------------------------------------------

 The order was placed at: 29 Apr 06, 13:23
 IP Address: 213.42.2.28', 0, 0, 0, 0, 12.99, '20060429', N'', 0, N'y', N'y', N'n', N'y', N'Your order was passed by the online payment gateway at 4/29/2006 1:24:12 PM', '20060429', 0, N'', 0, N'y', 1, N'rx', N'', 1, 1, 18.79, 3, 0, 11.06, N'n', 0, 0, 1.4466, N'Standard Post', N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', N'Medz Genove
Billing Add
Dubai
2200
United Kingdom', 0, N'')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Orders] OFF



SET IDENTITY_INSERT [dbo].[tblCactuShop1InvoiceRows] ON


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (31, 22, N'g-b-bl', N'Anti-backdraft Sunglasses - black tint', 1, 18.18, 2.71, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (32, 22, N'fsock-5', N'Firewalker Socks - size 5', 2, 4.95, 0.74, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (33, 22, N'cb-l-800', N'Fire Resistant Cammo Boxers - size - large', 1, 11, 1.64, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (34, 23, N'bbqw-3m', N'BBQ Monthly - 3 months', 1, 9.95, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (35, 23, N'bbbbbq-2', N'Big, Bad Book of BBQ, by Charles Dickens - electronic edition', 1, 5.95, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (36, 23, N'ccrd-1', N'Castigiano''s "Computational Rotisserie Dynamics" - hardback edition', 5, 13.2, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (37, 24, N'18-25 beef', N'Quarter Pound Beef Burger - Paquete 18', 10, 5.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (38, 24, N'100-bf-a', N'Frankfurters (Beef) - 100 pack', 10, 14.2, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (39, 24, N'001-pcb-4', N'Pre-Cut Buns - 12-pack', 10, 7.95, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (40, 24, N'exodus-ck500', N'Exodus Cajun Ketchup - Exodus 500ml', 2, 2.49, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (41, 25, N'TM-GU-350', N'TongMaster Accessory Set - TongMaster Guru', 1, 23.9, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (42, 25, N'UB-fs-10', N'UltraBrown Barbecues - UltraBrown Firestarter', 1, 130.98, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (43, 26, N'exodus-ck500', N'Exodus Cajun Ketchup - Exodus 500ml', 1, 2.49, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (44, 27, N'exodus-ck500', N'Exodus Cajun Ketchup - Exodus 500ml', 1, 2.49, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (45, 27, N'dsp-1', N'Pork Scratchings - single pack', 10, 0.75, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (46, 28, N'3-25 beef', N'Quarter Pound Beef Burger - Paquete 3', 1, 5.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (47, 29, N'3-25 beef', N'Quarter Pound Beef Burger - Paquete 3', 1, 5.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (48, 29, N'T2-BDI-x', N'T-Shirt - "Suburban Griller" - size - extra large', 1, 15.91, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (49, 30, N'fsock-3', N'Firewalker Socks - size 3', 1, 8.91, 1.33, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (50, 31, N'T2-BDI-s', N'T-Shirt - "Suburban Griller" - size - small', 1, 29.7, 4.42, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (52, 33, N'fsock-3', N'Firewalker Socks - size 3', 3, 4.95, 0.74, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (53, 34, N'fsock-3', N'Firewalker Socks - size 3', 1, 7.28, 1.08, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (54, 34, N'5-bas-furt', N'Basingstokefurter - 5" multipack (10)', 1, 1.76, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (57, 36, N'fsock-3', N'Firewalker Socks - size 3', 4, 7.58, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (58, 36, N'5-bas-furt', N'Basingstokefurter - 5" multipack (10)', 1, 2.16, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (59, 36, N'001-pcb-2', N'Pre-Cut Buns - pair', 3, 2.61, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (60, 37, N'g-b-bl', N'Anti-backdraft Sunglasses - black tint', 3, 32.72, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (61, 37, N'gm-barb1500', N'Grillmaster Barbecues - Grillmaster 1500', 1, 374.22, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (62, 38, N'UB-fs-10', N'UltraBrown Barbecues - UltraBrown Firestarter', 2, 153.9, 0.175, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (63, 39, N'fsock-3', N'Firewalker Socks - size 3', 1, 7.28, 1.08, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (76, 51, N'suburb-grill', N'T-Shirt - "Suburban Griller"', 1, 22.49, 3.3495, N'Show logo on reverse
Size: Extra Large
Colour: Red')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (77, 51, N'6-25-beef', N'6-pack', 2, 4.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (78, 51, N'1s-hot', N'Hot Food Warning', 1, 1.29, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (79, 51, N'ICBM-1', N'Intercontinental Deluxe', 2, 5.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (80, 52, N'suburb-grill', N'T-Shirt - "Suburban Griller"', 1, 22.49, 3.3495, N'Show logo on reverse
Size: Extra Large
Colour: Red')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (81, 52, N'6-25-beef', N'6-pack', 2, 4.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (82, 52, N'1s-hot', N'Hot Food Warning', 1, 1.29, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (83, 52, N'ICBM-1', N'Intercontinental Deluxe', 2, 5.5, 0, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (84, 53, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (85, 54, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (86, 55, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (87, 56, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (88, 57, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (89, 58, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (90, 59, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (91, 60, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (92, 61, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (93, 62, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (94, 63, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (95, 64, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (96, 65, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (97, 66, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (98, 66, N'bdiwtt-1', N'Red, Small', 1, 12.99, 1.9355, N'Size: Small
Colour: Red')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (99, 67, N'fsock-3', N'size 3', 1, 4.95, 0.73675, N'')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (100, 67, N'bdiwtt-1', N'Red, Small', 1, 12.99, 1.9355, N'Size: Small
Colour: Red')


INSERT INTO [dbo].[tblCactuShop1InvoiceRows] ([IR_ID], [IR_OrderNumberID], [IR_VersionCode], [IR_VersionName], [IR_Quantity], [IR_PricePerItem], [IR_TaxPerItem], [IR_OptionsText])
VALUES (101, 68, N'bdiwtt-1', N'Red, Small', 1, 12.99, 1.9355, N'Size: Small
Colour: Red')

SET IDENTITY_INSERT [dbo].[tblCactuShop1InvoiceRows] OFF


INSERT INTO [dbo].[tblCactuShop1Languages] ([LANG_ID], [LANG_BackName], [LANG_FrontName], [LANG_SkinLocation], [LANG_LiveFront], [LANG_LiveBack], [LANG_EmailFrom], [LANG_EmailTo], [LANG_EmailToContact], [LANG_DateFormat], [LANG_DateAndTimeFormat])
VALUES (1, N'English', N'English', N'skin_default/', N'y', N'y', N'lol@wtf.com', N'lol@wtf.com', N'lol@wtf.com', N'[d] [mna] [yy]', N'[d] [mna] [yy], [24h0]:[n0]')


INSERT INTO [dbo].[tblCactuShop1Languages] ([LANG_ID], [LANG_BackName], [LANG_FrontName], [LANG_SkinLocation], [LANG_LiveFront], [LANG_LiveBack], [LANG_EmailFrom], [LANG_EmailTo], [LANG_EmailToContact], [LANG_DateFormat], [LANG_DateAndTimeFormat])
VALUES (2, N'Test Language', N'Test Language', N'skin_default/', N'n', N'n', N'', N'', N'', N'[d] [mna] [yy]', N'[d] [mna] [yy], [24h0]:[n0]')


INSERT INTO [dbo].[tblCactuShop1Languages] ([LANG_ID], [LANG_BackName], [LANG_FrontName], [LANG_SkinLocation], [LANG_LiveFront], [LANG_LiveBack], [LANG_EmailFrom], [LANG_EmailTo], [LANG_EmailToContact], [LANG_DateFormat], [LANG_DateAndTimeFormat])
VALUES (3, N'', N'', N'', N'n', N'n', N'', N'', N'', N'[d] [mna] [yy]', N'[d] [mna] [yy], [24h0]:[n0]')


INSERT INTO [dbo].[tblCactuShop1Languages] ([LANG_ID], [LANG_BackName], [LANG_FrontName], [LANG_SkinLocation], [LANG_LiveFront], [LANG_LiveBack], [LANG_EmailFrom], [LANG_EmailTo], [LANG_EmailToContact], [LANG_DateFormat], [LANG_DateAndTimeFormat])
VALUES (4, N'', N'', N'', N'n', N'n', N'', N'', N'', N'[d] [mna] [yy]', N'[d] [mna] [yy], [24h0]:[n0]')


INSERT INTO [dbo].[tblCactuShop1Languages] ([LANG_ID], [LANG_BackName], [LANG_FrontName], [LANG_SkinLocation], [LANG_LiveFront], [LANG_LiveBack], [LANG_EmailFrom], [LANG_EmailTo], [LANG_EmailToContact], [LANG_DateFormat], [LANG_DateAndTimeFormat])
VALUES (5, N'', N'', N'', N'n', N'n', N'', N'', N'', N'[d] [mna] [yy]', N'[d] [mna] [yy], [24h0]:[n0]')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1, N'f', N'PageTitle_MailingListProcess', N'Mailing List Process', N'Title of a.asp ? The mailing list signup process', 5, N'Mailing List Process')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (2, N'f', N'ContentText_Thankyou', N'Thank you, your signup to the CactuShop newsletter has been confirmed.', N'Confirming their newsletter signup was successful', 5, N'Thank you, your signup to the CactuShop newsletter has been confirmed.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (3, N'f', N'EmailText_OrderProcessed', N'Your order has been processed:', N'Title of email when ordering through online payment gateways', 5, N'Your order has been processed:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (5, N'f', N'EmailText_CustomerCode', N'Password:', N'Text for the customer code when sending an email from ordering through payment gateway', 5, N'Password:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (6, N'f', N'EmailText_PaymentGatewayReturn', N'--- Return from payment gateway---', N'Title of email sending confirmation to the store owner when a customer ordered through an online payment gateway', 5, N'--- Return from payment gateway---')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (7, N'f', N'EmailText_OrderTime', N'Your order was passed by the online payment gateway at', N'Time the order was put through - text sent to store owner when customer orders through payment gateway', 5, N'Your order was passed by the online payment gateway at')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (8, N'f', N'ContentText_TransactionSuccess', N'Your transaction was successful.', N'Response after a successful transaction through payment gateway', 5, N'Your transaction was successful.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (9, N'f', N'ContentText_TransactionFailure', N'The payment gateway refused the transaction.', N'Response after a refusal of transaction through payment gateway', 5, N'The payment gateway refused the transaction')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (10, N'f', N'FormLabel_CardHolderName', N'Cardholder''s Name', N'Field name for CD_CardholderName', 5, N'Cardholder''s Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (11, N'f', N'FormLabel_CardHolderStreetAddress', N'Cardholder Street Address', N'Field name for CD_CardHolderStreetAddress', 5, N'Cardholder Street Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (12, N'f', N'FormLabel_CardholderPostcode', N'Cardholder Postcode', N'Filed name for CD_CardHolderPostcode', 5, N'Cardholder Postcode')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (13, N'f', N'FormLabel_BillingCountry', N'Billing Country', N'Field name for cardholder country', 5, N'Billing Country')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (14, N'f', N'FormLabel_EmailAddress', N'Email Address', N'Field name for CD_EmailAddress and the Mailinglist page(s)', 5, N'Email Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (15, N'f', N'FormLabel_Telephone', N'Telephone', N'Field name for CD_Telephone', 5, N'Telephone')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (16, N'f', N'PageTitle_OnlineCreditCardPayment', N'Checkout Complete!', N'Page title for online ordering', 5, N'Checkout - Step 4')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (17, N'f', N'ContentText_FollowingOrder', N'The following order has been received from ', N'Page content for payment gateway callback', 5, N'The following order has been received from ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (18, N'f', N'ContentText_Tax', N'Tax', N'The word ''tax''', 5, N'Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (21, N'f', N'ContentText_CustomerTrackingEmail', N'You can look up the status of this order by logging into your account area. Simply enter your email address and password on this page:', N'Some text sent by email after payment gateway order', 5, N'You can look up the status of this order by logging into your account area. Simply enter your email address and password on this page:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (22, N'f', N'EmailText_Address', N'Address', N'are ''you'' sure?', 5, N'Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (23, N'f', N'EmailText_ShippingDetails', N'SHIPPING DETAILS', NULL, 5, N'SHIPPING DETAILS')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (24, N'f', N'EmailText_PurchaseContactDetails', N'CUSTOMER DETAILS', NULL, 5, N'CUSTOMER DETAILS')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (26, N'f', N'EmailText_Comments', N'COMMENTS / ADDITIONAL INFORMATION', NULL, 5, N'COMMENTS / ADDITIONAL INFORMATION')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (27, N'f', N'EmailText_OrderTime2', N'The order was placed at', NULL, 5, N'The order was placed at')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (28, N'f', N'EmailText_IPAddress', N'IP Address', NULL, 5, N'IP Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (29, N'f', N'ContentText_PaymentGatewayNote', N'Please make a note of these if you wish to track the order or recover your account details next time you buy through this web site. These details are also on the confirmation email you''ve been sent.', N'Message just before you go to authorize.net secure payment', 5, N'Please make a note of these if you wish to track the order or recover your account details next time you buy through this web site. These details are also on the confirmation email you''ve been sent.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (30, N'f', N'ContentText_PaymentGatewayProceed', N'To proceed to the online payment gateway to make a secure credit card payment for your purchase, please press the button below.', N'Another message just before you go to authorize.net secure payment', 5, N'To proceed to the online payment gateway to make a secure credit card payment for your purchase, please press the button below.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (31, N'f', N'ContentText_ReturnToHomepage', N'Return to our homepage.', NULL, 5, N'Return to our homepage.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (32, N'f', N'ContentText_Errors', N'Please go and rectify the following in order to proceed:', NULL, 5, N'Please go and rectify the following in order to proceed:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (33, N'f', N'ContentText_GoBack', N'Go Back', NULL, 5, N'Go Back')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (34, N'f', N'ContentText_BillMe', N'Please bill me for the total amount of', NULL, 5, N'Please bill me for the total amount of')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (35, N'f', N'SubTitle_BillingInformation', N'Billing Information', NULL, 5, N'Billing Information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (36, N'f', N'FormLabel_PONumber', N'PO/Account Number', NULL, 5, N'PO/Account Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (37, N'f', N'FormLabel_TownCity', N'Town/City', NULL, 5, N'Town/City')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (38, N'f', N'FormLabel_CountyState', N'County/State', NULL, 5, N'County/State')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (39, N'f', N'FormLabel_PostCodeZip', N'Postcode/Zip', NULL, 5, N'Postcode/Zip')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (40, N'f', N'FormLabel_Country', N'Country', NULL, 5, N'Country')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (41, N'f', N'SubTitle_ShippingInformation', N'Shipping Information', NULL, 5, N'Shipping Information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (42, N'f', N'SubTitle_IfDifferent', N'(If different from above)', N'In brackets after ''Shipping Information''. Brackets now included in language string.', 5, N'If different from above')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (43, N'f', N'FormLabel_RecipientName', N'Recipient Name', NULL, 5, N'Recipient Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (44, N'f', N'FormLabel_ShippingAddress', N'Shipping Address', NULL, 5, N'Shipping Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (45, N'f', N'ContentText_SecurityReasons', N'for security reasons we can only ship to<br />the same country as the billing address', N'Authorize.net page, security reasons, has to be the same address', 5, N'for security reasons we can only ship to<br />the same country as the billing address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (46, N'f', N'SubTitle_PurchaserContactInformation', N'Purchaser Contact Information', NULL, 5, N'Purchaser Contact Information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (48, N'f', N'SubTitle_Comments', N'Comments / Additional Information', NULL, 5, N'Comments / Additional Information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (49, N'f', N'ContentText_FieldsRequired', N'These fields are required', NULL, 5, N'These fields are required')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (50, N'f', N'FormButton_MakeTheOrder', N'Make the Order', NULL, 5, N'Make the Order')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (51, N'f', N'PageTitle_ShoppingBasket', N'Shopping Basket', NULL, 5, N'Shopping Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (52, N'f', N'ContentText_ItemsAdded', N'The item(s) were added to your basket.', NULL, 5, N'The item(s) were added to your basket.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (53, N'f', N'ContentText_PleaseWait', N'Please wait…', NULL, 5, N'Please wait…')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (54, N'f', N'ContentText_BasketEmpty', N'Your basket is empty.', NULL, 5, N'Your basket is empty.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (55, N'f', N'ContentText_Price', N'Price', NULL, 5, N'Price')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (56, N'f', N'ContentText_Qty', N'Qty', NULL, 5, N'Qty')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (57, N'f', N'ContentText_OutOfStock', N'Highlighted items are in short supply and you require more than we currently have in stock. The quantities have been reduced to our current stock level which is the maximum amount we can supply at present.', N'Display that explains that you can''t have that many in your basket', 5, N'Highlighted items are in short supply and you require more than we currently have in stock. The quantities have been reduced to our current stock level which is the maximum amount we can supply at present.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (58, N'f', N'ContentText_OrderAmount', N'Order Amount', NULL, 5, N'Order Amount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (59, N'f', N'ContentText_TaxWhereApp', N'Tax (where applicable)', NULL, 5, N'Tax (where applicable)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (60, N'f', N'ContentText_Total', N'Total', NULL, 5, N'Total')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (61, N'f', N'FormButton_Recalculate', N'Recalculate', NULL, 5, N'Recalculate')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (62, N'f', N'FormButton_EmptyBasket', N'Empty Basket', NULL, 5, N'Empty Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (63, N'f', N'FormButton_MakeEnquiry', N'Make Enquiry', NULL, 5, N'Make Enquiry')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (64, N'f', N'FormButton_Checkout', N'Checkout', NULL, 5, N'Checkout')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (65, N'f', N'Popup_OrderBelowMin', N'Your current order is below our minimum order value', N'Popup take that appears when you click on ''checkout'' and you don''t have enough to cover the minimum order amount', 5, N'Your current order is below our minimum order value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (68, N'f', N'PageTitle_MyAccount', N'My Account', NULL, 5, N'My Account')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (69, N'f', N'ContentText_SaveRecoverBasketDesc', N'Store and recover any number of regular orders or just your current basket contents for use later.', NULL, 5, N'Store and recover any number of regular orders or just your current basket contents for use later.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (70, N'f', N'ContentText_SpeedOrderItemsDesc', N'Add items straight to your cart if you know the item''s unique code number.', NULL, 5, N'Add items straight to your cart if you know the item''s unique code number.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (71, N'f', N'ContentText_MyAccountDesc', N'Check order status or view stored shopping lists if you have previously ordered here.', NULL, 5, N'Check order status or view stored shopping lists if you have previously ordered here.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (72, N'f', N'ContentText_ShopClosed', N'The owner has closed the shop while the stock information is being updated. The site should be open again shortly. Please come back soon.', NULL, 5, N'The owner has closed the shop while the stock information is being updated. The site should be open again shortly. Please come back soon.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (73, N'f', N'ContentText_PreviousOrder', N'If you have set up an account or ordered previously, you can sign in here. Your account lets you access many features such as saving wishlists and baskets, viewing order history, receiving and viewing affiliate commission and mailing list membership.', NULL, 5, N'If you have previously made an order or have a customer account, you may login here. This will allow you see the status of order you have made and any saved shopping baskets.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (74, N'f', N'FormButton_LogMeIn', N'Log Me In', NULL, 5, N'Log Me In')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (75, N'f', N'ContentText_OrderNotFound', N'There is no record of any previous orders made by you in the database.', NULL, 5, N'There is no record of any previous orders made by you in the database.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (76, N'f', N'ContentText_LookupPage', N'Log out of your account', NULL, 5, N'Login to a Different Account')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (77, N'f', N'SubHeading_OrderHistory', N'Order History', NULL, 5, N'Order History')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (78, N'f', N'ContentText_OrdersBelow', N'Your orders are shown below, most recent first.', NULL, 5, N'Your orders are shown below, most recent first.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (79, N'f', N'ContentText_SmallNumber', N'No.', NULL, 5, N'No.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (80, N'f', N'ContentText_OrderDate', N'Order Date', NULL, 5, N'Order Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (81, N'f', N'ContentText_LastUpdate', N'Last Update', NULL, 5, N'Last Update')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (82, N'f', N'ContentText_Amount', N'Amount', NULL, 5, N'Amount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (83, N'f', N'ContentText_View', N'View', NULL, 5, N'View')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (84, N'f', N'SubHeading_StoredBaskets', N'Stored Baskets', NULL, 5, N'Stored Baskets')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (85, N'f', N'ContentText_StoreBasketsDesc', N'These are stored shopping lists that you can instantly fill your shopping basket with.', NULL, 5, N'These are stored shopping lists that you can instantly fill your shopping basket with.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (86, N'f', N'ContentText_BasketName', N'Basket Name', NULL, 5, N'Basket Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (87, N'f', N'ContentText_DateSaved', N'Date Saved', NULL, 5, N'Date Saved')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (88, N'f', N'ContentText_Delete', N'Delete', NULL, 5, N'Delete')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (89, N'f', N'ContentText_Load', N'Load', NULL, 5, N'Load')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (90, N'f', N'ContentText_NoSavedBaskets', N'You currently have no saved baskets', NULL, 5, N'You currently have no saved baskets')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (91, N'f', N'PageTitle_OrderStatus', N'Order Status', NULL, 5, N'Order Status')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (92, N'f', N'ContentText_OrderProgress', N'Order Progress', NULL, 5, N'Order Progress')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (93, N'f', N'PageTitle_EmailReminder', N'Email Reminder', NULL, 5, N'Email Reminder')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (94, N'f', N'ContentText_NoCustomerRecord', N'No customer record could be found for the email address you provided.', NULL, 5, N'No customer record could be found for the email address you provided.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (95, N'f', N'ContentText_LoginAgain', N'Login again >>', NULL, 5, N'Login again >>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (96, N'f', N'EmailText_CustomerNumberDesc', N'This is your password from', NULL, 5, N'This is your password from')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (97, N'f', N'EmailText_CustomerNumber', N'Password', NULL, 5, N'Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (98, N'f', N'EmailText_CustomerNumberSubject', N'Your password from ', NULL, 5, N'Your password from ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (99, N'f', N'ContentText_CustomerNumberEmailSent', N'Your password has been sent to ', NULL, 5, N'Your password has been sent to ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (100, N'f', N'PageTitle_ForgottenCustomerNumber', N'Forgotten Your Password?', NULL, 5, N'Forgotten Your Password?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (101, N'f', N'ContentText_ForgottenCustomerNumberDesc', N'If you have an account but have lost your password, we can email it to you now.', NULL, 5, N'If you have an account but have lost your password, we can email it to you now')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (102, N'f', N'ContentText_RemindMe', N'Remind Me', NULL, 5, N'Remind Me')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (103, N'f', N'ContentText_EmptyShoppingBasketConfirm', N'Are you sure you want to delete the contents of your shopping basket?', NULL, 5, N'Are you sure you want to delete the contents of your shopping basket?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (104, N'f', N'ContentText_Yes', N'Yes', NULL, 5, N'Yes')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (105, N'f', N'ContentText_No', N'No', NULL, 5, N'No')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (106, N'f', N'ContentText_BasketEmptied', N'Your basket has been emptied.', NULL, 5, N'Your basket has been emptied.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (107, N'f', N'ContentText_ViewProductMoreDetail', N'More Details', NULL, 5, N'More Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (108, N'f', N'ContentText_CodeNumberSmall', N'Code No.', NULL, 5, N'Code No.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (109, N'f', N'EmailText_EnquiryMadeAt', N'The following enquiry has been made at', N'This is text sent through email when the user makes an enquiry', 5, N'The following enquiry has been made at')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (110, N'f', N'EmailText_EnquiryConfirm', N'This is confirmation of your enquiry to', N'"', 5, N'This is confirmation of your enquiry to')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (111, N'f', N'EmailText_EnquiryAnswerSoon', N'We will answer your query as soon as we can.', N'"', 5, N'We will answer your query as soon as we can.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (112, N'f', N'EmailText_EnquiryCustomerQuery', N'CUSTOMER QUERY', NULL, 5, N'CUSTOMER QUERY')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (113, N'f', N'EmailText_EnquiryCustomerEmail', N'CUSTOMER EMAIL', NULL, 5, N'CUSTOMER EMAIL')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (114, N'f', N'EmailText_EnquiryEmailSubject', N'Confirmation of your enquiry to', NULL, 5, N'Confirmation of your enquiry to')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (115, N'f', N'ContentText_ConfirmEmail', N'A confirmation email has been sent to you.', NULL, 5, N'A confirmation email has been sent to you.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (116, N'f', N'EmailText_EnquiryFrom', N'Enquiry from', N'This is text send through to the shop owner telling them about the enquiry', 5, N'Enquiry from')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (117, N'f', N'ContentText_EnquirySent', N'The enquiry has been sent successfully to the shop.', NULL, 5, N'The enquiry has been sent successfully to the shop.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (118, N'f', N'PageTitle_MissingInformation', N'Missing Information', NULL, 5, N'Missing Information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (119, N'f', N'PageTitle_MailingList', N'Mailing List', NULL, 5, N'Mailing List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (120, N'f', N'ContentText_MailingList', N'Use this form to add your email address to the mailing list.', NULL, 5, N'Use this form to add your email address to the mailing list.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (121, N'f', N'FormButton_Remove', N'Remove', NULL, 5, N'Remove')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (122, N'f', N'ContentText_NotFoundInDB', N'was not found in the database', NULL, 5, N'was not found in the database')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (123, N'f', N'ContentText_DeletedFromDB', N'has been deleted from the database', NULL, 5, N'has been deleted from the database')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (124, N'f', N'ContentText_CardNotSelected', N'The <label> was not selected.', N'When ordering, this error is generated when the a card type is selected from the dropdown', 5, N'The <b>Type of Card</b> was not selected.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (125, N'f', N'ContentText_CardNumberInvalid', N'The <label> is not valid. Please ensure you enter the correct number.', N'When ordering, this error is generated when the card number doesn&#39;t pass the luhn check', 5, N'The <b>card number</b> is not valid. Please ensure you enter the correct number.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (126, N'f', N'ContentText_CardExpired', N'The <label> has passed - Please check you entered the correct expiry date.', N'When ordering, this error is generated when the card expiry date has passed', 5, N'The <b>Expiry Date</b> has passed - Please check you entered the correct expiry date.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (127, N'f', N'ContentText_InitiatingOrder', N'Thank you for your order!', NULL, 5, N'Thank you for your order!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (128, N'f', N'EmailText_OrderReceived', N'Thank you for your order!', NULL, 5, N'Thank you for your order!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (129, N'f', N'EmailText_OrderLookup', N'You can check the order and your account here:', N'This text is included in the email sent of confirmation of your order', 5, N'You can check the order and your account here:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (130, N'f', N'EmailText_BillingDetails', N'BILLING (CARDHOLDER) DETAILS', NULL, 5, N'BILLING (CARDHOLDER) DETAILS')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (131, N'f', N'EmailText_Name', N'Name', NULL, 5, N'Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (132, N'f', N'EmailText_CardNumber', N'Card Number', NULL, 5, N'Card Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (133, N'f', N'EmailText_CardIssueNumber', N'Issue Number', NULL, 5, N'Issue Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (134, N'f', N'EmailText_CardType', N'Card Type', NULL, 5, N'Card Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (135, N'f', N'EmailText_ExpiryDate', N'Expiry Date', NULL, 5, N'Expiry Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (136, N'f', N'EmailText_CreditCardDetails', N'[card details not stored online]', NULL, 5, N'[card details not stored online]')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (137, N'f', N'ContentText_MakeNote', N'Please make a note of these if you wish to track the order or recover your account details next time you buy through this web site. These details are also on the confirmation email you''ve been sent.', N'Message after order has been sent to remember your acount number for order tracking', 5, N'Please make a note of these if you wish to track the order or recover your account details next time you buy through this web site. These details are also on the confirmation email you''ve been sent.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (138, N'f', N'EmailText_EcryptedCorder', N'Attachment is an encrypted order from', NULL, 5, N'Attachment is an encrypted order from')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (139, N'f', N'ContentText_PricesIncludeShipping', N'Price of selected items including shipping', NULL, 5, N'Price of selected items including shipping')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (140, N'f', N'ContentText_EnquiryInfo', N'Enquiry Info', NULL, 5, N'Enquiry Info')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (141, N'f', N'ContentText_YourQuery', N'Your Query', NULL, 5, N'Your Query')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (142, N'f', N'FormButton_SendEnquiry', N'Send Enquiry', NULL, 5, N'Send Enquiry')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (143, N'f', N'ContentText_IfGiven', N'if present', NULL, 5, N'if present')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (144, N'f', N'ContentText_Expires', N'Expiry Date', NULL, 5, N'Expires')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (145, N'f', N'ContentText_CustomerName', N'Customer Name', NULL, 5, N'Customer Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (146, N'f', N'ContentText_PleaseNote', N'PLEASE NOTE', NULL, 5, N'PLEASE NOTE')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (147, N'f', N'ContentText_CreditCardNotStored', N'Your credit card information will not be automatically filled into this form. Please ensure your card type, expiry date and number have all been entered correctly.', NULL, 5, N'Your credit card information will not be automatically filled into this form. Please ensure your card type, expiry date and number have all been entered correctly.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (148, N'f', N'ContentText_OrderDetailsEncrypted', N'Your order details will be encrypted before they are sent. Please allow up to 30 seconds.', NULL, 5, N'Your order details will be encrypted before they are sent. Please allow up to 30 seconds.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (149, N'f', N'ContentText_SectionUnavailable', N'This section is currently not available', NULL, 5, N'This section is currently not available')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (150, N'f', N'ContentText_SearchResults', N'Search Results', N'Used in the navigation bar when browsing categories and products', 5, N'Search Results')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (151, N'f', N'ContentText_Home', N'Home', N'Used in the navigation bar when browsing categories and products', 5, N'Home')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (152, N'f', N'ContentText_Categories', N'Categories', N'Used in the navigation bar when browsing categories and products', 5, N'Categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (153, N'f', N'ContentText_Previous', N'Previous', N'Used for various page-turning code', 5, N'Previous')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (154, N'f', N'ContentText_Next', N'Next', N'Used for various page-turning code', 5, N'Next')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (155, N'f', N'PageTitle_ProductCategories', N'Product Categories', NULL, 5, N'Product Categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (156, N'f', N'ContentText_ProductUnavailable', N'This product is currently unavailable', NULL, 5, N'This product is currently unavailable')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (157, N'f', N'ContentText_Basket', N'Basket', N'Used in the navigation bar when browsing categories and products', 5, N'Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (158, N'f', N'ContentText_Search', N'Search', N'Used in the navigation bar when browsing categories and products', 5, N'Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (159, N'f', N'ContentText_RelatedProduct', N'Related Product', N'Used in the navigation bar when browsing categories and products', 5, N'Related Product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (160, N'f', N'ContentText_View2', N'View', N'Used for popup of large products', 5, N'View')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (161, N'f', N'ContentText_LargeView', N'Large View', N'ALT text of the ''view'' link for large popups of product images', 5, N'Large View')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (162, N'f', N'PageTitle_SaveCurrentBasketContents', N'Save Current Basket Contents', NULL, 5, N'Save Current Basket Contents')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (163, N'f', N'PageTitle_RecoverBasketContents', N'Recover Basket Contents', NULL, 5, N'Recover Basket Contents')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (164, N'f', N'PageTitle_SaveRecoverBasketContents', N'Save Basket', NULL, 5, N'Save/Recover Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (165, N'f', N'ContentText_SaveRecoverBasketContentsDesc', N'The save/recover basket feature allows basket contents to be saved to our database. These can then be reloaded later. ', NULL, 5, N'The save/recover basket feature allows basket contents to be saved to our database. These can then be reloaded later. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (166, N'f', N'ContentText_SaveRecoverBasketContentsDesc2', N'This way, you can save several regular orders and instantly reload them to your basket. Alternatively, you might have an order you wish to pay for later, possible from a different computer.', NULL, 5, N'This way, you can save several regular orders and instantly reload them to your basket. Alternatively, you might have an order you wish to pay for later, possible from a different computer.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (167, N'f', N'ContentText_EmailAddressHasAccount', N'This order has been submitted already within the last few minutes.', NULL, 5, N'This order has been submitted already within the last few minutes.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (168, N'f', N'ContentText_EmailAddressHasAccountDesc', N'There is already an account for this <label> so you cannot create another. Please login to this existing account instead. If you have forgotten the password, please use the ''forgotten password'' feature to have it sent to you.', NULL, 5, N'The email address has been used before to make an order. To use the same account you must give the password. If you don''t have this, you may request it using the ''forgotten password'' feature below.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (169, N'f', N'ContentText_Error', N'ERROR!', NULL, 5, N'ERROR!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (170, N'f', N'ContentText_NoNameForBasket', N'No name was given for the basket', NULL, 5, N'No name was given for the basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (171, N'f', N'ContentText_NoEmailAddress', N'You must enter an email address in order to proceed', NULL, 5, N'You must enter an email address in order to proceed')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (172, N'f', N'ContentText_ChooseNamePassword', N'Please choose a name for the basket and then click ''save''.', NULL, 5, N'Please choose a name/password for the basket and enter your email address below. These details will be needed later when you recover the basket contents.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (173, N'f', N'ContentText_PleaseEnterPassword', N'Please enter the name/password for the basket and your email address in order to recover it', NULL, 5, N'Please enter the name/password for the basket and your email address in order to recover it')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (174, N'f', N'ContentText_SaveOrRecover', N'Enter a name for this saved basket below and click ''save''.', NULL, 5, N'Please enter the name of the basket and the email address and choose whether you wish to save a new basket or recover an existing one.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (175, N'f', N'ContentText_BasketNamePassword', N'Basket Name', NULL, 5, N'Basket Name/Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (176, N'f', N'FormLabel_Save', N'Save', NULL, 5, N'Save')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (177, N'f', N'ContentText_ClickHere', N'Click Here', NULL, 5, N'Click Here')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (178, N'f', N'ContentText_RecoverPreviousBasket', N'if you wish to recover a previously saved basket', NULL, 5, N'if you wish to recover a previously saved basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (179, N'f', N'FormLabel_Recover', N'Recover', NULL, 5, N'Recover')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (180, N'f', N'ContentText_BasketSuccessfullySaved', N'The contents of your basket have been successfully saved to the database. Remember the following details in order to recover your basket at a later date.', NULL, 5, N'The contents of your basket have been successfully saved to the database. Remember the following details in order to recover your basket at a later date.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (181, N'f', N'ContentText_BasketSuccessfullyRecovered', N'Your basket has been successfully recovered. Items that were in your basket but are no longer available will have been automatically removed. Also, the price and/or specification of some items may have changed since you saved the basket. ', NULL, 5, N'Your basket has been successfully recovered. Items that were in your basket but are no longer available will have been automatically removed. Also, the price and/or specification of some items may have changed since you saved the basket. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (182, N'f', N'ContentText_BasketSuccessfullyRecovered2', N'We would therefore advise you check all items in your basket are acceptable before checking out', NULL, 5, N'We would therefore advise you check all items in your basket are acceptable before checking out')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (183, N'f', N'PageTitle_DeleteBasketContents', N'Delete Basket Contents', NULL, 5, N'Delete Basket Contents')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (184, N'f', N'ContentText_SavedBasketDeleted', N'The saved basket has been deleted.', NULL, 5, N'The saved basket has been deleted.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (185, N'f', N'ContentText_CustomerAccount', N'Customer Account', NULL, 5, N'Customer Account')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (186, N'f', N'ContentText_ViewMyAccountHistory', N'View my account history', N'alt text for the ''customer account'' link when you''ve saved/recovered a basket', 5, N'View my account history')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (187, N'f', N'PageTitle_SearchResults', N'Search Results', NULL, 5, N'Search Results')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (188, N'f', N'ContentText_NewSearch', N'New Search', NULL, 5, N'New Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (189, N'f', N'ContentText_TryTheseCategories', N'Try these categories', NULL, 5, N'Try these categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (190, N'f', N'ContentText_ViewingResults', N'Viewing results', N'Used in the search results page', 5, N'Viewing results')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (191, N'f', N'ContentText_Of', N'of', N'Used in the search results page', 5, N'of')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (192, N'f', N'ContentText_For', N'for', N'Used in the search results page', 5, N'for')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (193, N'f', N'ContentText_NoResults', N'None of the keywords were found. Try again or navigate using the product category links.', NULL, 5, N'None of the keywords were found. Try again or navigate using the product category links.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (194, N'f', N'ContentText_EnterKeywords', N'Please enter one or more keywords to search for', NULL, 5, N'Please enter one or more keywords to search for')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (195, N'f', N'PageTitle_ProductSearch', N'Keyword Product Search', NULL, 5, N'Keyword Product Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (196, N'f', N'ContentText_Keywords', N'Keywords', NULL, 5, N'Keywords')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (197, N'f', N'ContentText_SearchCriteria', N'Search Criteria', NULL, 5, N'Search Criteria')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (198, N'f', N'ContentText_Anywords', N'Any words', N'Used in search criteria drop down', 5, N'Any words')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (199, N'f', N'ContentText_AllWords', N'All words', N'Used in search criteria drop down', 5, N'All words')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (200, N'f', N'ContentText_ExactPhrase', N'Exact phrase', N'Used in search criteria drop down', 5, N'Exact phrase')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (201, N'f', N'ContentText_AllSections', N'All sections', N'Used in section search', 5, N'All sections')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (202, N'f', N'FormLabel_Search', N'Search', NULL, 5, N'Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (203, N'f', N'PageTitle_ShippingRates', N'Shipping Rates', NULL, 5, N'Shipping Rates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (204, N'f', N'ContentText_CalculatedByOrderValue', N'calculated by order value, excluding tax', NULL, 5, N'calculated by order value, excluding tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (205, N'f', N'ContentText_OrderWeight', N'Order Weight', NULL, 5, N'Order Weight')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (206, N'f', N'ContentText_OrderValue', N'Order Value', NULL, 5, N'Order Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (208, N'f', N'ContentText_Free', N'Free', NULL, 5, N'Free')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (209, N'f', N'PageTitle_Step', N'Step', NULL, 5, N'Step')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (210, N'f', N'ContentText_ForgotDestination', N'You forgot to select a shipping destination in the dropdown. Please try again.', NULL, 5, N'You forgot to select a shipping destination in the dropdown. Please try again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (211, N'f', N'ContentText_NoMatch', N'Your email address and password do not match any on our database. Please check these again.', NULL, 5, N'Your email address and password do not match any on our database. Please check these again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (212, N'f', N'ContentText_NoMatch2', N' If you have forgotten your password, use the box at the foot of this page to have it sent to you by email. If you have not ordered from this site before, leave the password box blank.', NULL, 5, N' If you have forgotten your password, use the box at the foot of this page to have it sent to you by email. If you have not ordered from this site before, leave the password box blank.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (213, N'f', N'ContentText_EnterEmailAddress', N'You must enter an email address in order to proceed.', NULL, 5, N'You must enter an email address in order to proceed.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (214, N'f', N'ContentText_SelectDestination', N'Please enter the following information about your order:', NULL, 5, N'Please enter the following information about your order:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (215, N'f', N'ContentText_ShipGoodsTo', N'Shipping destination', NULL, 5, N'Destination')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (216, N'f', N'ContentText_PreviousCustomers', N'Previous Customers', NULL, 5, N'Previous Customers')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (217, N'f', N'ContentText_RetrieveContactDetails', N'Please enter your email address and password in the field provided. If you have forgotten it, you can request this further down the page.', NULL, 5, N'Please enter your email address and password in the field provided. If you have forgotten it, you can request this further down the page.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (218, N'f', N'ContentText_NewCustomers', N'New Users', NULL, 5, N'New Users')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (219, N'f', N'ContentText_LeaveFieldsBlank', N'Enter your email address and leave the password field blank.', NULL, 5, N'Enter your email address and leave the password field blank.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (220, N'f', N'ContentText_CustomerCode', N'Password', NULL, 5, N'Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (221, N'f', N'ContentText_Proceed', N'Proceed', NULL, 5, N'Proceed')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (222, N'f', N'PageTitle_SpeedOrder', N'Speed Order', NULL, 5, N'Speed Order')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (223, N'f', N'ContentText_SpeedOrderDesc', N'If you know the product codes of the items you wish to order, please enter them in the boxes below with the required quantity.', NULL, 5, N'If you know the product codes of the items you wish to order, please enter them in the boxes below with the required quantity.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (224, N'f', N'ContentText_Process', N'Process', NULL, 5, N'Process')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (225, N'f', N'ContentText_Illegal1', N'You tried to enter an illegal quantity', NULL, 5, N'You tried to enter an illegal quantity')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (226, N'f', N'ContentText_Illegal2', N'of item', NULL, 5, N'of item')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (227, N'f', N'ContentText_Illegal3', N'in your basket', NULL, 5, N'in your basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (228, N'f', N'ContentText_Item', N'Item', NULL, 5, N'Item')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (229, N'f', N'ContentText_CouldNotBeFound', N'could not be found - please check that you typed the reference number correctly', NULL, 5, N'could not be found - please check that you typed the reference number correctly')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (230, N'f', N'ContentText_IsUnavailable', N'is currently not available', NULL, 5, N'is currently not available')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (233, N'f', N'ContentText_OrderNumber', N'Order Number', NULL, 5, N'Order Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (242, N'f', N'ContentText_NotAddedToMailingList', N'As you requested, you have not been added to the mailing list', NULL, 5, N'As you requested, you have not been added to the mailing list')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (243, N'f', N'ContentText_EmailAddressNotValid', N'The <label> is not valid. It must be of the form', NULL, 5, N'The email address is not valid. It must be of the form')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (244, N'f', N'ContentText_NoEmailAddressEntered', N'<label> is blank.', NULL, 5, N'You have not entered an email address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (255, N'f', N'ContentText_EmailAlreadySignedUp', N'You already have an account with a confirmed email address. Please login to ''my account'' and change your mailing preferences from there.', NULL, 5, N'You are already signed up to the mailing list')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (256, N'f', N'EmailText_NewsletterSignup', N'Thanks for signing up for the newsletter. Please click the link below to confirm your registration. You won''t be added to the list until you confirm the registration', NULL, 5, N'Thanks for signing up for the newsletter. Please click the link below to confirm your registration. You won''t be added to the list until you confirm the registration')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (257, N'f', N'ContentText_NewsletterSignup', N'Thank you for signing up for the newsletter. You won''t be added to the mailing list until you confirm your email address by clicking the link in the confirmation email that has just been sent to you.', NULL, 5, N'Thank you for signing up for the newsletter. You won''t be added to the mailing list until you confirm your email address by clicking the link in the confirmation email that has just been sent to you.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (258, N'f', N'ContentText_IsCurrently', N'is currently', N'used in the errorcheck for length', 5, N'is currently')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (259, N'f', N'ContentText_ButMustBeLessThan', N'characters, but must be less than', N'used in the errorcheck for length', 5, N'characters, but must be less than')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (260, N'f', N'ContentText_IsBlank', N'is blank', N'used in the errorcheck for blank values', 5, N'is blank')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (261, N'f', N'ContentText_WantToMailingList', N'Would you like to be added to our mailing list? This will help us to keep you informed of news and updates', NULL, 5, N'Would you like to be added to our mailing list? This will help us to keep you informed of news and updates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (262, N'f', N'ContentText_YesAddMe', N'Yes, please add me to the mailing list', NULL, 5, N'Yes, please add me to the mailing list')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (263, N'f', N'ContentText_SendMailsPlain', N'send mails as plain text', NULL, 5, N'send mails as plain text')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (264, N'f', N'ContentText_SendMailsHTML', N'send mails as HTML', NULL, 5, N'send mails as HTML')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (265, N'f', N'FormButton_Add', N'Add', N'Add to basket, used on all version displays except ''single version'' display', 5, N'Add')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (266, N'f', N'FormButton_AddToBasket', N'Add to Basket', NULL, 5, N'Add to Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (267, N'f', N'ContentText_MinibasketNumberOfItems', N'No of items:', NULL, 5, N'No of items:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (268, N'f', N'ContentText_MinibasketIsEmpty', N'Your basket is empty', NULL, 5, N'your basket is empty')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (269, N'f', N'ContentText_MinibasketTotal', N'Total', NULL, 5, N'Total:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (270, N'f', N'ContentText_MinibasketIncludingTax', N'Inc Tax', NULL, 5, N'Inc Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (271, N'f', N'ContentText_MinibasketViewBasket', N'View Basket', NULL, 5, N'View Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (272, N'f', N'ContentText_MinibasketViewBasketAltText', N'Show me the contents of my basket', NULL, 5, N'Show me the contents of my basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (273, N'f', N'ContentText_MinibasketCheckout', N'Checkout', NULL, 5, N'Checkout')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (274, N'f', N'ContentText_MinibasketCheckoutAltText', N'Check out and pay for the goods', NULL, 5, N'Check out and pay for the goods')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (275, N'f', N'ContentText_MinibasketMinimumOrderValue', N'Your current order is below our minimum order value', NULL, 5, N'Your current order is below our minimum order value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (276, N'f', N'ContentText_MinibasketMakeEnquiry', N'Make Enquiry', NULL, 5, N'Make Enquiry')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (277, N'f', N'ContentText_MinibasketMakeEnquiryAltText', N'Make an enquiry about the items in your basket', NULL, 5, N'Make an enquiry about the items in your basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (278, N'f', N'ContentText_MinibasketSaveBasket', N'Save Basket', NULL, 5, N'Save Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (279, N'f', N'ContentText_MinibasketSaveBasketAltText', N'Save basket contents to database', NULL, 5, N'Save basket contents to database')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (280, N'f', N'ContentText_MinibasketRecoverBasket', N'Recover Basket', NULL, 5, N'Recover Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (281, N'f', N'ContentText_MinibasketRecoverBasketAltText', N'Recover a previously saved basket', NULL, 5, N'Recover a previously saved basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (282, N'f', N'ContentText_CategoryAsDropdownDefault', N'select one...', N'Used as the default display on category and other dropdown menus', 5, N'select one...')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (283, N'f', N'ContentText_ClickHereIfIncorrect', N'Click Here if Incorrect', N'back link to reselect country if it''s wrong', 5, N'Click Here if Incorrect')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (284, N'f', N'ContentText_Each', N'each', N'used in the order string detailing the items in the order', 5, N'each')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (285, N'f', N'ContentText_ShopIsClosed', N'The shop is temporarily closed.', N'message to display when the shop is closed', 5, N'The shop is temporarily closed.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (286, N'f', N'ContentText_ProductCode', N'Product Code', N'speed order label', 5, N'Product Code')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (287, N'f', N'ContentText_Quantity', N'Quantity', N'speed order label', 5, N'Quantity')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (288, N'f', N'ContentText_SendingEnquiry', N'Sending enquiry…', N'message', 5, N'Sending enquiry…')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (289, N'f', N'ContentText_CalculatedByOrderWeight', N'calculated by order weight', NULL, 5, N'calculated by order weight')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (290, N'f', N'ContentText_AllHigherOrders', N'All Higher Orders', NULL, 5, N'All Higher Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (291, N'f', N'ContentText_NotFound', N'Not Found!', NULL, 5, N'Not Found!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (292, N'f', N'EmailText_TransactionID', N'Transaction ID:', N'email text of transaction ID', 5, N'Transaction ID:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (293, N'f', N'ContentText_SavedBasketNotFound', N'A saved basket matching the details you gave could not be found. Please check the email address and basket name are correct and try again.', NULL, 5, N'A saved basket matching the details you gave could not be found. Please check the email address and basket name are correct and try again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (294, N'f', N'ContentText_MoreInfo', N'More Info', NULL, 5, N'More Info')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (295, N'f', N'ContentText_RelatedProducts', N'Related products', N'related products subtitle', 5, N'Related Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (296, N'f', N'ContentText_AltOutOfStock', N'Out of Stock', N'alt text for ''out of stock'' image', 5, N'Out of Stock')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (297, N'f', N'ContentText_Close', N'Close', NULL, 5, N'Close')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (298, N'f', N'ContentText_BillingAddress', N'Billing Address', NULL, 5, N'Billing Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (299, N'f', N'FormText_PhoneNumber', N'Phone Number', NULL, 5, N'Phone Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (300, N'f', N'ContentText_ExTax', N'Ex Tax', NULL, 5, N'Ex Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (301, N'f', N'ContentText_Discount', N'Customer Discount', NULL, 5, N'Customer Discount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (302, N'f', N'ContentText_OrderValExTaxWithDiscount', N'Order Value (Ex Tax) After Discounts', NULL, 5, N'Order Value (Ex Tax) After Discounts')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (303, N'f', N'ContentText_TaxWithDiscount', N'Tax After Discounts', NULL, 5, N'Tax After Discounts')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (304, N'f', N'ContentText_Shipping', N'Shipping', NULL, 5, N'Shipping')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (305, N'f', N'ContentText_ShippingTax', N'Shipping Tax', NULL, 5, N'Shipping Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (306, N'f', N'ContentText_TotalInclusive', N'Total', NULL, 5, N'Total')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (307, N'f', N'ContentText_TotalInclusiveDiscounted', N'Total After Discounts', NULL, 5, N'Total After Discounts')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (308, N'f', N'ContentText_MiniBasket_WhereApplicable', N'where applicable', NULL, 5, N'where applicable')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (309, N'b', N'PageTitle_BackEnd', N'Back End', NULL, 5, N'Back End')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (310, N'b', N'ContentText_Search', N'Search', NULL, 5, N'Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (311, N'b', N'FormButton_Search', N'Search', NULL, 5, N'Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (312, N'b', N'ContentText_EnterProdCodeOrKeyword', N'Enter text to search for:', NULL, 5, N'Enter a product code or keyword text to find products or versions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (313, N'b', N'ContentText_CurrentDBStats', N'Current Database Stats', NULL, 5, N'Current Database Stats')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (314, N'b', N'ContentText_TheShopIsClosed', N'The Shop is Closed', NULL, 5, N'The Shop is Closed')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (315, N'b', N'ContentText_TheShopIsOpen', N'The Shop is Open', NULL, 5, N'The Shop is Open')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (316, N'b', N'ContentText_OpenTheShop', N'Open the Shop', NULL, 5, N'Open the Shop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (317, N'b', N'ContentText_CloseTheShop', N'Close the Shop', NULL, 5, N'Close the Shop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (318, N'b', N'ContentText_EditConfigSettings', N'Edit Config Settings', NULL, 5, N'Edit Config Settings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (319, N'b', N'ContentText_BackupAccessDBFile', N'If using an Access database, ensure it is held off the web root for security. Whatever database you use, back it up before and after completing any updates in the back end.', NULL, 5, N'If using an Access database, ensure it is held off the web root for security. Whatever database you use, back it up before and after completing any updates in the back end.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (320, N'b', N'ContentText_CompactDatabase', N'Compact/Repair Database', NULL, 5, N'Compact/Repair Database')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (321, N'b', N'PageTitle_SearchResults', N'Search Results', NULL, 5, N'Search Results')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (322, N'b', N'ContentText_VersionsMatched', N'Versions that matched:', NULL, 5, N'Versions that matched:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (323, N'b', N'ContentText_ProductsMatched', N'Products that matched:', NULL, 5, N'Products that matched:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (324, N'b', N'ContentText_CodeNumber', N'Code Number', NULL, 5, N'Code Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (325, N'b', N'ContentText_Name', N'Name', NULL, 5, N'Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (326, N'b', N'ImageLabel_CloneThisVersion', N'Clone this version', N'Alt tag for commonly used clone version image in the backend', 5, N'Clone this version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (327, N'b', N'ImageLabel_EditThisVersion', N'Edit this version', N'Alt tag for commonly used edit version image in the backend', 5, N'Edit this version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (328, N'b', N'ImageLabel_EditThisProduct', N'Edit this product', N'Alt tag for commonly used edit product image in the backend', 5, N'Edit this product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (329, N'b', N'ContentText_NewSearch', N'New Search', NULL, 5, N'New Search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (330, N'b', N'PageTitle_Affiliates', N'Affiliates', N'List / Find Affiliates page title', 5, N'Affiliates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (331, N'b', N'ContentText_FindAnAffiliate', N'Find an Affiliate:', N'List / Find Affiliates search text', 5, N'Find an Affiliate:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (332, N'b', N'ContentText_EnterEmailAddress', N'(search on email address, company, billing name or address, or enter a customer ID)', NULL, 5, N'(enter email address or part of email address)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (333, N'b', N'ContentText_ID', N'ID', N'ID text used extensively for table lists in the backend', 5, N'ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (334, N'b', N'ContentText_AffiliateName', N'Affiliate Name', NULL, 5, N'Affiliate Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (335, N'b', N'ContentText_Email', N'Email', NULL, 5, N'Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (336, N'b', N'ImageLabel_EditThisAffiliate', N'Edit this Affiliate', N'Alt tag for edit affiliate image in the backend', 5, N'Edit this Affiliate')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (337, N'b', N'ContentText_NoAffiliatesWereFound', N'No affiliates were found.', NULL, 5, N'No affiliates were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (338, N'b', N'ContentText_ThereAreMoreAffiliates', N'<strong>There are more affiliates</strong>. For a complete list,', NULL, 5, N'<b>There are more affiliates</b>. For a complete list,')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (339, N'b', N'ContentText_ClickHere', N'Click Here', NULL, 5, N'Click Here')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (340, N'b', N'PageTitle_CompactDatabase', N'Compact/Repair Database', NULL, 5, N'Compact/Repair Database')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (341, N'b', N'ContentText_CompactDatabaseText', N'When records are created and deleted in your database, the database becomes fragmented. This increases the size of your database and slows down the access speed. Occasionally small errors will also be introduced which affect the efficiency of your data. By compacting it, these gaps and errors in the database will be removed, improving the size and speed. We recommend you use this function every once in a while to keep everything running at its optimum rate.<br /><br />
Because this action may take a while, this system will close down the shop whilst compacting the database. It will then put it back to it''s original state once it''s complete.
', NULL, 5, N'When records are created and deleted in your database, the database becomes fragmented. This increases the size of your database and slows down the access speed. Occasionally small errors will also be introduced which affect the efficiency of your data. By compacting it, these gaps and errors in the database will be removed, improving the size and speed. We recommend you use this function every once in a while to keep everything running at its optimum rate.<br /><br />
Because this action may take a while, this system will close down the shop whilst compacting the database. It will then put it back to it''s original state once it''s complete.
')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (342, N'b', N'ContentText_CompactDBFiles', N'Compact Database >>', NULL, 5, N'Compact Database >>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (343, N'b', N'PageTitle_CompactingDB', N'Compacting Database…', NULL, 5, N'Compacting Database…')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (344, N'b', N'ContentText_ShopClosed', N'<li>Shop Closed</li>', NULL, 5, N'<li>Shop Closed</li>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (345, N'b', N'ContentText_DBCompacted', N'<li>Database Compacted</li>', NULL, 5, N'<li>Database Compacted</li>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (346, N'b', N'ContentText_NewCompactedDBCopied', N'<li>New Compacted Database Copied</li>', NULL, 5, N'<li>New Compacted Database Copied</li>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (347, N'b', N'ContentText_TempFilesDeleted', N'<li>Temp Files Deleted</li>', NULL, 5, N'<li>Temp Files Deleted</li>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (348, N'b', N'ContentText_ShopReopened', N'<li>Shop Reopened</li>', NULL, 5, N'<li>Shop Reopened</li>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (349, N'b', N'ContentText_CompactComplete', N'The database has been compacted.', NULL, 5, N'The database has been compacted.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (350, N'b', N'PageTitle_Orders', N'Orders', NULL, 5, N'Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (351, N'b', N'ContentText_FindAnOrder', N'Find an Order:', NULL, 5, N'Find an Order:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (352, N'b', N'ContentText_EnterDate', N'(enter date in same format as used below or an order ID)', NULL, 5, N'(enter date in same format as used below)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (354, N'b', N'ContentText_CustomerName', N'Customer Name', NULL, 5, N'Customer Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (355, N'b', N'ContentText_Value', N'Value', NULL, 5, N'Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (356, N'b', N'ContentText_OrderStatus', N'Order Status', NULL, 5, N'Order Status')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (357, N'b', N'ContentText_NoOrdersMadeOnThisDay', N'No orders found.', NULL, 5, N'No orders found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (358, N'b', N'ContentText_TheDateEnteredWasInvalid', N'The date you entered was invalid. Please ensure it is of the same format used to display dates on the orders page.', NULL, 5, N'The date you entered was invalid. Please ensure it is of the same format used to display dates on the orders page.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (359, N'b', N'ContentText_BackLink', N'Back', NULL, 5, N'Back')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (360, N'b', N'PageTitle_StockLevelWarnings', N'Stock Level Warnings', NULL, 5, N'Stock Level Warnings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (361, N'b', N'ContentText_Qty', N'Qty', NULL, 5, N'Qty')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (362, N'b', N'ContentText_WarnLevel', N'(Warn Level)', NULL, 5, N'(Warn Level)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (363, N'b', N'ContentText_StockLevelPagetext', N'Items shown in order of the seriousness of shortage. Red indicates items that are completely out of stock. Filter items by supplier and use the "export to CSV" to get a copy of this data, which can be used to contact the supplier.', NULL, 5, N'Items shown in order of the seriousness of shortage. Red indicates items that are completely out of stock.

Remember that stock tracking for an item is disabled if its warning level quantity is set to zero. So you can have certain items in the stock tracking system, and other items excluded. You might typically want large items that you carry few of in stock to be tracked. But small items with a large turnover, or services where you have an unlimited supply may not need to be tracked. With stock tracking, you must take time to refresh the stock levels on the web site - so excluding items where tracking is unnecessary can save much time.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (364, N'b', N'PageTitle_ProdPageHits', N'Page Hits', NULL, 5, N'Page Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (365, N'b', N'ContentText_BackToCategories', N'&#171; Back to categories', NULL, 5, N'<< Back to categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (366, N'b', N'ContentText_ShareOfHits', N'Share of Hits', NULL, 5, N'Share of Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (367, N'b', N'ContentText_ProductCategory', N'Product Category', NULL, 5, N'Product Category')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (368, N'b', N'ContentText_TotalHitsForAboveMonth', N'Total hits for the above month:', NULL, 5, N'Total hits for the above month:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (369, N'b', N'ContentText_Month', N'Month', NULL, 5, N'Month')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (370, N'b', N'ContentText_Product', N'Product', NULL, 5, N'Product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (371, N'b', N'ContentText_BackToLink', N'&#171; Back to', NULL, 5, N'<< Back to')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (372, N'b', N'PageTitle_AffiliateHitsReport', N'Affiliate Hits Report', NULL, 5, N'Affiliate Hits Report')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (373, N'b', N'ContentText_LastTwelveMonths', N'Last 12 Months', NULL, 5, N'Last 12 Months')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (374, N'b', N'PageTitle_AffiliateReportFor', N'Affiliate Report for', NULL, 5, N'Affiliate Report for')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (375, N'b', N'ContentText_TotalOrderValue', N'Total Order Value', NULL, 5, N'Total Order Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (376, N'b', N'ContentText_CommissionDueThisMonth', N'Commission this Month', NULL, 5, N'Commission this Month')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (377, N'b', N'ContentText_TotalNumberOfHits', N'Total Number of Hits', NULL, 5, N'Total Number of Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (378, N'b', N'ContentText_RawDataHits', N'Raw Data (Hits)', NULL, 5, N'Raw Data (Hits)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (379, N'b', N'ContentText_RawDataSales', N'Raw Data (Sales)', NULL, 5, N'Raw Data (Sales)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (380, N'b', N'ContentText_DateTime', N'Date/Time', NULL, 5, N'Date/Time')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (381, N'b', N'ContentText_IP', N'IP', NULL, 5, N'IP')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (382, N'b', N'ContentText_Referrer', N'Referrer', NULL, 5, N'Referrer')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (383, N'b', N'ContentText_CustomerID', N'Customer ID', NULL, 5, N'Customer ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (384, N'b', N'PageTitle_AffiliateSalesReport', N'Affiliate Sales Report', NULL, 5, N'Affiliate Sales Report')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (385, N'b', N'ContentText_ShareOfSales', N'Share of Sales', NULL, 5, N'Share of Sales')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (386, N'b', N'ContentText_Commission', N'Commission', NULL, 5, N'Commission')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (387, N'b', N'ContentText_TotalSalesForAboveMonth', N'Total sales for the above month:', NULL, 5, N'Total sales for the above month:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (388, N'b', N'PageTitle_AffiliateDetails', N'Affiliate Details', NULL, 5, N'Affiliate Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (389, N'b', N'FormLabel_AffiliateName', N'Affiliate Name', NULL, 5, N'Affiliate Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (390, N'b', N'FormLabel_AffiliateID', N'Affiliate ID', NULL, 5, N'Affiliate ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (391, N'b', N'FormLabel_Commission', N'Affililate Commission (%)', NULL, 5, N'Commission (%)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (392, N'b', N'FormLabel_StreetAddress', N'Street Address', NULL, 5, N'Street Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (393, N'b', N'FormLabel_TownCity', N'Town/City', NULL, 5, N'Town/City')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (394, N'b', N'FormLabel_County', N'County', NULL, 5, N'County')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (395, N'b', N'FormLabel_Postcode', N'Postcode', NULL, 5, N'Postcode')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (396, N'b', N'FormLabel_Country', N'Country', NULL, 5, N'Country')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (397, N'b', N'FormLabel_Email', N'Email', NULL, 5, N'Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (398, N'b', N'FormLabel_Password', N'Password', NULL, 5, N'Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (399, N'b', N'FormLabel_Telephone', N'Telephone', NULL, 5, N'Telephone')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (400, N'b', N'FormButton_Update', N'Update', NULL, 5, N'Update')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (401, N'b', N'PageTitle_Problems', N'Problems...', NULL, 5, N'Problems...')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (402, N'b', N'ContentText_PleaseGoBackAndCorrect', N'Please go back and correct the following:', NULL, 5, N'Please go back and correct the following:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (403, N'b', N'PageTitle_Customers', N'Customers', NULL, 5, N'Customers')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (404, N'b', N'ContentText_FindACustomer', N'Find a Customer:', NULL, 5, N'Find a Customer:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (405, N'b', N'ContentText_ListOrders', N'List Orders', NULL, 5, N'List Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (406, N'b', N'ContentText_NoCustomersWereFound', N'No customers were found.', NULL, 5, N'No customers were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (407, N'b', N'ContentText_ThereAreMoreCustomers', N'This page will only show a maximum of 20 customers - use the search to find specific addresses, or for a full listing,', NULL, 5, N'This page will only show a maximum of 20 customers - use the search to find specific addresses, or for a full listing,')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (408, N'b', N'ImageLabel_ViewThisCustomer', N'View this Customer', N'Alt tag for view customer image in the backend', 5, N'View this Customer')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (409, N'b', N'PageTitle_PurgeIncompleteCustomers', N'Purge Incomplete Customer Records', NULL, 5, N'Purge Incomplete Customer Records')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (412, N'f', N'ContentText_PurgeSuccessful', N'The old, unconfirmed signups were deleted.', NULL, 5, N'The old, unconfirmed signups were deleted.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (414, N'b', N'ImageLabel_ViewThisOrder', N'View this Order', N'Alt tag for view order image in the backend', 5, N'View this Order')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (415, N'b', N'ContentText_AddNewProduct', N'Add a New Product', NULL, 5, N'Add a New Product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (416, N'b', N'ContentText_ModifyThePage', N'Modify the Page', NULL, 5, N'Modify the Page')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (418, N'b', N'ContentText_SubCategories', N'Subcategories', NULL, 5, N'Subcategories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (419, N'b', N'ContentText_RelatedProducts', N'Related Products', NULL, 5, N'Related Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (420, N'b', N'ContentText_AddAVersionOfProduct', N'Add a Version of this Product', NULL, 5, N'Add a Version of this Product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (421, N'b', N'ContentText_ProductPagetext', N'<strong>NOTE:</strong> The <strong>names</strong> of products and versions that have been temporarily switched off are shown in <i>italics</i>.', NULL, 5, N'<b>NOTE:</b> The <b>names</b> of products and versions that have been temporarily switched off are shown in <i>italics</i>.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (422, N'b', N'PageTitle_LoginPage', N'Login Page', NULL, 5, N'Login Page')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (423, N'b', N'ContentText_PleaseEnterLoginAndPassword', N'Please enter your login and password below:', NULL, 5, N'Please enter your login and password below:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (424, N'b', N'ContentText_Login', N'Login:', NULL, 5, N'Login:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (425, N'b', N'ContentText_Password', N'Password:', NULL, 5, N'Password:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (426, N'b', N'FormButton_Enter', N'Enter', NULL, 5, N'Enter')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (427, N'b', N'PageTitle_EditConfig', N'Edit Config:', NULL, 5, N'Edit Config:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (429, N'b', N'ContentText_Description', N'Description', NULL, 5, N'Description')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (430, N'b', N'PageTitle_ConfigListing', N'Config Listing', NULL, 5, N'Config Listing')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (431, N'b', N'ContentText_ConfigAppVariablesRebuilt', N'The config settings have been updated', NULL, 5, N'The config application variables have been rebuilt from the values in the database')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (432, N'b', N'ContentText_UpdateLiveAppVariables', N'Click here to update all live application variables', NULL, 5, N'Click here to update all live application variables')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (433, N'b', N'ContentText_AppVariable', N'Variable', NULL, 5, N'Application Variable')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (434, N'b', N'ContentText_Type', N'Type', NULL, 5, N'Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (435, N'b', N'ImageLabel_EditThisVariable', N'Edit this Variable', NULL, 5, N'Edit this Variable')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (436, N'b', N'PageTitle_SearchEngineGatewayPages', N'Search Engine ''Gateway'' Pages', NULL, 5, N'Search Engine ''Gateway'' Pages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (437, N'b', N'ContentText_SearchEngineGatewayPagesPagetext', N'Click on the link to generate static ''gateway'' pages for products in that category. Many search engines follow through databased web applications like CactuShop. However, for best performance in many search engines, static HTML pages still fair better. Each page generated is a simplified version of the product page used in the main CactuShop system and contains links to the products.', NULL, 5, N'Click on the link to generate static ''gateway'' pages for products in that category. Many search engines follow through databased web applications like CactuShop. However, for best performance in many search engines, static HTML pages still fair better. Each page generated is a simplified version of the product page used in the main CactuShop system and contains links to the products.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (438, N'b', N'ContentText_GenerateGatewayPages', N'Generate Gateway Pages &#187;', N'', 5, N'Generate Gateway Pages >>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (439, N'b', N'ContentText_FollowingPagesWereCreated', N'The following pages were created:', NULL, 5, N'The following pages were created:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (440, N'b', N'PageTitle_MailingList', N'Mailing List', NULL, 5, N'Mailing List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (441, N'b', N'ContentText_FindAnEntry', N'Find an Entry:', NULL, 5, N'Find an Entry:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (442, N'b', N'ContentText_LastEmailed', N'Last Emailed', NULL, 5, N'Last Emailed')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (443, N'b', N'ContentText_SignupDate', N'Sign-Up Date', NULL, 5, N'Sign-Up Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (444, N'b', N'ContentText_HTML', N'HTML?', NULL, 5, N'HTML?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (445, N'b', N'ContentText_Live', N'Live?', NULL, 5, N'Live?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (446, N'b', N'ContentText_ThereAreMoreMailingLists', N'This page will only show a maximum of 20 addresses - use the search to find specific addresses, or for a full listing use the ''Clipboard'' link. ', NULL, 5, N'This page will only show a maximum of 20 addresses - use the search to find specific addresses, or for a full listing use the ''Clipboard'' link. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (447, N'b', N'PageTitle_EditMailingListSignup', N'Edit Mailing List Signup', NULL, 5, N'Edit Mailing List Signup')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (448, N'b', N'FormLabel_SignupDate', N'Signup Date', NULL, 5, N'Signup Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (449, N'b', N'FormLabel_LastEmailed', N'Last Emailed', NULL, 5, N'Last Emailed')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (450, N'b', N'ContentText_RadioYes', N'Yes', NULL, 5, N'Yes')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (451, N'b', N'ContentText_RadioNo', N'No', NULL, 5, N'No')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (452, N'b', N'ContentText_DeleteThisEntry', N'Delete this entry permanently', NULL, 5, N'Delete this entry permanently')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (453, N'b', N'PageTitle_MailingListClipboard', N'Mailing List Clipboard', NULL, 5, N'Mailing List Clipboard')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (454, N'b', N'ContentText_MailingListClipboardPagetext', N'If you wish to manage your mailing list yourself, below is a comma-separated list of authorized email addresses. You can simply copy and paste this into the CC: field of your email.<br /><br />
<b>Note:</b> doing this will not update the ''LastEmailed'' field in the database.', NULL, 5, N'If you wish to manage your mailing list yourself, below is a comma-separated list of authorized email addresses. You can simply copy and paste this into the CC: field of your email.<br /><br />
<b>Note:</b> doing this will not update the ''LastEmailed'' field in the database.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (455, N'b', N'ContentText_TotalAuthorizedEmails', N'Total authorized emails in list:', NULL, 5, N'Total authorized emails in list:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (456, N'b', N'FormButton_CopyToClipboard', N'Copy to Clipboard', NULL, 5, N'Copy to Clipboard')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (457, N'b', N'PageTitle_PurgeUnauthorizedEmails', N'Purge Unauthorized Email Addresses', NULL, 5, N'Purge Unauthorized Email Addresses')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (458, N'b', N'ContentText_PurgeUnauthorizedEmailsPagetext', N'This function will purge all email addresses on the system that signed up at least 2 weeks ago, but have not yet authorized their emails. This is useful to keep your mailing list clean.', NULL, 5, N'This function will purge all email addresses on the system that signed up at least 2 weeks ago, but have not yet authorized their emails. This is useful to keep your mailing list clean.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (459, N'b', N'ContentText_PurgeUnauthorizedAddresses', N'Purge Unauthorized Addresses >>', NULL, 5, N'Purge Unauthorized Addresses >>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (460, N'b', N'ContentText_YouHave', N'You have', NULL, 5, N'You have')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (461, N'b', N'ContentText_UnauthorizedEmails', N'unauthorized email(s) that signed up before', NULL, 5, N'unauthorized email(s) that signed up before')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (462, N'b', N'ContentText_MailingListPagetextI', N'Enter your newsletter in the fields below. The HTML email will be sent to those who selected an html email - everyone else will sent the plain text email.', NULL, 5, N'Enter your newsletter in the fields below. The HTML email will be sent to those who selected an html email - everyone else will sent the plain text email.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (463, N'b', N'ContentText_MailingListPagetextII', N'If you omit text from either of the email fields, then the email will not be sent.', NULL, 5, N'If you omit text from either of the email fields, then the email will not be sent.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (464, N'b', N'ContentText_Subject', N'Subject:', NULL, 5, N'Subject:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (465, N'b', N'ContentText_TextEmail', N'Text Email:', NULL, 5, N'Text Email:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (466, N'b', N'ContentText_HTMLEmail', N'HTML Email:', NULL, 5, N'HTML Email:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (467, N'b', N'ContentText_TestEmail', N'Test Email?', NULL, 5, N'Test Email?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (468, N'b', N'FormButton_Send', N'Send', NULL, 5, N'Send')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (469, N'b', N'PageTitle_MailingListSend', N'Mailing List Send', NULL, 5, N'Mailing List Send')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (470, N'b', N'PageTitle_CustomerDetails', N'Customer/Member Details', NULL, 5, N'Customer Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (471, N'b', N'ContentText_Billing', N'Billing', NULL, 5, N'Billing')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (472, N'b', N'FormLabel_CustomerName', N'Customer Name', NULL, 5, N'Customer Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (473, N'b', N'FormLabel_CustomerID', N'Customer ID', NULL, 5, N'Customer ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (474, N'b', N'FormLabel_Name', N'Name', NULL, 5, N'Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (475, N'b', N'ContentText_ShippingDetails', N'Shipping Details (if different from Billing)', NULL, 5, N'Shipping Details (if different from Billing)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (476, N'f', N'ContentText_SameAsBilling', N'Same as Billing', NULL, 5, N'Same as Billing')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (477, N'b', N'ContentText_ContactAndMiscDetails', N'Contact & Miscellaneous Details', NULL, 5, N'Contact & Miscellaneous Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (478, N'b', N'FormLabel_CustomerCode', N'Password', NULL, 5, N'Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (479, N'b', N'FormLabel_Discount', N'Discount (%)', NULL, 5, N'Discount (%)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (480, N'b', N'FormLabel_Approved', N'Approved for special payments?', N'', 5, N'Approved?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (481, N'b', N'ContentText_ApprovedCustomersText', N'Approved customers can order using payment systems where ''Authorized Only'' is checked', N'', 5, N'Approved Customers can order by PO/Account number without a credit card.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (482, N'b', N'PageTitle_ShippingDestinationCountries', N'Shipping Destination Countries', NULL, 5, N'Shipping Destination Countries')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (483, N'b', N'ContentText_ShippingDestinationCountriesPagetext', N'The pages for editing the destination countries are ordered alphabetically. Click on the appropriate link below and you can then choose which shipping zone to set each country in and whether or not to apply tax. You can also change the country name and ISO code too.', NULL, 5, N'The pages for editing the destination countries are ordered alphabetically. Click on the appropriate link below and you can then choose which shipping zone to set each country in and whether or not to apply tax. You can also change the country name and ISO code too.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (488, N'b', N'ContentText_Country', N'Country', NULL, 5, N'Country')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (489, N'b', N'ContentText_ISOCode', N'ISO', NULL, 5, N'ISO')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (490, N'b', N'ContentText_Zone', N'Zone', NULL, 5, N'Zone')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (491, N'b', N'ContentText_ChargeTax', N'Tax?', NULL, 5, N'Tax?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (492, N'b', N'PageTitle_FrontNewsItems', N'Front News Items', NULL, 5, N'Front News Items')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (493, N'b', N'ContentText_Story', N'STORY', NULL, 5, N'STORY')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (494, N'b', N'ContentText_Headline', N'Headline', NULL, 5, N'Headline')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (495, N'b', N'ContentText_Content', N'Content', NULL, 5, N'Content')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (496, N'b', N'ContentText_OrderDate', N'Order Date', NULL, 5, N'Order Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (498, N'b', N'ContentText_CustomerAddress', N'Customer Address', NULL, 5, N'Customer Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (499, N'b', N'ContentText_CustomerEmail', N'Customer Email', NULL, 5, N'Customer Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (500, N'b', N'ContentText_CardTelephone', N'Card Telephone', NULL, 5, N'Card Telephone')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (503, N'b', N'ContentText_OrderID', N'Order ID', NULL, 5, N'Order ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (504, N'b', N'ContentText_OrderProgress', N'Order Progress', NULL, 5, N'Order Progress')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (505, N'b', N'ContentText_OrderText', N'Order Text', NULL, 5, N'Order Text')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (506, N'b', N'PageTitle_ShippingRates', N'Shipping Rates', NULL, 5, N'Shipping Rates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (507, N'b', N'ContentText_OrderWeight', N'Order Weight', NULL, 5, N'Order Weight')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (508, N'b', N'ContentText_OrderValue', N'Order Value', NULL, 5, N'Order Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (509, N'b', N'ContentText_Shipping', N'Shipping Rate', NULL, 5, N'Shipping Rate')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (510, N'b', N'ContentText_CalculatedByOrderWeight', N'currently calculated by order weight - edit config settings to change', NULL, 5, N'currently calculated by order weight - edit config settings to change')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (511, N'b', N'ContentText_CalculatedByOrderValue', N'currently calculated by order value - edit config settings to change', NULL, 5, N'currently calculated by order value - edit config settings to change')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (512, N'b', N'ContentText_Upto', N'upto', NULL, 5, N'upto')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (513, N'b', N'ContentText_AllHigherOrders', N'All Higher Orders', NULL, 5, N'All Higher Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (514, N'b', N'PageTitle_TaxRates', N'Tax Rates', NULL, 5, N'Tax Rates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (515, N'b', N'ContentText_TaxBand', N'Tax Band', NULL, 5, N'Tax Band')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (516, N'b', N'PageTitle_ProdtypePage', N'Page', NULL, 5, N'Page')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (517, N'b', N'FormLabel_ShowOnSite', N'Show on Site?', NULL, 5, N'Show on Site?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (518, N'b', N'FormLabel_Title', N'Product Name', NULL, 5, N'Product Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (519, N'b', N'FormLabel_Comment', N'Comment', NULL, 5, N'Comment')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (520, N'b', N'FormLabel_CategoryStatus', N'Category Status', NULL, 5, N'Category Status')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (521, N'b', N'ContentText_Normal', N'Normal', NULL, 5, N'Normal')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (522, N'b', N'ContentText_Master', N'Master', NULL, 5, N'Master')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (523, N'b', N'ContentText_SubCategoryOf', N'Sub Category of', NULL, 5, N'Sub Category of')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (524, N'b', N'FormButton_Add', N'Add', NULL, 5, N'Add')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (525, N'b', N'FormButton_Delete', N'Delete', NULL, 5, N'Delete')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (526, N'b', N'ContentText_DeleteOptionOne', N'Delete Option One', NULL, 5, N'Delete Option One')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (527, N'b', N'ContentText_DeleteOptionOneText', N'This will delete this category but only remove child products (and their versions) where they are assigned to this category only.', NULL, 5, N'This will delete this category but only remove child products (and their versions) where they are assigned to this category only.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (528, N'b', N'ContentText_DeleteOptionTwo', N'Delete Option Two', NULL, 5, N'Delete Option Two')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (529, N'b', N'ContentText_DeleteOptionTwoText', N'This will delete this category and child products (and their versions) regardless or whether those products are still assigned to other categories or not.', NULL, 5, N'This will delete this category and child products (and their versions) regardless or whether those products are still assigned to other categories or not.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (530, N'b', N'PageTitle_NewProduct', N'New Product', NULL, 5, N'New Product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (531, N'b', N'FormLabel_StrapLine', N'Strap Line', NULL, 5, N'Strap Line')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (532, N'b', N'FormLabel_Description', N'Description', NULL, 5, N'Description')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (533, N'b', N'FormLabel_Specifications', N'Specifications', NULL, 5, N'Specifications')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (534, N'b', N'FormLabel_Categories', N'Categories', NULL, 5, N'Categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (535, N'b', N'FormLabel_Featured', N'Featured', NULL, 5, N'Featured')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (536, N'b', N'ContentText_FeaturedText', N'priority of position on front page - 0 is not featured', NULL, 5, N'priority of position on front page - 0 is not featured')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (537, N'b', N'FormLabel_Hyperlink', N'Hyperlink', NULL, 5, N'Hyperlink (optional)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (538, N'b', N'ContentText_NormalImage', N'Normal Image', NULL, 5, N'Normal Image (optional)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (539, N'b', N'ContentText_NoImagePresent', N'<span class=smallnormal>NO IMAGE PRESENT&nbsp;</span>', NULL, 5, N'<span class=smallnormal>NO IMAGE PRESENT&nbsp;</span>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (540, N'b', N'ContentText_TickHereToRemoveImage', N'Tick here to remove this image - To replace, select an alternative above.', NULL, 5, N'Tick here to remove this image - To replace, select an alternative above.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (541, N'b', N'ContentText_LargeImage', N'Large Image', NULL, 5, N'Large Image (optional)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (542, N'b', N'ContentText_DeleteThisProduct', N'Delete this product from the shop', NULL, 5, N'Delete this product from the shop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (543, N'b', N'ContentText_CurrentVersionsOfProduct', N'Current versions of this product:', NULL, 5, N'Current versions of this product:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (544, N'b', N'ContentText_CodeNo', N'Code No.', NULL, 5, N'Code No.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (545, N'b', N'ContentText_Price', N'Price', NULL, 5, N'Price')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (546, N'b', N'ContentText_Tax', N'Tax', NULL, 5, N'Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (547, N'b', N'PageTitle_CloneVersion', N'Clone Version', NULL, 5, N'Clone Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (548, N'b', N'PageTitle_EditVersion', N'Edit Version', NULL, 5, N'Edit Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (549, N'b', N'FormLabel_VersionName', N'Version Name', NULL, 5, N'Version Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (550, N'b', N'FormLabel_CodeNumer', N'Code Number', NULL, 5, N'Code Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (551, N'b', N'FormLabel_Product', N'Product Selection', NULL, 5, N'Product Selection')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (552, N'b', N'FormLabel_PriceExTax', N'Price (Ex Tax)', NULL, 5, N'Price (Ex Tax)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (553, N'b', N'FormLabel_Weight', N'Weight', NULL, 5, N'Weight')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (554, N'b', N'FormLabel_TaxBand', N'Tax Band', NULL, 5, N'Tax Band')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (555, N'b', N'FormLabel_DeliveryTime', N'Delivery Time (days)', NULL, 5, N'Delivery Time (days)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (556, N'b', N'FormLabel_StockQuantity', N'Stock Quantity', NULL, 5, N'Stock Quantity')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (557, N'b', N'FormLabel_WarningLevel', N'Warning Level', NULL, 5, N'Warning Level')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (558, N'b', N'FormLabel_DescriptionNotRequired', N'Description', NULL, 5, N'Description (not required)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (559, N'b', N'ContentText_DeleteThisVersion', N'Delete this version from the shop', NULL, 5, N'Delete this version from the shop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (560, N'b', N'ContentText_StockQuantityText', N'blank/zero disables stock tracking for this item', NULL, 5, N'blank/zero disables stock tracking for this item')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (561, N'b', N'ContentText_ErrorChkCommision', N'<strong>Commission Percentage</strong> must be numeric.', N'Errorchecking, used on affiliate processing page', 5, N'<b>Commission Percentage</b> must be numeric.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (562, N'b', N'FormLabel_ShippingName', N'Shipping Name', NULL, 5, N'Shipping Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (563, N'b', N'FormLabel_ShippingAddress', N'Shipping Address', NULL, 5, N'Shipping Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (564, N'b', N'FormLabel_ShippingTownCity', N'Shipping Town/City', NULL, 5, N'Shipping Town/City')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (565, N'b', N'FormLabel_ShippingCounty', N'Shipping County', NULL, 5, N'Shipping County')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (566, N'b', N'FormLabel_ShippingPostcode', N'Shipping Postcode', NULL, 5, N'Shipping Postcode')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (567, N'b', N'ContentText_DestinationsErrorText', N'At least one of the country fields you just submitted was blank and therefore that entry was not updated. Please go back and correct any problems, then submit again.', N'Error text displayed if there is a blank destination submitted', 5, N'At least one of the country fields you just submitted was blank and therefore that entry was not updated. Please go back and correct any problems, then submit again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (568, N'b', N'ContentText_ErrorChkLastEmailed', N'<strong>Last Emailed</strong> must be a valid date.', N'Errorchecking, used on mailing list processing page', 5, N'<b>Last Emailed</b> must be a valid date.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (569, N'b', N'ContentText_ErrorChkSignupDate', N'<strong>Signup Date</strong> must be a valid date.', N'Errorchecking, used on mailing list processing page', 5, N'<b>Signup Date</b> must be a valid date.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (570, N'b', N'PageTitle_Updated', N'Updated!', NULL, 5, N'Updated!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (571, N'b', N'ContentText_NewsItemsUpdatePagetext', N'The news items were all successfully updated.', NULL, 5, N'The news items were all successfully updated.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (572, N'b', N'FormLabel_CategoryName', N'Category Name', NULL, 5, N'Category Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (573, N'b', N'FormLabel_CategoryDescription', N'Category Description', NULL, 5, N'Category Description')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (574, N'b', N'ContentText_ErrorChkProductLink', N'The product must be linked to at least one category from the <strong>categories</strong> dropdown.', N'Errorchecking, used on product processing page', 5, N'The product must be linked to at least one category from the <b>categories</b> dropdown.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (575, N'b', N'ContentText_ShippingRatesErrorText', N'At least one of the shipping rates could not be updated because the value entered was not a number or was negative. Please go back and fix the problem before proceeding.', N'Error text displayed if there is a blank shipping rate submitted', 5, N'At least one of the shipping rates could not be updated because the value entered was not a number or was negative. Please go back and fix the problem before proceeding.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (576, N'b', N'ContentText_ShippingRatesUpdatePagetext', N'The shipping rates were all successfully updated.', NULL, 5, N'The shipping rates were all successfully updated.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (577, N'b', N'ContentText_TaxRatesErrorText', N'At least one of the tax rates could not be updated because the value entered was not a number or was negative. Please go back and correct the problem then proceed again.', N'Error text displayed if there is a blank tax rate submitted', 5, N'At least one of the tax rates could not be updated because the value entered was not a number or was negative. Please go back and correct the problem then proceed again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (578, N'b', N'ContentText_TaxRatesUpdatePagetext', N'The tax rates were all successfully modified.', NULL, 5, N'The tax rates were all successfully modified.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (579, N'b', N'FormLabel_Price', N'Price', NULL, 5, N'Price')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (580, N'b', N'ContentText_ErrorChkPriceIsNumeric', N'The <strong>price</strong> can only contain numbers above zero - please don''t enter non-numeric characters or negative values.', NULL, 5, N'The <b>price</b> can only contain numbers above zero - please don''t enter non-numeric characters or negative values.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (581, N'b', N'ContentText_ErrorChkWeightIsNumeric', N'The <strong>weight</strong> can only contain numbers above zero - please don''t enter non-numeric characters or negative values.', NULL, 5, N'The <b>weight</b> can only contain numbers above zero - please don''t enter non-numeric characters or negative values.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (582, N'b', N'ContentText_ErrorChkDeliveryTimeIsNumeric', N'The delivery time must be entered using numbers only, no non-numeric characters.', NULL, 5, N'The delivery time must be entered using numbers only, no non-numeric characters.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (583, N'b', N'ContentText_ErrorChkQuantityIsNumeric', N'The stock quantity must be entered using numbers only, no non-numeric characters.', NULL, 5, N'The stock quantity must be entered using numbers only, no non-numeric characters.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (584, N'b', N'ContentText_ErrorChkQuantityWarnLevelIsNumeric', N'The stock warning level must be entered using numbers only, no non-numeric characters.', NULL, 5, N'The stock warning level must be entered using numbers only, no non-numeric characters.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (585, N'b', N'ContentText_ErrorChkUploadFileType', N'The <strong>image upload file type</strong> is not supported. Only the following types are accepted: jpg, jpeg, gif, png.', N'Error text displayed on image upload scripts if an unsupported filetype is uploaded', 5, N'The <b>image upload file type</b> is not supported. Only the following types are accepted: jpg, jpeg, gif, png.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (586, N'b', N'ContentText_ErrorChkVIDCodeNumer', N'The <strong>code number</strong>', N'Errorchecking, used on version processing page', 5, N'The <b>code number</b>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (587, N'b', N'ContentText_ErrorChkVIDAlreadyInUse', N'is already in use for version ID', N'Errorchecking, used on version processing page', 5, N'is already in use for version ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (588, N'b', N'ContentText_ErrorChkVIDViewThatVersion', N'View that Version', N'Errorchecking, used on version processing page', 5, N'View that Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (589, N'b', N'PageTitle_NewVersion', N'New Version', NULL, 5, N'New Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (590, N'b', N'ContentText_MailingListTestEmailDesc', N'this will just send the emails to the owner address in your config settings', NULL, 5, N'this will just send the emails to the owner address in your config settings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (591, N'b', N'ContentText_Currently', N'Currently', NULL, 5, N'Currently')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (592, N'b', N'BackMenu_Orders', N'Orders', NULL, 5, N'Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (593, N'b', N'BackMenu_ListRecent', N'Recent / Search', NULL, 5, N'Most Recent')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (594, N'b', N'BackMenu_StockLevels', N'Stock Levels', NULL, 5, N'Stock Levels')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (595, N'b', N'BackMenu_Warnings', N'Warnings', NULL, 5, N'Warnings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (596, N'b', N'BackMenu_Statistics', N'Statistics', NULL, 5, N'Statistics')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (597, N'b', N'BackMenu_ProductPageHits', N'Product Page Hits', NULL, 5, N'Product Page Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (598, N'b', N'BackMenu_Categories', N'Categories', NULL, 5, N'Categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (599, N'b', N'BackMenu_Customers', N'Customers', NULL, 5, N'Customers')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (600, N'b', N'BackMenu_ListFind', N'List / Find', NULL, 5, N'List / Find')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (601, N'b', N'BackMenu_New', N'New', NULL, 5, N'New')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (603, N'b', N'BackMenu_Affiliates', N'Affiliates', NULL, 5, N'Affiliates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (604, N'b', N'BackMenu_HitsReport', N'Hits Report', NULL, 5, N'Hits Report')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (605, N'b', N'BackMenu_SalesReport', N'Sales Report', NULL, 5, N'Sales Report')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (606, N'b', N'BackMenu_MailingList', N'Mailing List', NULL, 5, N'Mailing List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (607, N'b', N'BackMenu_SendMail', N'Send Mail', NULL, 5, N'Send Mail')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (608, N'b', N'BackMenu_Clipboard', N'Clipboard', NULL, 5, N'Clipboard')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (609, N'b', N'BackMenu_PurgeUnauthorized', N'Purge Unauthorized', NULL, 5, N'Purge Unauthorized')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (610, N'b', N'BackMenu_Miscellaneous', N'Miscellaneous', NULL, 5, N'Miscellaneous')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (611, N'b', N'BackMenu_Config', N'Edit Config', NULL, 5, N'Edit Config')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (612, N'b', N'BackMenu_TaxRates', N'Tax Rates', NULL, 5, N'Tax Rates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (613, N'b', N'BackMenu_ShippingDestinations', N'Destinations', NULL, 5, N'Destinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (614, N'b', N'BackMenu_ShippingRates', N'Shipping Rates', NULL, 5, N'Shipping Rates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (615, N'b', N'BackMenu_GatewayPages', N'Gateway Pages', NULL, 5, N'Gateway Pages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (616, N'b', N'BackMenu_News', N'Front News Items', NULL, 5, N'Front News Items')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (617, N'b', N'BackMenu_Home', N'Home', NULL, 5, N'Home')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (618, N'b', N'BackMenu_Front', N'Front of Site', NULL, 5, N'Front of Site')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (619, N'b', N'BackMenu_NewCategory', N'New', NULL, 5, N'New')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (620, N'b', N'PageTitle_DefineRelatedProducts', N'Define Related Products', NULL, 5, N'Define Related Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (621, N'b', N'ContentText_NoAvailableProducts', N'There are no available products in this category.', NULL, 5, N'There are no available products in this category.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (622, N'b', N'FormButton_Select', N'Select', NULL, 5, N'Select')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (623, N'b', N'ContentText_ErrorChkMasterCategorySelected', N'You have selected a master category. Please select one of the categories below it.', NULL, 5, N'You have selected a master category. Please select one of the categories below it.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (624, N'b', N'ContentText_ErrorChkRelatedProdIncorrectUse', N'Incorrect use of Related Products.', NULL, 5, N'Incorrect use of Related Products.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (625, N'b', N'ContentText_CloseWindowLink', N'Close this Window', NULL, 5, N'Close this Window')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (626, N'b', N'PageTitle_RelatedProducts', N'Related Products', NULL, 5, N'Related Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (627, N'b', N'ContentText_SelectedRelations', N'This product is currently related to the following products:', NULL, 5, N'Selected Relations:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (628, N'b', N'ContentText_EditDelete', N'Edit/Delete', NULL, 5, N'Edit/Delete')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (629, N'b', N'FormButton_Save', N'Save', NULL, 5, N'Save')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (630, N'b', N'ContentText_RelatedProductsUpdated', N'The related products have been updated for', NULL, 5, N'The related products have been updated for')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (631, N'b', N'ContentText_ErrorChkCategoryAttachementsI', N'There are still products attached to this category. In order to change this to a master category, remove all products associated with it first. You could create a new category first and transfer each product to that, then make that new category a sub category of this one.', NULL, 5, N'There are still products attached to this category. In order to change this to a master category, remove all products associated with it first. You could create a new category first and transfer each product to that, then make that new category a sub category of this one.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (632, N'b', N'ContentText_ErrorChkCategoryAttachementsII', N'There are still categories attached to this master category. In order to change this to a normal category, assign all the sub categories to other master categories or set them as normal categories first.', NULL, 5, N'There are still categories attached to this master category. In order to change this to a normal category, assign all the sub categories to other master categories or set them as normal categories first.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (633, N'b', N'ContentText_ErrorChkCategoryAttachementsIII', N'There are still sub categories attached to this master category. Please delete or move (reassign) them first.', NULL, 5, N'There are still sub categories attached to this master category. Please delete or move (reassign) them first.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (634, N'b', N'ContentText_Discount', N'Customer Discount', NULL, 5, N'Customer Discount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (635, N'b', N'ContentText_ShippingTax', N'Shipping Tax', NULL, 5, N'Shipping Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (636, N'b', N'PageTitle_OrderDetails', N'Order Details', NULL, 5, N'Order Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (637, N'b', N'ContentText_OrderStatusSent', N'The order has been sent to the store owner', NULL, 5, N'The order has been sent to the store owner')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (638, N'b', N'ContentText_OrderStatusInvoiced', N'An invoice for payment has been issued', NULL, 5, N'An invoice for payment has been issued')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (639, N'b', N'ContentText_OrderStatusShipped', N'The order has been dispatched', NULL, 5, N'The order has been dispatched')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (640, N'b', N'ContentText_OrderStatusPaid', N'Payment has been received', NULL, 5, N'Payment has been received')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (641, N'b', N'ContentText_Total', N'Total', NULL, 5, N'Total')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (642, N'b', N'ContentText_LastUpdate', N'Last Updated', NULL, 5, N'Last Updated')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (643, N'f', N'ContentText_OrderStatusSent', N'The order has been sent to the store owner', NULL, 5, N'The order has been sent to the store owner')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (644, N'f', N'ContentText_OrderStatusInvoiced', N'An invoice for payment has been issued', NULL, 5, N'An invoice for payment has been issued')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (645, N'f', N'ContentText_OrderStatusShipped', N'The order has been dispatched', NULL, 5, N'The order has been dispatched')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (646, N'f', N'ContentText_OrderStatusPaid', N'Payment has been received', NULL, 5, N'Payment has been received')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (647, N'f', N'ContentText_OrderStatus', N'Order Status', NULL, 5, N'Order Status')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (648, N'f', N'ContentText_AddToBasket', N'Add', NULL, 5, N'Add')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (649, N'f', N'ContentText_LogMeOut', N'Log out of my account', NULL, 5, N'Log out of my account')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (650, N'f', N'PageTitle_Affiliates', N'Affiliates', NULL, 5, N'Affiliates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (651, N'f', N'FormLabel_Password', N'Password', NULL, 5, N'Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (652, N'f', N'ContentText_AffiliateLoginDesc', N'To view the status of your affiliate account, please login below.', NULL, 5, N'To view the status of your affiliate account, please login below.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (653, N'f', N'ContentText_TotalOrderValue', N'Total Order Value', NULL, 5, N'Total Order Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (654, N'f', N'ContentText_CommissionDueThisMonth', N'Commission this Month', NULL, 5, N'Commission this Month')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (655, N'f', N'ContentText_TotalNumberOfHits', N'Total Number of Hits', NULL, 5, N'Total Number of Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (656, N'f', N'ContentText_RawDataSales', N'Sales from Affiliate Link', NULL, 5, N'Sales from Affiliate Link')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (657, N'f', N'ContentText_DateTime', N'Date/Time', NULL, 5, N'Date/Time')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (658, N'f', N'ContentText_Value', N'Value', NULL, 5, N'Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (659, N'f', N'ContentText_ShareOfSales', N'Share of Sales', NULL, 5, N'Share of Sales')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (660, N'f', N'ContentText_Month', N'Month', NULL, 5, N'Month')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (661, N'f', N'ContentText_RawDataHits', N'Hits from Affiliate Link', NULL, 5, N'Hits from Affiliate Link')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (662, N'f', N'ContentText_ShareOfHits', N'Share of Hits', NULL, 5, N'Share of Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (663, N'b', N'BackMenu_AwaitingPayment', N'Awaiting Payment', NULL, 5, N'Awaiting Payment')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (664, N'b', N'ContentText_IssueInvoice', N'Issue Invoice', NULL, 5, N'Issue Invoice')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (665, N'b', N'ContentText_InvoiceDetails', N'Invoice Details', NULL, 5, N'Invoice Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (666, N'b', N'PageTitle_Invoice', N'Invoice', NULL, 5, N'Invoice')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (667, N'f', N'FormLabel_CardHolderCompany', N'Company', NULL, 5, N'Company')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (668, N'f', N'EmailText_Company', N'Company', NULL, 5, N'Company')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (669, N'f', N'EmailText_OrderProcessedBy', N'Your Order has been processed by', NULL, 5, N'Your Order has been processed by')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (670, N'f', N'ContentText_PaymentFeedback', N'Order Payment Feedback', NULL, 5, N'Order Payment Feedback')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (671, N'f', N'EmailText_ReturnFrom', N'return from', NULL, 5, N'return from')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (672, N'f', N'ContentText_TransactionFailure', N'Your transaction <strong>failed</strong>', NULL, 5, N'Your transaction <b>failed</b>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (673, N'f', N'ProtX_Abort1', N'you chose to cancel your online payment.', NULL, 5, N'you chose to cancel your online payment.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (674, N'f', N'ProtX_Abort2', N'Any credit or debit card details that you entered have not been sent to the bank and you will not be charged.', NULL, 5, N'Any credit or debit card details that you entered have not been sent to the bank and you will not be charged.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (675, N'f', N'ProtX_NoAuthed1', N'the acquiring bank would not authorize your selected method of payment.', NULL, 5, N'the acquiring bank would not authorize your selected method of payment.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (676, N'f', N'ProtX_NoAuthed2', N'You will not be charged for this transaction.', NULL, 5, N'You will not be charged for this transaction.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (677, N'f', N'ProtX_PXError1', N'an error has occurred at ProtX.', NULL, 5, N'an error has occurred at ProtX.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (678, N'f', N'ProtX_PXError2', N'Because an error occurred in the payment process, you will not be charged for this transaction, 
even if an authorization was given by the bank.', NULL, 5, N'Because an error occurred in the payment process, you will not be charged for this transaction, 
even if an authorization was given by the bank.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (680, N'f', N'ContentText_PONumber', N'PO Number', NULL, 5, N'PO Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (681, N'b', N'FormLabel_CardholderCompany', N'Company', NULL, 5, N'Company')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (682, N'f', N'ContentText_Commission', N'Commission', NULL, 5, N'Commission')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (683, N'f', N'EmailText_NewsletterAuthorizeFooter', N'-----------------------------------------------------------
ABOUT THIS EMAIL
-----------------------------------------------------------
This email was sent automatically in response to a request made on our web site xxxWEBSHOPNAMExxx. The IP address of the person who made the request was xxxIPADDRESSxxx. If you did not visit the xxxWEBSHOPNAMExxx web site and request this email, we can block your email address or complete domain from any further attempts to have this mail sent to you - please let us know.

xxxWEBSHOPURLxxx', N'This is the core text of the footer for authorization emails sent when someone signs up to the store. The special tags should not be translated as these are replaced by the mail function.', 5, N'-----------------------------------------------------------
ABOUT THIS EMAIL
-----------------------------------------------------------
This email was sent automatically in response to a request made on our web site xxxWEBSHOPNAMExxx. The IP address of the person who made the request was xxxIPADDRESSxxx. If you did not visit the xxxWEBSHOPNAMExxx web site and request this email, we can block your email address or complete domain from any further attempts to have this mail sent to you - please let us know.

xxxWEBSHOPURLxxx')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (684, N'b', N'EmailText_NewsletterFooterHTML', N'-----------------------------------------------------------<br />
<br />
ABOUT THIS EMAIL<br />
<br />
This email was sent to you because this email address was <br />
signed up to the xxxWEBSHOPNAMExxx Mailing List. The IP <Br />
address of the person who signed this email address to this <br />
list is xxxIPADDRESSxxx. To remove yourself from this list, <br />
please go to <A href=''xxxWEBSHOPURLxxxasp/mailinglist_delete.asp''>xxxWEBSHOPURLxxxasp/mailinglist_delete.asp</a> and enter <br />
your email address.<br />
<br />
-----------------------------------------------------------<br />

<a href=''xxxWEBSHOPURLxxx''>xxxWEBSHOPURLxxx</a>', N'This is the footer on HTML copies of the newsletter.', 5, N'-----------------------------------------------------------<br>
<br>
ABOUT THIS EMAIL<br>
<br>
This email was sent to you because this email address was <br>
signed up to the xxxWEBSHOPNAMExxx Mailing List. The IP <Br>
address of the person who signed this email address to this <br>
list is xxxIPADDRESSxxx. To remove yourself from this list, <br>
please go to <A href=''xxxWEBSHOPURLxxxasp/mailinglist_delete.asp''>xxxWEBSHOPURLxxxasp/mailinglist_delete.asp</a> and enter <br>
your email address.<br>
<br>
-----------------------------------------------------------<br>

<a href=''xxxWEBSHOPURLxxx''>xxxWEBSHOPURLxxx</a>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (685, N'b', N'EmailText_NewsletterFooterText', N'-----------------------------------------------------------
ABOUT THIS EMAIL
-----------------------------------------------------------
This email was sent to you because this email address is signed up to the xxxWEBSHOPNAMExxx Mailing List. The IP address of the person who signed this email address to this list is xxxIPADDRESSxxx. To remove yourself from this list, please go to xxxWEBSHOPURLxxxasp/mailinglist_delete.asp and enter your email address.

xxxWEBSHOPURLxxx', N'This is the footer on text copies of the newsletter.', 5, N'-----------------------------------------------------------
ABOUT THIS EMAIL
-----------------------------------------------------------
This email was sent to you because this email address is signed up to the xxxWEBSHOPNAMExxx Mailing List. The IP address of the person who signed this email address to this list is xxxIPADDRESSxxx. To remove yourself from this list, please go to xxxWEBSHOPURLxxxasp/mailinglist_delete.asp and enter your email address.

xxxWEBSHOPURLxxx')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (686, N'b', N'ContentText_CardNumber', N'Card Number', NULL, 5, N'Card Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (687, N'b', N'ContentText_CardExpiry', N'Card Expiry', NULL, 5, N'Card Expiry')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (688, N'b', N'ContentText_CardIssueNumber', N'Issue Number', NULL, 5, N'Issue Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (689, N'b', N'ContentText_CardType', N'Card Type', NULL, 5, N'Card Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (690, N'b', N'Security_DatabasePath', N'The database path is still set to default.', NULL, 5, N'The database path is still set to default.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (691, N'b', N'Security_Password', N'The backend password is still set to the default.', NULL, 5, N'The backend password is still set to the default.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (692, N'b', N'Security_LicenseNumber', N'You haven''t entered your license number into the config.asp file.', NULL, 5, N'You haven''t entered your license number into the config.asp file.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (693, N'b', N'Security_Explanation', N'The following warnings are displayed because some elements of this CactuShop''s configuration are still set to defaults. For security, please attend to the issues listed below.', NULL, 5, N'The following warnings are displayed because some elements of this CactuShop''s configuration are still set to defaults. For security, please attend to the issues listed below.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (694, N'f', N'FormLabel_AffiliateName', N'Affiliate Name', NULL, 5, N'Affiliate Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (695, N'f', N'PageTitle_NewAffiliate', N'New Affiliate Application', NULL, 5, N'New Affiliate Application')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (696, N'f', N'FormLabel_StreetAddress', N'Street Address', NULL, 5, N'Street Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (697, N'f', N'FormButton_Submit', N'Submit', NULL, 5, N'Submit')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (698, N'f', N'ContentText_AffiliateAdded', N'Your application was made. The store owner will contact you shortly.', NULL, 5, N'Your application was made. The store owner will contact you shortly.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (699, N'f', N'EmailText_NewAffiliate', N'A new affiliate has signed up. Please login to the CactuShop back end and assign them an affiliate percentage to approve them and set them active.

Customer ID: <customerid>
Customer Name: <customername>
Customer Email: <customeremail>
', N'', 5, N'A new affiliate has signed up. Please login to the CactuShop back end, review their application and assign them a password in order to approve them and set them active.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (700, N'b', N'EmailText_AffiliateAcceptedSubject', N'Welcome new affiliate!', NULL, 5, N'Welcome new affiliate!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (701, N'b', N'EmailText_AffiliateAcceptedBodyText', N'Thank you for applying to become an affiliate. We''ve reviewed your application and have approved your status. The link you should put on your site to ensure traffic you generate is credited to you is shown below, as are your password and current commission rate. You can login to the affiliate section of our site using your email and password to see stats on the traffic and commission your link generates. We look forward to a mutually beneficial relationship!', NULL, 5, N'Thank you for applying to become an affiliate. We''ve reviewed your application and have approved your status. The link you should put on your site to ensure traffic you generate is credited to you is shown below, as are your password and current commission rate. You can login to the affiliate section of our site using your email and password to see stats on the traffic and commission your link generates. We look forward to a mutually beneficial relationship!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (702, N'f', N'ContentText_StartDate', N'Valid From', NULL, 5, N'Valid From')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (703, N'b', N'ContentText_CardStartDate', N'Valid From', NULL, 5, N'Valid From')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (704, N'f', N'Security_ShopClosed', N'The shop is currently closed to customers.', NULL, 5, N'The shop is currently closed - you can view the site because you are logged in to the backend.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (705, N'f', N'ContentText_BadPassword', N'password didn''t match', N'When payment fails authorization due to a bad password', 5, N'password didn''t match')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (706, N'f', N'EmailText_StartDate', N'Valid From', NULL, 5, N'Valid From')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (707, N'f', N'FormLabel_SelectPayment', N'Payment Method', NULL, 5, N'Payment Method')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (708, N'f', N'ContentText_Worldpay', N'Pay with a credit card using WorldPay', NULL, 5, N'Pay with a credit card using WorldPay')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (710, N'f', N'ContentText_Paypal', N'Pay with a credit card using PayPal', NULL, 5, N'Pay with a credit card using PayPal')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (711, N'f', N'ContentText_PFL', N'Pay with a credit card using PayPal PayFlow Link', NULL, 5, N'Pay with a credit card using PayPal PayFlow Link')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (712, N'f', N'ContentText_SIM', N'Pay with a credit card using Authorize.Net SIM', NULL, 5, N'Pay with a credit card using Authorize.Net')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (713, N'f', N'ContentText_Email', N'Pay with a credit card on this secure web site', NULL, 5, N'Pay with a credit card on this secure web site')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (714, N'b', N'ContentText_EditLanguageStrings', N'Edit Site Text', N'', 5, N'Edit Language Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (715, N'b', N'BackMenu_LanguageStrings', N'Site Text', N'', 5, N'Language Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (716, N'b', N'ContentText_LanguageStrings', N'Site Text', N'', 5, N'Language Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (717, N'b', N'ContentText_FrontEndStrings', N'FrontEnd Strings', NULL, 5, N'FrontEnd Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (718, N'b', N'ContentText_BackEndStrings', N'BackEnd Strings', NULL, 5, N'BackEnd Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (719, N'b', N'PageTitle_EditLanguageString', N'Edit Site Text', N'', 5, N'Edit Language String ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (720, N'b', N'ContentText_LanguageString', N'Site Text', N'', 5, N'Language String')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (721, N'b', N'ContentText_SearchLanguageString', N'Search for site text by value', N'', 5, N'Search for a language string by value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (722, N'b', N'ContentText_BrowseByType', N'Browse By Type', NULL, 5, N'Browse By Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (723, N'b', N'ContentText_NoResults', N'The search returned no results.', NULL, 5, N'The search returned no results.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (725, N'f', N'ContentText_Po', N'Pay by PO, cheque or other offline method', NULL, 5, N'Pay by PO, cheque or other offline method')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (726, N'f', N'ContentText_NotPOApproved', N'Your customer account has not been P.O. approved. Please select another method of payment.', NULL, 5, N'Your customer account has not been P.O. approved. Please select another method of payment.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (727, N'f', N'ContentText_CP', N'Pay with a credit card using our own secure area', NULL, 5, N'Pay with a credit card using our own secure area')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (728, N'f', N'PageTitle_WishListLogin', N'Wish Lists', NULL, 5, N'Wish Lists')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (729, N'f', N'ContentText_EmailAlreadyHasWishlist', N'EMAIL ADDRESS ALREADY HAS A WISHLIST!', NULL, 5, N'EMAIL ADDRESS ALREADY HAS A WISHLIST!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (730, N'f', N'ContentText_EmailAlreadyHasWishlist2', N'The email address has been used before on a wishlist.', NULL, 5, N'The email address has been used before on a wishlist.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (731, N'f', N'ContentText_WishListNotFound', N'A saved wish list matching the details you gave could not be found. Please check the email address and password are correct and try again.', NULL, 5, N'A saved wish list matching the details you gave could not be found. Please check the email address and password are correct and try again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (732, N'f', N'ContentText_NoEmailForWishList', N'No email address was given for the wish list.', NULL, 5, N'No email address was given for the wish list.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (733, N'f', N'ContentText_MustEnterPassword', N'You must enter a password in order to proceed.', NULL, 5, N'You must enter a password in order to proceed.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (734, N'f', N'ContentText_SeeFriendsWishList', N'View a Friend''s Wish List', NULL, 5, N'View a Friend''s Wish List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (735, N'f', N'ContentText_SeeFriendsWishList2', N'Please enter the friend''s email address and the public password to login to their wish list.', NULL, 5, N'Please enter the friend''s email address and the public password and click ''Recover''.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (736, N'f', N'ContentText_CreatingEditingWishList', N'Create/Update Wish List', NULL, 5, N'Create or Recover/Edit Wish List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (737, N'f', N'ContentText_CreatingEditingWishList2', N'Save current basket contents as a wish list', NULL, 5, N'You cannot create a new wish list because you have no items in your basket. To recover an existing wish list, enter your email address and private password below. To create a new wish list, first add the items you want to save to your basket and then return here.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (738, N'f', N'ContentText_ToCreateWishList', N'To create a new wish list, first add the items you require to your basket. If you want to modify an existing wish list, first recover it (see above).', NULL, 5, N'To create a new wish list, first add the items you require to your basket. When you have done that,')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (739, N'f', N'ContentText_WishListClickHere', N'click here', NULL, 5, N'click here')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (740, N'f', N'ContentText_RecoverExistingWishList', N'To create a wish list, put items in your basket and then click ''Save Wish List'' below. If you wish to edit a wish list, you can first <em>Load</em> it into your basket to make any adjustments to required items, and then click ''Edit''. Click on the name of the wishlist to view what items are on the list.', NULL, 5, N'To recover an existing wish list, enter your email address and private password below and click ''Recover''. <br /><br />To save changes to your wish list, enter your email address and private password below and click ''Save''.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (741, N'f', N'ContentText_WishListEmail', N'Wish List Email', NULL, 5, N'Wish List Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (742, N'f', N'ContentText_WishListPassword', N'Wish List Password', NULL, 5, N'Wish List Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (743, N'f', N'ContentText_ForgottenWishListPassword', N'Forgotten your Wish List Password?', NULL, 5, N'Forgotten your Wish List Password?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (744, N'f', N'ContentText_ForgottenWishListPasswordDesc', N'If you have created a wish list but have lost or forgotten the details, enter your email address and we''ll send it to you now.', NULL, 5, N'If you have created a wish list but have lost or forgotten the details, enter your email address and we''ll send it to you now.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (745, N'f', N'ContentText_NoWishList', N'No wish list could be found for the email address you provided.', NULL, 5, N'No wish list could be found for the email address you provided.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (746, N'f', N'EmailText_WishListDesc', N'These are your wish list passwords from', NULL, 5, N'These are your wish list passwords from')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (747, N'f', N'EmailText_WishListPublicPassword', N'Public Password', NULL, 5, N'Public Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (748, N'f', N'EmailText_WishListPrivatePassword', N'Private Password', NULL, 5, N'Private Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (749, N'f', N'EmailText_WishListSubject', N'Your wish list details from', NULL, 5, N'Your wish list details from')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (750, N'f', N'ContentText_WishListEmailSent', N'Your wish list passwords have been sent to', NULL, 5, N'Your wish list passwords have been sent to')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (751, N'f', N'PageTitle_WishListDetails', N'Wish List Details', NULL, 5, N'Wish List Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (752, N'f', N'ContentText_WishListDetailsDesc', N'The contents of your wish list have been successfully saved to the database. Your details are as follows:', NULL, 5, N'The contents of your wish list have been successfully saved to the database. Your details are as follows:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (753, N'f', N'ContentText_WishListEmail', N'Email Address', NULL, 5, N'Email Address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (754, N'f', N'ContentText_WishListFirstName', N'Owner Name', NULL, 5, N'First Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (755, N'f', N'ContentText_WishListLastName', N'Last Name', NULL, 5, N'Last Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (756, N'f', N'ContentText_WishListPrivatePassword', N'Private Password', NULL, 5, N'Private Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (757, N'f', N'ContentText_WishListPublicPassword', N'Public Password', NULL, 5, N'Public Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (758, N'f', N'ContentText_WishListPersonalMessage', N'Personal Message', NULL, 5, N'Personal Message')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (759, N'f', N'PageTitle_RecoverWishList', N'Recover Wish List', NULL, 5, N'Recover Wish List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (760, N'f', N'ContentText_RecoverWishListDesc', N'Your wish list has been successfully recovered. Items that were in your wish list but are no longer available will have been automatically removed. Also, the price and/or specification of some items may have changed since you saved the wish list. Any items that have been purchased for you have also been removed. We would therefore advise you check all items in your list are acceptable before checking out.', NULL, 5, N'Your wish list has been successfully recovered. Items that were in your wish list but are no longer available will have been automatically removed. Also, the price and/or specification of some items may have changed since you saved the wish list. Any items that have been purchased for you have also been removed. We would therefore advise you check all items in your list are acceptable before checking out.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (761, N'f', N'ContentText_ViewWishList', N'View Wish List', NULL, 5, N'View Wish List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (762, N'f', N'PageTitle_WishListFor', N'Wish List For', NULL, 5, N'Wish List For')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (763, N'f', N'ContentText_WishListForDesc', N'The wish list items are shown below.', NULL, 5, N'The wish list items are shown below. Items still required are hyperlinked. Non-hyperlinked items have already been purchased.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (764, N'f', N'ContentText_ToLogOutOfWishList', N'To logout of this wish list,', NULL, 5, N'To logout of this wish list,')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (765, N'f', N'ContentText_WishListClickHere', N'click here', NULL, 5, N'click here')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (766, N'f', N'ContentText_WishListPrivatePasswordDesc', N'Your password for wish list login', NULL, 5, N'Your password for wish list login')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (767, N'f', N'ContentText_WishListPublicPasswordDesc', N'Password for your friends & family', NULL, 5, N'Password for your friends & family')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (768, N'f', N'ContentText_WishListPersonalMessageDesc', N'Greeting message for those who view your wish list', NULL, 5, N'Greeting message for those who view your wish list')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (769, N'f', N'ContentText_MaxTenCharacters', N'(max 10 characters)', NULL, 5, N'(max 10 characters)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (770, N'f', N'ContentText_EmailAddressAlreadyExists', N'The <label> already exists.', NULL, 5, N'The <b>email address</b> already exists.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (771, N'f', N'ContentText_PasswordsSame', N'Your <strong>public</strong> and <strong>private passwords</strong> are the same. For security reasons, you are required to have a different password for the public and private area.', NULL, 5, N'Your <b>public</b> and <b>private passwords</b> are the same. For security reasons, you are required to have a different password for the public and private area.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (772, N'f', N'ContentText_WishListSaved', N'Your wish list has been saved. To allow friends and family to view your wish list, you will need to tell them your email address and the public password you set. For your future reference, this information has been sent in an email to', NULL, 5, N'Your wish list has been saved. To allow friends and family to view your wish list, you will need to tell them your email address and the public password you set. For your future reference, this information has been sent in an email to')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (773, N'f', N'EmailText_ThisIsConfirmation', N'This is confirmation that your wish list has successfully been created at', NULL, 5, N'This is confirmation that your wish list has successfully been created at')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (774, N'f', N'EmailText_ToLogIn', N'To login and make changes to your wish list, please use the private password', NULL, 5, N'To login and make changes to your wish list, please use the private password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (775, N'f', N'EmailText_WithoutTheQuotes', N'(without the quotes)', NULL, 5, N'(without the quotes)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (776, N'f', N'EmailText_ToAllowFriendsFamily', N'To allow your friends and family to view your wish list, they will need the following information:', NULL, 5, N'To allow your friends and family to view your wish list, they will need the following information:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (777, N'f', N'EmailText_ToLoginGoTo', N'To edit your list, go to the login page:', NULL, 5, N'To edit your list, go to the login page:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (778, N'f', N'EmailText_AndEnterYourInfo', N'There you can recover the list, make changes by adding or removing items from your basket, and then save it again.', NULL, 5, N'and enter your email address and private password.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (779, N'f', N'PageTitle_WishList', N'Wish List', NULL, 5, N'Wish List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (780, N'f', N'ContentText_Protx', N'Pay with a credit card using Protx', NULL, 5, N'Pay with a credit card using Protx')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (781, N'f', N'ContentText_DownLoadURL', N'Download link', NULL, 5, N'Download link')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (782, N'f', N'ContentText_Download', N'Download', NULL, 5, N'Download')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (783, N'f', N'ContentText_DownloadExplanation', N'Below are items you have previously purchased which are available for download.', NULL, 5, N'Below are items you have previously purchased which are available for download.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (794, N'f', N'ContentText_ShippingMethod', N'Select your preferred shipping method below:', NULL, 5, N'Select your preferred shipping method below:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (795, N'f', N'ContentText_AllRequiredPurchased', N'Purchased', NULL, 5, N'Purchased')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (796, N'f', N'ContentText_StillRequired', N'still required', NULL, 5, N'Still required')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (797, N'f', N'ContentText_Status', N'Status', NULL, 5, N'Status')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (798, N'b', N'ContentText_BackendLoginUpdated', N'Your backend login details have been updated. Next time you log in you will need to know your new details.', NULL, 5, N'Your backend login details have been updated. Next time you log in you will need to know your new details.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (799, N'b', N'FormLabel_ShortenedFormat', N'Category Display Format', NULL, 5, N'Category Display Format')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (800, N'b', N'PageTitle_Coupons', N'Coupons', NULL, 5, N'Coupons')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (801, N'b', N'FormLabel_CouponValue', N'Coupon Value', NULL, 5, N'Coupon Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (802, N'b', N'FormLabel_CouponQuantity', N'Quantity of Coupons', NULL, 5, N'Quantity of Coupons')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (803, N'b', N'FormLabel_Reusable', N'Reusable?', NULL, 5, N'Reusable?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (804, N'b', N'FormLabel_StartDate', N'Start Date', NULL, 5, N'Start Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (805, N'b', N'FormLabel_EndDate', N'End Date', NULL, 5, N'End Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (806, N'b', N'ContentText_NotValidDate', N'is not a valid date', NULL, 5, N'is not a valid date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (807, N'b', N'ContentText_NotNumeric', N'must be numeric', NULL, 5, N'must be numeric')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (808, N'b', N'ContentText_FollowCouponsCreated', N'The following coupons were created on', NULL, 5, N'The following coupons were created on')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (809, N'b', N'ContentText_FindACoupon', N'Find a Coupon', NULL, 5, N'Find a Coupon')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (810, N'b', N'ContentText_DateTimeCreated', N'Creation Date/Time', NULL, 5, N'Creation Date/Time')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (811, N'b', N'ContentText_ListCoupons', N'List Coupons', NULL, 5, N'List Coupons')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (812, N'b', N'ContentText_NoCouponsWereFound', N'No coupons were found.', NULL, 5, N'No coupons were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (813, N'b', N'ContentText_EnterCouponCode', N'(enter coupon code or part of coupon code)', NULL, 5, N'(enter coupon code or part of coupon code)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (814, N'b', N'ContentText_CouponCode', N'Coupon Code', NULL, 5, N'Coupon Code')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (815, N'b', N'FormLabel_Used', N'Used?', NULL, 5, N'Used?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (816, N'b', N'ContentText_ShowOrder', N'Show Order', NULL, 5, N'Show Order')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (817, N'b', N'ContentText_DeleteCoupon', N'Delete this coupon', NULL, 5, N'Delete this coupon')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (818, N'b', N'ContentText_CantDeleteCoupon', N'This coupon can''t be deleted because one or more orders used it.', NULL, 5, N'This coupon can''t be deleted because one or more orders used it.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (819, N'f', N'ContentText_CouponCode', N'Coupon Code', NULL, 5, N'Coupon Code')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (820, N'f', N'ContentText_IfYouHaveOne', N'(if you have one)', NULL, 5, N'(if you have one)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (821, N'f', N'ContentText_CouponDoesntExist', N'The coupon code you gave does not exist.', NULL, 5, N'The coupon code you gave does not exist.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (822, N'f', N'ContentText_CouponNotYetValid', N'The coupon code you gave is not yet valid.', NULL, 5, N'The coupon code you gave is not yet valid.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (823, N'f', N'ContentText_CouponExpired', N'The coupon code you gave has expired.', NULL, 5, N'The coupon code you gave has expired.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (824, N'f', N'ContentText_CouponExpended', N'The coupon code you gave is not reusable and has already been used.', NULL, 5, N'The coupon code you gave is not reusable and has already been used.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (825, N'f', N'ContentText_CouponDiscount', N'Coupon Discount', NULL, 5, N'Coupon Discount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (826, N'b', N'ContentText_CouponNotFound', N'The coupon was not found', NULL, 5, N'The coupon was not found')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (827, N'b', N'ContentText_CouponDiscount', N'Coupon Discount', NULL, 5, N'Coupon Discount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (828, N'b', N'ContentText_ValuesShownExCoupons', N'(all the values shown exclude coupons, customer discounts, tax and shipping)', NULL, 5, N'(all the values shown exclude coupons, customer discounts, tax and shipping)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (829, N'b', N'ContentText_ViewCouponUsed', N'View Coupon Used', NULL, 5, N'View Coupon Used')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (830, N'b', N'ContentText_DisableThisCoupon', N'Disable this Coupon', NULL, 5, N'Disable this Coupon')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (831, N'b', N'ContentText_EnableThisCoupon', N'Enable this Coupon', NULL, 5, N'Enable this Coupon')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (832, N'b', N'FormLabel_PriceIncTax', N'Price (Inc Tax)', NULL, 5, N'Price (Inc Tax)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (833, N'f', N'ContentText_IncTax', N'Inc Tax', NULL, 5, N'Inc Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (834, N'f', N'ContentText_MinibasketExTax', N'Ex Tax', NULL, 5, N'Ex Tax')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (835, N'b', N'ContentText_AddNewSubcategory', N'Add New Category', NULL, 5, N'Add New Category')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (836, N'f', N'ContentText_NoTaxDue', N'NO TAX DUE ON THIS ORDER', NULL, 5, N'NO TAX DUE ON THIS ORDER')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (837, N'b', N'ContentText_NoTaxDue', N'NO TAX DUE ON THIS ORDER', NULL, 5, N'NO TAX DUE ON THIS ORDER')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (838, N'f', N'ContentText_SpecialOffers', N'This Week''s Specials...', NULL, 5, N'This Week''s Specials...')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (839, N'f', N'ContentText_ErrorOccurred', N'Your credit card was declined.', NULL, 5, N'An error occurred in the transaction, or your credit card was declined. Please go')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (840, N'f', N'ContentText_Back', N'back', NULL, 5, N'back')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (841, N'f', N'ContentText_CorrectInfo', N' and make sure all credit card information is filled in correctly.', NULL, 5, N' and make sure all credit card information is filled in correctly.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (842, N'f', N'ContentText_PFP', N'Pay with a credit card using PayPal PayFlow Pro', NULL, 5, N'Pay with a credit card using PayPal PayFlow Pro')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (843, N'b', N'ContentText_PaymentGateWay', N'Payment Gateway', NULL, 5, N'Payment Gateway')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (844, N'b', N'ContentText_ReferenceCode', N'Reference Code', NULL, 5, N'Reference Code')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (845, N'f', N'ContentText_ChangeCustomerCode', N'Change Details', NULL, 5, N'Change Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (846, N'f', N'ContentText_ToChangeCustomerCode', N'To change your password or other details,', NULL, 5, N'To change your password,')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (847, N'f', N'ContentText_CustomerCodeClickHere', N'click here', NULL, 5, N'click here')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (848, N'f', N'FormLabel_ExistingCustomerCode', N'Existing Password', NULL, 5, N'Existing Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (849, N'f', N'FormLabel_NewCustomerCode', N'New Password', NULL, 5, N'New Password')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (850, N'f', N'FormLabel_NewCustomerCodeRepeat', N'New Password (repeat)', NULL, 5, N'New Password (repeat)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (851, N'f', N'SubTitle_ChangeCustomerCode', N'To modify your password, please enter your old and new ones in the spaces provided.', NULL, 5, N'To modify your password, please enter your existing code and your new code.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (852, N'f', N'ContentText_Please', N'Please', NULL, 5, N'Please')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (853, N'f', N'ContentText_AndCorrectTheProblem', N'and correct the problem.', NULL, 5, N'and correct the problem.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (854, N'f', N'ContentText_CustomerCodeIncorrect', N'Your <label> was incorrect.', NULL, 5, N'Your old password was incorrect.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (855, N'f', N'ContentText_CustomerCodesDifferent', N'The passwords do not match.', NULL, 5, N'The 2 password fields do not match.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (856, N'f', N'ContentText_CustomerCodeTooShort', N'Your <label> is too short. For security reasons, it must be at least', NULL, 5, N'Your password is too short. For security reasons, it must be at least')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (857, N'f', N'ContentText_CustomerCodeUpdated', N'Your details have been updated!', NULL, 5, N'Your password has been updated. Please go to the')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (858, N'f', N'ContentText_CustomerAccountLogin', N'Login with your new details', NULL, 5, N'page and log in with your new details.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (859, N'f', N'ContentText_BlankNewCustomerCode', N'You have not filled in the new password field.', NULL, 5, N'You have not filled in the new password field.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (860, N'f', N'ContentText_CharactersLong', N'characters long.', NULL, 5, N'characters long.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (861, N'f', N'ContentText_IsNotNumeric', N' is not numeric', NULL, 5, N' is not numeric')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (862, N'b', N'ContentText_AutoShippingDesc', N'Electronic Shipping does not have boundaries or prices, as all electronic orders are charged at $0 shipping', NULL, 5, N'Electronic Shipping does not have boundaries or prices, as all electronic orders are charged at $0 shipping')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (863, N'f', N'ContentText_ElectronicShippingDesc', N'All the products in your basket are either downloadable or not subject to shipping.<br /><br />

Once your payment is complete and has been authorized, any downloads purchased will be available in your account area.', NULL, 5, N'All the products in your basket are either downloadable or not subject to shipping.<br /><br />

Once your payment is complete and has been authorized, any downloads purchased will be available in your account area.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (864, N'b', N'FormLabel_DownLoadURL', N'Link to file', NULL, 5, N'Link to file')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (865, N'b', N'FormLabel_OrderByValue', N'Sort By Value', N'This is an arbitrary value used to sort products, versions and categories (if the &amp;#39;SortByValue&amp;#39; field is the selected one for ordering)', 5, N'Arbitrary ''Order By'' Value')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (866, N'b', N'FormLabel_OrderVersionsBy', N'Sort Versions By', N'Determines which field in the tblCactuShopVersions table is used to order versions by', 5, N'Order Versions By')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (867, N'b', N'FormLabel_OrderProductsBy', N'Sort Products By', N'Determines which field in the tblCactuShopProducts table is used to order products by', 5, N'Order Products By')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (868, N'b', N'FormLabel_ConfigOrderByVersions', N'Default (''sortversions'' config setting)', N'', 5, N'Default (''orderby_versions'' config setting)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (869, N'b', N'FormLabel_ConfigOrderByProducts', N'Default (''sortproducts'' config setting)', N'', 5, N'Default (''orderby_products'' config setting)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (870, N'b', N'ContentText_Languages', N'Languages', NULL, 5, N'Languages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (871, N'b', N'ContentText_FrontOrBack', N'Front or Back?', N'The text ''front or back?''', 5, N'Front or Back?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (872, N'b', N'Config_HeadTitle', N'CactuShop v6 Backend', N'Title to show on the back end pages', 5, N'CactuShop v5.1 Backend')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (873, N'b', N'BackMenu_Languages', N'Languages / Email', NULL, 5, N'Languages / Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (874, N'b', N'BackMenu_Skins', N'List / Edit Skins', NULL, 5, N'List / Edit Skins')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (875, N'b', N'PageTitle_Languages', N'Languages', NULL, 5, N'Languages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (876, N'b', N'FormLabel_Language', N'Language', NULL, 5, N'Language')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (877, N'b', N'FormLabel_BackName', N'Back name', NULL, 5, N'Back name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (878, N'b', N'FormLabel_FrontName', N'Front name', NULL, 5, N'Front name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (879, N'b', N'FormLabel_SkinLocation', N'Skin location', NULL, 5, N'Skin location')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (880, N'b', N'FormLabel_LiveBack', N'Live on the backend?', NULL, 5, N'Live on the backend?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (881, N'b', N'FormLabel_LiveFront', N'Live on the frontend?', NULL, 5, N'Live on the frontend?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (882, N'b', N'ContentText_LanguagesUpdated', N'The languages were all successfully updated.', NULL, 5, N'The languages were all successfully updated.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (883, N'f', N'Config_OwnerName', N'Cactushop v6', N'Name of the shop owner used on outgoing email', 5, N'Cactushop v5')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (884, N'f', N'Config_OrderDescription', N'Order from Cactushop', N'Description of the order', 5, N'Order from Cactushop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (885, N'f', N'Config_Subjectline', N'Response from CactuShop', N'Subject line of order placement confirmation to buyer', 5, N'Response from CactuShop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (886, N'f', N'Config_Subjectline2', N'Order from CactuShop', N'Subject line of order to shop owner', 5, N'Order from CactuShop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (887, N'f', N'Config_Subjectline3', N'CactuShop Mailing List', N'Subject line of email sent from the mailing list', 5, N'CactuShop Mailing List')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (888, N'f', N'Config_Webshopname', N'CactuShop v6', N'Name of the web site', 5, N'CactuShop 5.1 ASP Shopping Cart, now with & sign!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (892, N'b', N'ContentText_AllLanguages', N'All Languages', NULL, 5, N'All Languages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (893, N'b', N'ContentText_HTMLandText', N'HTML and Text signups', NULL, 5, N'HTML and Text signups')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (894, N'b', N'ContentText_HTMLOnly', N'HTML Only', NULL, 5, N'HTML Only')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (895, N'b', N'ContentText_TextOnly', N'Text Only', NULL, 5, N'Text Only')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (896, N'b', N'ContentText_Categories', N'categories and subcategories', NULL, 5, N'categories and subcategories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (897, N'f', N'ContentText_SubCategories', N'Subcategories', NULL, 5, N'Subcategories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (898, N'f', N'ContentText_Products', N'Products', NULL, 5, N'Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (899, N'f', N'ContentText_Versions', N'versions', NULL, 5, N'versions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (900, N'b', N'BackMenu_AwaitingDispatch', N'Awaiting Dispatch', NULL, 5, N'Awaiting Dispatch')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (901, N'b', N'ContentText_Products', N'Products', NULL, 5, N'Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (902, N'f', N'ContentText_MinibasketHidden', N'Order in progress...', N'When in the ordering section of CactuShop, the basket is hidden so as not to confuse the user (since the order details have shipping, etc. added so the prices may not tally)', 5, N'Order in progress...')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (903, N'b', N'BackMenu_Configuration', N'Configuration', NULL, 5, N'Configuration')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (904, N'b', N'BackMenu_RegionalSetup', N'Regional Setup', NULL, 5, N'Regional Setup')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (905, N'b', N'PageTitle_Currencies', N'Currencies', NULL, 5, N'Currencies')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (906, N'b', N'ContentText_CurrencyType', N'Currency Type', NULL, 5, N'Currency Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (907, N'b', N'BackMenu_Currencies', N'Currencies', NULL, 5, N'Currencies')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (908, N'b', N'ContentText_Symbol', N'Symbol', NULL, 5, N'Symbol')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (909, N'b', N'ContentText_ExchangeRate', N'Exchange Rate', NULL, 5, N'Exchange Rate')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (910, N'b', N'ContentText_CurrencyDecimalFractions', N'Does this currency use decimal fractions?', NULL, 5, N'Does this currency use decimal fractions?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (911, N'b', N'ContentText_CurrencyIsLive', N'Is this currency live on frontend?', NULL, 5, N'Is this currency live on frontend?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (912, N'b', N'ContentText_CategoryParent', N'Category Parent', NULL, 5, N'Category Parent')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (913, N'b', N'ContentText_New', N'New', NULL, 5, N'New')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (914, N'b', N'ContentText_NoSubCategories', N'There are currently no subcategories in this category.', NULL, 5, N'There are currently no subcategories in this category.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (915, N'b', N'ContentText_NoProducts', N'There are currently no products in this category.', NULL, 5, N'There are currently no products in this category.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (916, N'b', N'ContentText_CurrenciesUpdatePagetext', N'The currencies were all updated successfully.', NULL, 5, N'The currencies were all updated successfully.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (917, N'b', N'FormLabel_Username', N'Username', NULL, 5, N'Username')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (918, N'b', N'PageTitle_EditLogin', N'Edit Login', NULL, 5, N'Edit Login')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (919, N'b', N'PageTitle_Logins', N'Logins', NULL, 5, N'Logins')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (920, N'b', N'ContentText_NoLoginsWereFound', N'No logins were found.', NULL, 5, N'No logins were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (921, N'b', N'FormLabel_ProductDisplayType', N'Product Display Type', NULL, 5, N'Product Display Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (922, N'b', N'FormLabel_SubCatDisplayType', N'Sub-Cat Display Type', NULL, 5, N'Sub-Cat Display Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (923, N'b', N'ContentText_DefaultProdDisplay', N'Default (''defaultproddisplay'' config setting)', NULL, 5, N'Default (''defaultproddisplay'' config setting)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (924, N'b', N'ContentText_ExtendedProdDisplay', N'Extended (with version info)', NULL, 5, N'Extended (with version info)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (925, N'b', N'ContentText_NormalProdDisplay', N'Normal', NULL, 5, N'Normal')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (926, N'b', N'ContentText_ShortenedProdDisplay', N'Shortened Multi-Column', NULL, 5, N'Shortened Multi-Column')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (927, N'b', N'ContentText_DefaultProdTypeDisplay', N'Default (''defaultprodtypedisplay'' config setting)', NULL, 5, N'Default (''defaultprodtypedisplay'' config setting)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (928, N'b', N'ContentText_NormalProdTypeDisplay', N'Normal (with description)', NULL, 5, N'Normal (with description)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (929, N'b', N'ContentText_LinkProdTypeDisplay', N'Link Only', NULL, 5, N'Link Only')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (930, N'b', N'ContentText_ShortenedProdTypeDisplay', N'Shortened Multi-Column', NULL, 5, N'Shortened Multi-Column')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (931, N'b', N'PageTitle_VersionSales', N'Sales', NULL, 5, N'Sales')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (932, N'b', N'BackMenu_VersionSales', N'Version Sales', NULL, 5, N'Version Sales')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (933, N'b', N'ContentText_SwitchToHits', N'Product Hits', NULL, 5, N'Product Hits')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (934, N'b', N'ContentText_SwitchToSales', N'Product Sales', NULL, 5, N'Product Sales')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (935, N'b', N'ContentText_DownloadableFile', N'Downloadable File', NULL, 5, N'Downloadable File (Optional)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (936, N'b', N'ContentText_DownloadableFileExp', N'Optionally you may set this version as a download. To do this, either upload the file by hand and enter the URL in the ''link'' box, or use the ''upload'' box to upload the file.', N'Description of how to set up a ''downloadable'' version of a product.', 5, N'Optionally you may set this version as a download. To do this, either upload the file by hand and enter the URL in the ''link'' box, or use the ''upload'' box to upload the file.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (937, N'b', N'ContentText_OrUploadFile', N'OR Upload file', NULL, 5, N'OR Upload file')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (938, N'b', N'ContentText_TickHereToRemoveFile', N'Tick here to delete this uploaded file.', NULL, 5, N'Tick here to delete this uploaded file.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (939, N'b', N'BackMenu_Export', N'Export', NULL, 5, N'Export')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (940, N'b', N'BackMenu_ExportOrders', N'Export Orders', NULL, 5, N'Export Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (941, N'b', N'PageTitle_ExportOrders', N'Export Orders', NULL, 5, N'Export Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (942, N'b', N'ContentText_ExportOrdersExp', N'Here you can export orders in CSV format, or create a custom export using a query. See manual for further details of creating a custom file export of data.', N'', 5, N'This will export you orders to a comma seperated list so they can be imported into other packages such as a spreadsheet. Configure the export below and hit ''export'' to create your .CSV file.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (943, N'b', N'ContentText_Filename', N'File Name', NULL, 5, N'File Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (944, N'b', N'ContentText_ExportOrdersFileName', N'order_export', N'The prefix for the default name for the orders CSV export.', 5, N'order_export')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (945, N'b', N'ContentText_FieldDelimiter', N'Field Delimiter', NULL, 5, N'Field Delimiter')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (946, N'b', N'ContentText_Comma', N'Comma (,)', NULL, 5, N'Comma (,)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (947, N'b', N'ContentText_Tab', N'Tab', NULL, 5, N'Tab')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (948, N'b', N'ContentText_SemiColon', N'Semi-colon (;)', NULL, 5, N'Semi-colon (;)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (949, N'b', N'ContentText_Space', N'Space ( )', NULL, 5, N'Space ( )')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (951, N'b', N'ContentText_StringDelimiter', N'String Delimiter', NULL, 5, N'String Delimiter')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (952, N'b', N'ContentText_SingleQuote', N'Single quote ('')', NULL, 5, N'Single quote ('')')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (953, N'b', N'ContentText_DoubleQuote', N'Double quote (")', NULL, 5, N'Double quote (")')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (954, N'b', N'ContentText_Nothing', N'Nothing', NULL, 5, N'Nothing')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (955, N'b', N'FormButton_Export', N'Export', NULL, 5, N'Export')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (957, N'b', N'ContentText_SelectCSVFile', N'Select CSV File', NULL, 5, N'Select CSV File')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (960, N'b', N'BackMenu_Unfinished', N'Unfinished', NULL, 5, N'Unfinished')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (962, N'f', N'PageTitle_CheckOut', N'Checkout', NULL, 5, N'Checkout')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (963, N'f', N'PageTitle_Payonline', N'Checkout - Step 4', NULL, 5, N'Checkout - Step 4')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (964, N'b', N'ContentText_DeleteThisOrder', N'Delete this order permanently', NULL, 5, N'Delete this order permanently')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (965, N'b', N'ContentText_DeleteThisCustomer', N'Delete this customer and their orders permanently', NULL, 5, N'Delete this customer and their orders permanently')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (966, N'b', N'ContentText_DeleteThisAffiliate', N'Delete this affiliate permanently', NULL, 5, N'Delete this affiliate permanently')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (967, N'f', N'PageTitle_UPSShipping', N'UPS Shipping', NULL, 5, N'UPS Shipping')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (968, N'f', N'ContentText_SelectUPSShippingMethod', N'Select your preferred UPS shipping method from the list below. ', NULL, 5, N'Select your preferred UPS shipping method from the list below. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (969, N'f', N'ContentText_Tomorrow', N'tomorrow', NULL, 5, N'tomorrow')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (970, N'f', N'ContentText_GuaranteedDelivery', N'Guaranteed delivery time by ', NULL, 5, N'Guaranteed delivery time by ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (971, N'f', N'ContentText_UPSMoreInfo', N'For more information on UPS shipping types, ', NULL, 5, N'For more information on UPS shipping types, ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (972, N'f', N'ContentText_UPSClickHere', N'click here', NULL, 5, N'click here')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (974, N'b', N'BackMenu_VersionDownloads', N'Version Downloads', NULL, 5, N'Version Downloads')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (975, N'b', N'PageTitle_VersionDownloads', N'Version Downloads', NULL, 5, N'Version Downloads')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (976, N'b', N'ContentText_VersionDownloadsPageText', N'Following is a list of all live versions that are ''downloadable''; i.e. they have been configured with a link or an uploaded file to be downloaded by the customer.<br /><br />

This list can be useful for checking that the downloads are still active and the files are correct.', N'Description of the Version Downloads page.', 5, N'Following is a list of all live versions that are ''downloadable''; i.e. they have been configured with a link or an uploaded file to be downloaded by the customer.<br /><br />

This list can be useful for checking that the downloads are still active and the files are correct.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (977, N'b', N'ContentText_NoDownloadableVersions', N'You currently have no downloadable versions configured on the system.', NULL, 5, N'You currently have no downloadable versions configured on the system.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (978, N'b', N'ContentText_Unavailable', N'Unavailable', NULL, 5, N'Unavailable')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (979, N'b', N'ContentText_Available', N'Available?', NULL, 5, N'Available?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (982, N'b', N'ContentText_ShippingMethod', N'Shipping Method', NULL, 5, N'Shipping Method')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (983, N'f', N'ContentText_UPSGuaranteedDeliveryExpl', N'Please note that guaranteed delivery times are for UPS shipping times only. Under most conditions please add one day on to the total expected delivery date. ', NULL, 5, N'Please note that guaranteed delivery times are for UPS shipping times only. Under most conditions please add one day on to the total expected delivery date. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (984, N'b', N'ImageLabel_CloneThisProduct', N'Clone this Product', NULL, 5, N'Clone this Product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (985, N'f', N'ContentText_ST', N'Pay with a credit card using Secure Trading', NULL, 5, N'Pay with a credit card using Secure Trading')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (986, N'b', N'ContentText_AllGateWays', N'All Gateways', NULL, 5, N'All Gateways')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (987, N'b', N'ContentText_TransID', N'Trans. ID#', NULL, 5, N'Trans. ID#')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (988, N'b', N'BackMenu_ByPaymentGateway', N'By Payment Gateway', NULL, 5, N'By Payment Gateway')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (989, N'b', N'ContentText_SelectGateWay', N'Please select a payment gateway and/or enter all or part of a payment gateway transaction ID above.', NULL, 5, N'Please select a payment gateway and/or enter all or part of a payment gateway transaction ID above.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (990, N'b', N'BackMenu_AwaitingInvoice', N'Awaiting Invoice', NULL, 5, N'Awaiting Invoice')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (991, N'b', N'BackMenu_DataIntegrity', N'Data Integrity', NULL, 5, N'Data Integrity')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (992, N'b', N'ContentText_AllowOrders', N'Allow this user to deal with customers, orders, affiliates and coupons', NULL, 5, N'Allow this user to deal with customers, orders, affiliates and coupons')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (993, N'b', N'ContentText_AllowProducts', N'Allow this user to make updates to categories, products and versions', NULL, 5, N'Allow this user to make updates to categories, products and versions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (994, N'b', N'ContentText_AllowConfig', N'Allow this user to admin the newsletter and make changes to the config values, shipping, tax, countries and other site settings', NULL, 5, N'Allow this user to admin the newsletter and make changes to the config values, shipping, tax, countries and other site settings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (995, N'b', N'ContentText_NoMissingLangStrings', N'There are no missing site text records for this language.', N'', 5, N'There are no missing strings for this language.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (997, N'b', N'PageTitle_LanguageStringsIntegrity', N'Site Text Integrity', N'', 5, N'Language Strings Integrity')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (998, N'b', N'ContentText_LangStringsIntegrityDesc', N'The following lists all site text values that are in the default language table', N'', 5, N'The following lists all language strings that are in the default language table')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (999, N'b', N'ContentText_LangStringsIntegrityDesc2', N'but not in other tables. This should help you identify missing site text values. The lists are split up by Front and Back strings, and by language table.', N'', 5, N'but not in other tables. This should help you identify missing language strings. The lists are split up by Front and Back strings, and by language table.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1000, N'b', N'ContentText_ViewFrontEndStrings', N'View Frontend Strings', NULL, 5, N'View Frontend Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1001, N'b', N'ContentText_ViewBackEndStrings', N'View Backend Strings', NULL, 5, N'View Backend Strings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1002, N'b', N'PageTitle_Permissions', N'Permissions Problem', NULL, 5, N'Permissions Problem')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1003, N'b', N'ContentText_PermissionsExplanation', N'You don''t appear to have the required permissions to perform this action. Please contact your store admin.', NULL, 5, N'You don''t appear to have the required permissions to perform this action. Please contact your store admin.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1004, N'b', N'BackMenu_LoggedInAs', N'User: ', NULL, 5, N'User: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1005, N'b', N'ContentText_Permissions', N'Permissions', NULL, 5, N'Permissions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1006, N'b', N'BackMenu_CactuShopNews', N'CactuShop News', NULL, 5, N'CactuShop News')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1007, N'b', N'ContentText_BoldLoginProtected', N'The login shown in <strong>bold</strong> is the system account. The privileges of this cannot be changed and it cannot be deleted or suspended. However, the login and password can be modified freely.', NULL, 5, N'The login shown in <b>bold</b> is the system account. The privileges of this cannot be changed and it cannot be deleted or suspended. However, the login and password can be modified freely.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1008, N'b', N'FormButton_Logout', N'Logout', NULL, 5, N'Logout')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1009, N'b', N'FormButton_Help', N'Help & Support', NULL, 5, N'Help & Support')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1010, N'f', N'ContentText_UPSExplanation', N'This store gets live shipping rate quotes from UPS based on the weight of your order. You will be given a choice of UPS shipping methods and the applicable pricing during the checkout procedure.', NULL, 5, N'This store gets live shipping rate quotes from UPS based on the weight of your order. You will be given a choice of UPS shipping methods and the applicable pricing during the checkout procedure.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1011, N'f', N'ContentText_ProcessCurrencyExp1', N'PLEASE NOTE: This site displays prices in your currency for convenience. However, the actual amount and currency that your card will be billed for is the final figure shown below, just above the submit button at the bottom of this page.', NULL, 5, N'PLEASE NOTE: This site displays prices in your currency for convenience. However, the actual amount and currency that your card will be billed for is the final figure shown below, not the figure in your currency that you see just above (which is just an approximation).')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1012, N'f', N'EmailText_ProcessCurrencyExp1', N'The actual amount and currency processed was:', NULL, 5, N'The actual amount and currency processed was:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1013, N'f', N'PageTitle_About', N'CactuShop ASP Shopping Cart', NULL, 5.001, N'CactuShop ASP Shopping Cart')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1014, N'f', N'ContentText_AboutText', N'[no longer used]', NULL, 5.001, N'This is a shopping cart package from Cactusoft based on the Active Server Pages server-side scripting system for Microsoft IIS servers. It is intended for developers and those with some basic ASP or scripting knowledge - it won''t install itself or automatically import all your existing records! But it will give you a solid base on which to develop an e-commerce web site.<br /><br />

The system is based on an Access 2000 database file (97 version available from our web site) but can be easily upgraded to SQL Server or MySQL (Windows) for higher spec applications. CactuShop runs the entire e-commerce offerings of at least one major UK high-street retailer and is used by numerous companies of various sizes around the world.<br /><br />

CactuShop is designed to be easy to set up and customize. The visual appearance of the site is controlled from an HTML ''skin'', a template which allows quick and extensive changes to be made across the whole site. Further skins are available as free downloads from our site. Most configuration and all data entry (including uploading product images) can be done from the back end. But being scripts, the code can be easily customized too - allowing virtually any feature or modification to be incorporated.<br /><br />

If you would like further details about CactuShop, or would like to contact us, please visit the CactuShop web site: <a href="http://www.cactushop.com" target="_blank">www.cactushop.com</a>.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1015, N'f', N'ContentText_OrderAlreadySubmitted', N'The order was already submitted.', NULL, 5.001, N'The order was already submitted.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1016, N'b', N'ContentText_UPSReminder', N'<strong>NOTE:</strong> Your store is currently set to use another shipping method (probably a live lookup such as UPS). If you wish to have shipping rates calculated using this built-in CactuShop system instead, make sure you change the ''shippingsystem'' config setting to ''c''.', NULL, 5.001, N'<b>NOTE:</b> Your store is currently set to use another shipping method (probably a live lookup such as UPS). If you wish to have shipping rates calculated using this built-in CactuShop system instead, make sure you change the ''shippingsystem'' config setting to ''c''.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1017, N'f', N'PageTitle_ContactUs', N'Contact Us', NULL, 5.001, N'Contact Us')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1018, N'f', N'ContentText_YourContactDetails', N'Your Contact Details', NULL, 5.001, N'Your Contact Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1019, N'f', N'ContentText_YourName', N'Your Name', NULL, 5.001, N'Your Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1020, N'f', N'ContentText_YourEmail', N'Your Email', NULL, 5.001, N'Your Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1021, N'f', N'ContentText_YourMessageComments', N'Your Message', NULL, 5.001, N'Your Message / Comment')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1022, N'f', N'ContentText_AddressAndPhoneContact', N'Surburban Griller
(change the ''ContentText_AddressAndPhoneContact''
language string to alter this information)', NULL, 5.001, N'Surburban Griller
(change the ''ContentText_AddressAndPhoneContact''
language string to alter this information)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1023, N'f', N'ContentText_MailWasSent', N'Thank you. Your message has been sent!', NULL, 5.001, N'Thank you. Your message has been sent!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1024, N'f', N'ContentText_WebsiteMessage', N'Message from web site', NULL, 5.001, N'Message from web site')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1025, N'f', N'EmailText_ContactStart', N'This email was sent through the contact form at', NULL, 5.001, N'This email was sent through the contact form at')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1026, N'f', N'EmailText_ContactName', N'Name', NULL, 5.001, N'Name      ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1027, N'f', N'EmailText_ContactEmail', N'Email', NULL, 5.001, N'Email     ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1028, N'f', N'EmailText_ContactIP', N'IP', NULL, 5.001, N'IP        ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1029, N'f', N'EmailText_ContactDateStamp', N'Date Stamp', NULL, 5.001, N'Date Stamp')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1030, N'f', N'ContentText_SendEmailToAffiliate', N'Send email to affiliate informing them of their account details.', NULL, 5.001, N'Send email to affiliate informing them of their account details.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1031, N'b', N'ContentText_ProcessCurrencyExp1', N'The actual amount and currency processed was:', NULL, 5.001, N'The actual amount and currency processed was:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1032, N'b', N'ContentText_PaidCommission', N'Paid Commission', NULL, 5.002, N'Paid Commission')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1033, N'b', N'ContentText_UnpaidCommission', N'Unpaid Commission', NULL, 5.002, N'Unpaid Commission')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1034, N'b', N'ContentText_UnPaidCommissionText', N'This lists all the unpaid commissions earned by the affiliate. To set some of these payments as ''paid'', tick the related payments on the right and press the ''Set As Paid'' button. Any overdue commissions are ticked by default.', NULL, 5.002, N'This lists all the unpaid commissions earned by the affiliate. To set some of these payments as ''paid'', tick the related payments on the right and press the ''Set As Paid'' button. Any overdue commissions are ticked by default.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1035, N'b', N'ContentText_CommissionOrders', N'Orders', NULL, 5.002, N'Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1036, N'b', N'ContentText_Payments', N'Payments', NULL, 5.002, N'Payments')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1037, N'b', N'FormButton_SetAsPaid', N'Set As Paid', NULL, 5.002, N'Set As Paid')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1038, N'b', N'BackMenu_ListFindPay', N'List / Find / Pay', NULL, 5.002, N'List / Find / Pay')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1039, N'b', N'ContentText_ViewAccountBalance', N'View your account balance', NULL, 5.002, N'View your account balance')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1040, N'f', N'ContentText_Payment', N'Payment', NULL, 5.002, N'Payment')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1041, N'f', N'ContentText_PaymentsMade', N'Payments Made', NULL, 5.002, N'Payments Made')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1042, N'f', N'ContentText_PaymentsMadeText', N'This lists all payments that have been made to your account. Please allow up to week for the payments to be processed.', NULL, 5.002, N'This lists all payments that have been made to your account. Please allow up to week for the payments to be processed.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1043, N'f', N'ContentText_UnpaidSales', N'Unpaid Sales', NULL, 5.002, N'Unpaid Sales')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1044, N'f', N'ContentText_UnpaidSalesText', N'The following are sales that have produced you commission that have yet to be paid. Payments are made monthly.', NULL, 5.002, N'The following are sales that have produced you commission that have yet to be paid. Payments are made monthly.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1045, N'b', N'ContentText_CustomerDetails', N'Customer/Member Details', NULL, 5.002, N'Customer Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1046, N'b', N'ContentText_AffiliateDetails', N'Affiliate Details', NULL, 5.002, N'Affiliate Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1047, N'b', N'ContentText_ListPayments', N'List Payments', NULL, 5.002, N'List Payments')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1048, N'f', N'ContentText_UPSUnavailable', N'The address entered is either invalid, or we cannot deliver to your location. Please ensure you have entered the country and postcode correctly.', NULL, 5.002, N'The address entered is either invalid, or we cannot deliver to your location. Please <A href="javascript:history.back(1)">go back</A> and ensure you have entered the country and postcode correctly.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1049, N'f', N'ContentText_UPSTooHeavy', N'The total contents of your basket is too heavy for UPS to deliver. Please split up your shopping cart in to multiple orders and try again.', NULL, 5.002, N'The total contents of your basket is too heavy for UPS to deliver. Please split up your shopping cart in to multiple orders and try again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1050, N'b', N'PageTitle_CatalogueIntegrity', N'Catalogue Integrity', NULL, 5.002, N'Catalogue Integrity')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1051, N'b', N'ContentText_CatalogueIntegrityText', N'This page lists any ''lost'' categories and products so you can re-link them to their correct parents.', NULL, 5.002, N'This page lists any ''lost'' categories and products so you can re-link them to their correct parents.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1052, N'b', N'ContentText_LostCategories', N'Lost Categories', NULL, 5.002, N'Lost Categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1053, N'b', N'ContentText_LostCategoriesText', N'(These categories are linked to categories that no longer exist)', NULL, 5.002, N'(These categories are linked to categories that no longer exist)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1054, N'b', N'ContentText_LostProducts', N'Lost Products', NULL, 5.002, N'Lost Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1055, N'b', N'ContentText_LostProductsText', N'(These products are not linked to any categories, or are linked to one or more categories that no longer exist)', NULL, 5.002, N'(These products are not linked to any categories, or are linked to one or more categories that no longer exist)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1056, N'b', N'ContentText_NoLostProducts', N'You have no lost products in the database.', NULL, 5.002, N'You have no lost products in the database.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1057, N'b', N'ContentText_NoLostCategories', N'You have no lost categories in the database.', NULL, 5.002, N'You have no lost categories in the database.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1058, N'b', N'ContentText_CardStartDate', N'Card Start Date', NULL, 5.002, N'Card Start Date')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1059, N'b', N'FormButton_DeleteCCDetails', N'Delete Details', NULL, 5.002, N'Delete Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1060, N'b', N'ContentText_DeleteCCDetailsText', N'Removes the credit card details for this customer and from all this customer''s orders.', NULL, 5.002, N'Removes the credit card details for this customer and from all this customer''s orders.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1061, N'f', N'ContentText_OrderEmails', N'Order Emails', NULL, 5.002, N'Order Emails')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1062, N'f', N'ContentText_OrderEmailsText', N'Optionally, you may receive an email from the store whenever there has been an update to your order. ', NULL, 5.002, N'Optionally, you may receive an email from the store whenever there has been an update to your order. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1063, N'f', N'ContentText_OrderEmailsYes', N'Yes, please send me emails whenever the status for this order is updated.', NULL, 5.002, N'Yes, please send me emails whenever the status for this order is updated.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1064, N'f', N'EmailText_CardSecurityNumber', N'Security Number', N'Page text for the 4 digit security number sometimes found on the back of credit cards', 5.002, N'Security Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1065, N'b', N'ContentText_OptimiseTables', N'<li>Optimising Tables…</li>', NULL, 5.002, N'<li>Optimising Tables…</li>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1066, N'b', N'BackMenu_ByDay', N'By Day', NULL, 5.002, N'By Day')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1067, N'b', N'ImageLabel_MarkUnpaid', N'Mark as Unpaid', NULL, 5.002, N'Mark as Unpaid')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1068, N'b', N'EmailText_OrderUpdateFrom', N'Order Update From', NULL, 5.002, N'Order Update From')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1069, N'b', N'EmailText_OrderStatusUpdated', N'The status for your one of your orders has been updated. To view the status of this order simply click the link below.

', NULL, 5.002, N'The status for your one of your orders has been updated. To view the status of this order simply click the link below.

')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1070, N'b', N'ImageLabel_PermOrders', N'Permissions : Orders', NULL, 5.002, N'Permissions : Orders')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1071, N'b', N'ImageLabel_PermProducts', N'Permissions : Products', NULL, 5.002, N'Permissions : Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1072, N'b', N'ImageLabel_PermConfig', N'Permissions : Configuration', NULL, 5.002, N'Permissions : Configuration')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1073, N'b', N'BackMenu_CompactDatabase', N'Compact/Repair DB', NULL, 5.002, N'Compact/Repair DB')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1074, N'b', N'BackMenu_Catalogue', N'Catalogue', NULL, 5.002, N'Catalogue')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1075, N'b', N'ContentText_VersionAdded', N'Version Added', NULL, 5.002, N'Version Added')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1076, N'b', N'ContentText_CactuShopVersion', N'CactuShop', NULL, 5.002, N'CactuShop Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1077, N'b', N'ContentText_SecurityNumber', N'Security Number', NULL, 5.002, N'Security Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1078, N'f', N'ContentText_ContinueShopping', N'Continue Shopping', N'Displayed on the basket page when an item is added.', 5.002, N'Continue Shopping')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1079, N'b', N'ContentText_PrimaryStringDetails', N'The value of this site text in the primary site language.', N'', 5.003, N'The value of this string in the primary site language.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1080, N'f', N'ContentText_Paid', N'Paid?', N'Whether an Affiliate has been paid (on affiliate_stats2.asp)', 5.003, N'Paid?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1081, N'b', N'ContentText_CactuShopNews', N'Live CactuShop News', NULL, 5.003, N'Live CactuShop News')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1082, N'b', N'ContentText_ViewAllCactuShopNews', N'View CactuShop News', N'', 5.003, N'View All CactuShop News')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1083, N'b', N'ContentText_AffiliateListIndicates', N'Red indicates that commission to this affiliate is overdue. Green indicates that the affiliate is not owed any commission.', NULL, 5.003, N'Red indicates that commission to this affiliate is overdue. Green indicates that the affiliate is not owed any commission.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1084, N'b', N'ContentText_PaymentDue', N'Payment Due', NULL, 5.003, N'Payment Due')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1085, N'b', N'ContentText_Overdue', N'Overdue', NULL, 5.003, N'Overdue')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1086, N'f', N'ContentText_ViewBasket', N'View Basket', N'Used on the automatic redirect page of basket.asp (after adding an item and when automatic redirect is enabled) to quickly let people link back to the actual basket if they wish.', 5.003, N'View Basket')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1087, N'f', N'PageTitle_MakeEnquiry', N'Make Enquiry', NULL, 5.003, N'Make Enquiry')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1088, N'b', N'ContentText_OrdersListIndicates', N'Green indicates that payment for this order has been received. Red indicates that this order is overdue on payment.', NULL, 5.003, N'Green indicates that payment for this order has been received. Red indicates that this order is overdue on payment.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1089, N'b', N'PageTitle_OrdersByPaymentGateway', N'By Payment Gateway', NULL, 5.003, N'By Payment Gateway')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1090, N'b', N'ContentText_OrdersByPaymentGatewayText', N'Lists orders by payment gateway. This will allow you to show the last 50 orders from a specific payment method, or to find an order based on the gateway transaction ID (this will help you match up an order form your gateway backend to your CactuShop backend)', NULL, 5.003, N'Lists orders by payment gateway. This will allow you to show the last 50 orders from a specific payment method, or to find an order based on the gateway transaction ID (this will help you match up an order form your gateway backend to your CactuShop backend)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1091, N'b', N'PageTitle_OrdersAffiliatePayments', N'Affiliate Payment', NULL, 5.003, N'Affiliate Payment')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1092, N'b', N'ContentText_OrdersAffiliatePaymentsText', N'Displays all the orders that have been payed by the specific affiliate payment.', NULL, 5.003, N'Displays all the orders that have been payed by the specific affiliate payment.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1093, N'b', N'PageTitle_OrdersRecent', N'Recent', NULL, 5.003, N'Recent')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1094, N'b', N'ContentText_OrdersRecentText', N'Lists the last 25 orders put through the store.', NULL, 5.003, N'Lists the last 25 orders put through the store.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1095, N'b', N'PageTitle_OrdersAwaitingInvoice', N'Awaiting Invoice', NULL, 5.003, N'Awaiting Invoice')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1096, N'b', N'ContentText_OrdersAwaitingInvoiceText', N'Lists orders where the customers have yet to be invoiced, and payment has yet to be received.', NULL, 5.003, N'Lists orders where the customers have yet to be invoiced, and payment has yet to be received.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1097, N'b', N'PageTitle_OrdersAwaitingDispatch', N'Awaiting Dispatch', NULL, 5.003, N'Awaiting Dispatch')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1098, N'b', N'ContentText_OrdersAwaitingDispatchText', N'Lists orders that have been paid and are waiting to be dispatched.', NULL, 5.003, N'Lists orders that have been paid and are waiting to be dispatched.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1099, N'b', N'PageTitle_OrdersAwaitingPayment', N'Awaiting Payment', NULL, 5.003, N'Awaiting Payment')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1100, N'b', N'ContentText_OrdersAwaitingPaymentText', N'Lists orders where the customer has been invoiced but has yet to sent payment.', NULL, 5.003, N'Lists orders where the customer has been invoiced but has yet to sent payment.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1101, N'b', N'PageTitle_OrdersUnfinished', N'Unfinished', NULL, 5.003, N'Unfinished')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1102, N'b', N'ContentText_OrdersUnfinishedText', N'Lists unfinished orders. These are orders that were never completed. This will usually be due to the customer not completing the payment process at the gateway. Unfinished orders are ignored throughout the backend except here.', NULL, 5.003, N'Lists unfinished orders. These are orders that were never completed. This will usually be due to the customer not completing the payment process at the gateway. Unfinished orders are ignored throughout the backend except here.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1103, N'b', N'PageTitle_OrdersByDay', N'By Day', NULL, 5.003, N'By Day')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1104, N'b', N'ContentText_OrdersByDayText', N'Lists all the orders on a specific day. Use the links to browse between days or enter a specific date in the search box.', NULL, 5.003, N'Lists all the orders on a specific day. Use the links to browse between days or enter a specific date in the search box.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1105, N'b', N'PageTitle_OrdersCoupons', N'Coupon', NULL, 5.003, N'Coupon')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1106, N'b', N'ContentText_OrdersCouponsText', N'Lists orders that used the selected coupon.', NULL, 5.003, N'Lists orders that used the selected coupon.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1107, N'b', N'PageTitle_OrdersCustomerEmail', N'Customer', NULL, 5.003, N'Customer')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1108, N'b', N'ContentText_OrdersCustomerEmailText', N'Lists orders by a specific customer.', NULL, 5.003, N'Lists orders by a specific customer.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1109, N'f', N'ContentText_UPSErrorMeasurement', N'UPS Error : incorrect measurement code specified. Use KGS or LBS.', NULL, 5.003, N'UPS Error : incorrect measurement code specified. Use KGS or LBS.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1110, N'f', N'ContentText_UPSErrorUnhandled1', N'An un-handled error (#', NULL, 5.003, N'An un-handled error (#')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1111, N'f', N'ContentText_UPSErrorUnhandled2', N') occurred in UPS shipping module.', NULL, 5.003, N') occurred in UPS shipping module.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1112, N'f', N'ContentText_UPSErrorUnspecified', N'An un-specified error occurred in UPS shipping module.', NULL, 5.003, N'An un-specified error occurred in UPS shipping module.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1113, N'f', N'ContentText_UPSErrorDidNotLoad', N'Did Not Load Response XML: ', NULL, 5.003, N'Did Not Load Response XML: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1114, N'b', N'ContentText_TheShopIsHardClosed', N'The Shop is Hard-Closed', NULL, 5.003, N'The Shop is Hard-Closed')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1115, N'b', N'ContentText_HardCloseTheShop', N'Hard-Close the Shop', NULL, 5.003, N'Hard-Close the Shop')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1116, N'f', N'ContentText_NotValidEndDate', N'cannot be earlier than the start date.', NULL, 5.003, N'cannot be earlier than <b>Start Date</b>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1117, N'b', N'ContentText_DateRange', N'Date Range', NULL, 5.003, N'Date Range')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1118, N'b', N'ContentText_DateRangeBetween', N'Between', NULL, 5.003, N'Between')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1119, N'b', N'ContentText_DateRangeAnd', N'and', NULL, 5.003, N'and')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1120, N'b', N'ContentText_DateRangeText1', N'Enter dates in the form ', NULL, 5.003, N'Enter dates in the form ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1121, N'b', N'ContentText_DateRangeText2', N'Leave either blank to encompass all dates', NULL, 5.003, N'Leave either blank to encompass all dates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1123, N'b', N'ContentText_PurgeUnfinishedOrders', N'Purge unfinished orders from before: ', NULL, 5.003, N'Purge unfinished orders from before: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1124, N'b', N'ContentText_SubjectFieldBlank', N'The <strong>subject</strong> field is blank.', NULL, 5.003, N'The <b>subject</b> field is blank.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1125, N'b', N'ContentText_BothEmailsBlank', N'Both the plain text and html emails are blank. You must fill in at least 1.', NULL, 5.003, N'Both the plain text and html emails are blank. You must fill in at least 1.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1126, N'b', N'ContentText_EmailLog', N'Email Log', NULL, 5.003, N'Email Log')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1127, N'b', N'ContentText_PlainText', N'Plain Text', NULL, 5.003, N'Plain Text')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1128, N'b', N'ContentText_HTML', N'HTML', NULL, 5.003, N'HTML')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1129, N'f', N'ContentText_CardStartInvalid', N'The <label> has not yet passed - Please check you entered the correct start date.', N'When ordering, this error is generated when the card start date is in the future', 5.003, N'The <b>Start Date</b> has not yet passed - Please check you entered the correct start date.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1130, N'f', N'ContentText_VATNumberInvalid', N'The <label> is not valid for your selected country', N'If config value "euvatnumbercheck"
is set to yes and shop is based in EU the cactushop will error check VAT numbers entered by customers, to ensure they are the valid format of their country of issue.', 5.003, N'The <b>VAT Number</b> is not valid for your selected country')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1131, N'b', N'FormLabel_CardholderEUVatNum', N'EU V.A.T. Number', NULL, 5.003, N'EU V.A.T. Number')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1132, N'f', N'PageTitle_Problems', N'Problems...', NULL, 5.003, N'Problems...')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1133, N'f', N'ContentText_RemoveAnAddress', N'Remove an address', NULL, 5.003, N'Remove an address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1134, N'f', N'ContentText_MailingListRemove', N'Use this form to Remove your email address from the mailing list.', NULL, 5.003, N'Use this form to Remove your email address from the mailing list.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1135, N'f', N'ContentText_ShipMethod', N'Shipping Method', NULL, 5.003, N'Shipping Method')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1136, N'b', N'ContentText_ErrorChkConfigNumeric', N'The <strong>config value</strong> is a numeric type, so can only contain valid numbers - please do not enter non-numeric characters.', NULL, 5.003, N'The <b>config value</b> is a numeric type, so can only contain valid numbers - please do not enter non-numeric characters.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1137, N'f', N'ContentText_FeatureNotAvailable', N'You are currently using the <strong>lite</strong> version of CactuShop. This is a free
trial version designed to let you test the basic elements, view the coding,
populate your store and design your ''skin'' template. Some features of the
full version are not included here and this lite version is not licensed for web
use. Furthermore, this lite version is not secure.
<p>The full version costs £200 (British Pounds) plus 17.5% tax for UK and
European orders where applicable (conversion rates on our web site).</p>
<ul>
  <li>license to use the software for a live web site</li>
  <li>various credit card authorization systems</li>
  <li>stats pages</li>
  <li>front end search</li>
  <li>integrated mailing list system</li>
  <li>''my account'' area with stats and stored baskets list</li>
  <li>more robust cookie based basket which doesn''t time out</li>
  <li>affiliate tracking</li>
  <li>coupons</li>
  <li>wish list</li>
  <li>save/recover basket</li>
  <li>large image pop-ups for versions and products</li>
</ul>
<p><a href="http://www.cactushop.com/">Read more >></a></p>
<p><a href="http://www.cactushop.com/main/buyit.asp">Buy it now >></a></p>', N'Some features of CactuShop are not included in the lite version of CactuShop. This text is displayed in these cases.', 5.003, N'You are currently using the <b>lite</b> version of CactuShop. This is a free
trial version designed to let you test the basic elements, view the coding,
populate your store and design your ''skin'' template. Some features of the
full version are not included here and this lite version is not licensed for web
use. Furthermore, this lite version is not secure.
<p>The full version costs £200 (British Pounds) plus 17.5% tax for UK and
European orders where applicable (conversion rates on our web site).</p>
<ul>
  <li>license to use the software for a live web site</li>
  <li>various credit card authorization systems</li>
  <li>stats pages</li>
  <li>front end search</li>
  <li>integrated mailing list system</li>
  <li>''my account'' area with stats and stored baskets list</li>
  <li>more robust cookie based basket which doesn''t time out</li>
  <li>affiliate tracking</li>
  <li>coupons</li>
  <li>wish list</li>
  <li>save/recover basket</li>
  <li>large image pop-ups for versions and products</li>
</ul>
<p><a href="http://www.cactushop.com/" target="_blank">Read more >></a></p>
<p><a href="http://www.cactushop.com/main/buyit.asp" target="_blank">Buy it now >></a></p>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1138, N'b', N'ContentText_FeatureNotAvailable', N'You are currently using the <strong>lite</strong> version of CactuShop. This is a free
trial version designed to let you test the basic elements, view the coding,
populate your store and design your ''skin'' template. Some features of the
full version are not included here and this lite version is not licensed for web
use. Furthermore, this lite version is not secure.
<p>The full version costs £200 (British Pounds) plus 17.5% tax for UK and
European orders where applicable (conversion rates on our web site).</p>
<ul>
  <li>license to use the software for a live web site</li>
  <li>various credit card authorization systems</li>
  <li>stats pages</li>
  <li>front end search</li>
  <li>integrated mailing list system</li>
  <li>''my account'' area with stats and stored baskets list</li>
  <li>more robust cookie based basket which doesn''t time out</li>
  <li>affiliate tracking</li>
  <li>coupons</li>
  <li>wish list</li>
  <li>save/recover basket</li>
  <li>large image pop-ups for versions and products</li>
</ul>
<p><a href="http://www.cactushop.com/">Read more >></a></p>
<p><a href="http://www.cactushop.com/main/buyit.asp">Buy it now >></a></p>', N'Some features of the full version of CactuShop are not included with the lite version. This text is displayed in these cases.', 5.003, N'You are currently using the <b>lite</b> version of CactuShop. This is a free
trial version designed to let you test the basic elements, view the coding,
populate your store and design your ''skin'' template. Some features of the
full version are not included here and this lite version is not licensed for web
use. Furthermore, this lite version is not secure.
<p>The full version costs £200 (British Pounds) plus 17.5% tax for UK and
European orders where applicable (conversion rates on our web site).</p>
<ul>
  <li>license to use the software for a live web site</li>
  <li>various credit card authorization systems</li>
  <li>stats pages</li>
  <li>front end search</li>
  <li>integrated mailing list system</li>
  <li>''my account'' area with stats and stored baskets list</li>
  <li>more robust cookie based basket which doesn''t time out</li>
  <li>affiliate tracking</li>
  <li>coupons</li>
  <li>wish list</li>
  <li>save/recover basket</li>
  <li>large image pop-ups for versions and products</li>
</ul>
<p><a href="http://www.cactushop.com/" target="_blank">Read more >></a></p>
<p><a href="http://www.cactushop.com/main/buyit.asp" target="_blank">Buy it now >></a></p>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1139, N'b', N'ContentText_AmountProcessGateway', N'Amount processed at gateway: ', NULL, 5.003, N'Amount processed at gateway: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1140, N'b', N'PageTitle_SecurityProblems', N'Security Problems', NULL, 5.003, N'Security Problems')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1141, N'f', N'SubHeading_ProductsOrdered', N'Products Ordered', NULL, 5.004, N'Products Ordered')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1142, N'f', N'ContentText_aim', N'Pay with a credit card using Authorize.Net AIM', NULL, 5.1, N'Pay with a credit card using Authorize.Net AIM')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1143, N'f', N'Config_Subjectline4', N'CactuShop Contact Us Form.', N'Subject line of email sent to the store owner after someone fills in the contact us form.', 5.1, N'CactuShop Contact Us Form.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1144, N'f', N'PageTitle_Error', N'An error has occurred', N'the title of the error page', 5.1, N'An error has occurred')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1145, N'f', N'ContentText_ErrorText', N'An error has occurred. We apologise for the inconvenience.', NULL, 5.1, N'An error has occurred. We apologise for the inconvenience.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1146, N'f', N'Error_Header', N'An error has occurred in your store. This could be due to a user modifying form data, or an incorrect setup on your store.', NULL, 5.1, N'An error in the payment gateway setup. Make sure that you have at least one gateway all customers can use setup in your ''paymentsystem'' config setting. If you use only po, make sure that the paymentauthorizeallpo is set to ''y''.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1147, N'f', N'Error_EmailSubjectLine', N'Unexpected error occurred!', N'The subject line of the email sent when an error occurs. The subject line of the email is formed as Config_Subjectline2 - Error_EmailSubjectLine', 5.1, N'Unexpected error occurred!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1148, N'f', N'Error_ServerVariables', N'Server Variables:', NULL, 5.1, N'Server Variables:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1149, N'b', N'FormLabel_VersionDisplayType', N'Version Display Type', NULL, 5.1, N'Version Display Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1150, N'b', N'ContentText_DefaultVerDisplayType', N'Default (''defaultversiondisplay'' config setting)', NULL, 5.1, N'Default (''defaultversiondisplay'' config setting)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1151, N'b', N'ContentText_RowsVerDisplayType', N'Rows', NULL, 5.1, N'Rows')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1152, N'b', N'ContentText_OptionVerDisplayType', N'Dropdown - names only', NULL, 5.1, N'As Option (just names - VERSIONS MUST BE SAME PRICE)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1153, N'b', N'ContentText_OptionPriceVerDisplayType', N'Dropdown - names and prices', NULL, 5.1, N'As Option (list names and prices)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1154, N'b', N'PageTitle_MarkupPrices', N'Markup Prices', NULL, 5.1, N'Markup Prices')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1155, N'b', N'ContentText_MarkupPricesDesc1', N'By using this function, you can mark up or down prices in a specific category or across the whole catalogue, in a set price range. You can change prices by a set value or by a percentage of the old value.', NULL, 5.1, N'By using this function, you can mark up or down prices in a specific category or across the whole catalogue, in a set price range. You can change prices by a set value or by a percentage of the old value.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1156, N'b', N'ContentText_MarkupPricesDesc2', N'After configuring the markup and hitting submit, you will see a confirmation screen of which versions will be altered, and what the new value will be. After confirming this, the changes will be made.', NULL, 5.1, N'After configuring the markup and hitting submit, you will see a confirmation screen of which versions will be altered, and what the new value will be. After confirming this, the changes will be made.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1157, N'b', N'ContentText_VersionsToMarkUp', N'Versions to mark up', NULL, 5.1, N'Versions to mark up')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1158, N'b', N'ContentText_PriceRange', N'Price Range', NULL, 5.1, N'Price Range')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1159, N'b', N'ContentText_PriceRangeBetween', N'Between', NULL, 5.1, N'Between')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1160, N'b', N'ContentText_PriceRangeAnd', N'and', NULL, 5.1, N'and')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1161, N'b', N'ContentText_LeaveBlankPrices', N'Leave blank for all prices', NULL, 5.1, N'Leave blank for all prices')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1162, N'b', N'ContentText_InCategory', N'In Category', NULL, 5.1, N'In Category')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1163, N'b', N'ContentText_AllCategories', N'(All Categories)', NULL, 5.1, N'(All Categories)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1164, N'b', N'ContentText_PriceModification', N'Price Modification', NULL, 5.1, N'Price Modification')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1165, N'b', N'ContentText_MarkUp', N'Mark up', NULL, 5.1, N'Mark up')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1166, N'b', N'ContentText_MarkDown', N'Mark down', NULL, 5.1, N'Mark down')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1167, N'b', N'ContentText_Percentage', N'Percentage', NULL, 5.1, N'Percentage')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1168, N'b', N'FormButton_Submit', N'Submit', NULL, 5.1, N'Submit')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1169, N'b', N'ContentText_ModificationsMade', N'Modifications made.', NULL, 5.1, N'Modifications made.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1170, N'b', N'ContentText_VersionsBetween', N'versions between', NULL, 5.1, N'versions between')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1171, N'b', N'ContentText_VersionsAbove', N'versions above', NULL, 5.1, N'versions above')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1172, N'b', N'ContentText_VersionsBelow', N'versions below', NULL, 5.1, N'versions below')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1173, N'b', N'ContentText_AllVersions', N'all versions', NULL, 5.1, N'all versions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1174, N'b', N'ContentText_MarkUpBy', N'By', NULL, 5.1, N'By')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1175, N'b', N'ContentText_ProductAndVersion', N'Product (Version)', NULL, 5.1, N'Product (Version)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1176, N'b', N'ContentText_NewPrice', N'New Price', NULL, 5.1, N'New Price')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1177, N'b', N'FormButton_MakeChanges', N'Make Changes', NULL, 5.1, N'Make Changes')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1178, N'b', N'BackMenu_MarkupPrices', N'Mark Up Prices', NULL, 5.1, N'Mark Up Prices')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1179, N'f', N'ContentText_TopLevel', N'Top Level', NULL, 5.1, N'Top Level')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1180, N'f', N'ContentText_TopSellerList', N'Our Top Selling Products', NULL, 5.1, N'Our Top Selling Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1181, N'f', N'ContentText_NewProductsList', N'Our Newest Products', NULL, 5.1, N'Our Newest Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1182, N'f', N'ContentText_CarryOnShopping', N'Carry On Shopping', NULL, 5.1, N'Carry On Shopping')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1183, N'f', N'ContentText_PeopleWhoBought', N'People who bought this product also bought', NULL, 5.1, N'People who bought this product also bought')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1184, N'f', N'ContentText_TryTheseCategories', N'Try these categories', NULL, 5.1, N'Try these categories')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1185, N'f', N'ContentText_OrderHandlingCharge', N'Order Handling Charge', NULL, 5.1, N'Order Handling Charge')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1186, N'b', N'ContentText_OrderHandlingCharge', N'Order Handling Charge', NULL, 5.1, N'Order Handling Charge')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1187, N'f', N'Error_ErrorID', N'Error ID: ', NULL, 5.1, N'An attempt by a customer to download a version failed. This is probably due to the file not being linked correctly. You can check download integrity from the backend.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1188, N'f', N'Error_PaymentText', N'An error has occurred whilst performing payment. The details below outline the error. Please check your gateway config settings.', NULL, 5.1, N'An error has occurred whilst performing a callback. The details below outline the error. Please check your gateway config settings.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1189, N'f', N'Error_PaymentDesc', N'Description: ', NULL, 5.1, N'Description: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1190, N'f', N'Error_CallbackErrorSource', N'Error Source: ', NULL, 5.1, N'Error Source: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1191, N'f', N'Error_CallbackPage', N'Page: ', NULL, 5.1, N'Page: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1192, N'f', N'Error_CallbackStage', N'Stage: ', NULL, 5.1, N'Stage: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1193, N'f', N'Error_PaymentCactuShopVer', N'CactuShop Version: ', NULL, 5.1, N'CactuShop Version: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1194, N'f', N'Error_PaymentServerVariables', N'Server Variables:', NULL, 5.1, N'Server Variables:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1195, N'f', N'Error_PaymentFormFields', N'Form Fields: ', NULL, 5.1, N'Form Fields: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1196, N'f', N'Error_CallbackTitle', N' - Callback Error Occurred', NULL, 5.1, N' - Callback Error Occurred')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1197, N'f', N'ContentText_SecPay', N'Pay with a credit card using SecPay', NULL, 5.1, N'Pay with a credit card using SecPay')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1198, N'b', N'ContentText_NoPricesMarkup', N'No versions match your markup criteria. Please <a href="javascript:history.back(1)">go back</A> and widen your selection.', NULL, 5.1, N'No versions match your markup criteria. Please <a href="javascript:history.back(1)">go back</A> and widen your selection.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1199, N'b', N'ContentText_MarkupConfirmText', N'Follow are versions that fit your criteria, with the current price and what the new price will be. If you wish to exclude any from the markup, simply uncheck that checkbox.<br /><br />

Please note - there will not be any more confirmation screens!', NULL, 5.1, N'Follow are versions that fit your criteria, with the current price and what the new price will be. If you wish to exclude any from the markup, simply uncheck that checkbox.<br /><br />

Please note - there will not be any more confirmation screens!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1200, N'b', N'ContentText_MarkupNoneSelected', N'No checkboxes were selected! Please <A href="javascript:history.back(1)">go back</a> and check at least one version to mark up.', NULL, 5.1, N'No checkboxes were selected! Please <A href="javascript:history.back(1)">go back</a> and check at least one version to mark up.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1201, N'f', N'Security_Insecure', N'Your cart is currently insecure! To get rid of this message, please address the security issues detailed on the <a href="_default.asp">back end</a>.', NULL, 5.1, N'Your cart is currently insecure! To get rid of this message, please address the security issues detailed on the <a href="_default.asp">back end</a>.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1202, N'b', N'ContentText_ErrorCurrency', N'At least one of the currencies could not be updated because the value entered was not a number or was negative. Please go back and correct the problem then proceed again.', NULL, 5.1, N'At least one of the currencies could not be updated because the value entered was not a number or was negative. Please go back and correct the problem then proceed again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1203, N'b', N'ContentText_ErrorChkCustomerDiscount', N'<strong>Customer discount</strong> must be numeric.', NULL, 5.1, N'<b>Customer discount</b> must be numeric.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1204, N'b', N'ContentText_SendEmailToCustomer', N'Send email to the customer informing them of an update to their order status.', NULL, 5.1, N'Send email to the customer informing them of an update to their order status.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1205, N'b', N'ContentText_CustomerRequestedNoEmail', N'(the customer requested that you do not send them emails regarding this order)', NULL, 5.1, N'(the customer requested that you do not send them emails regarding this order)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1206, N'b', N'ContentText_ConfigListingText', N'These settings allow you to configure your shop. From here you can set the display of the shop, turn various functionality on and off, set up payment gateways etc.', NULL, 5.1, N'These settings allow you to configure your shop. From here you can set the display of the shop, turn various functionality on and off, set up payment gateways etc.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1207, N'b', N'ContentText_SiteSettingsText', N'This can configure the majority of the site - including various front-end display settings, email method, order settings and tax. Some of these must be set for your site to operate correctly.', NULL, 5.1, N'This can configure the majority of the site - including various front-end display settings, email method, order settings and tax. Some of these must be set for your site to operate correctly.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1208, N'b', N'ContentText_SiteSettings', N'Site Settings', NULL, 5.1, N'Site Settings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1209, N'b', N'ContentText_PaymentShippingGateways', N'Payment and Shipping Gateways', NULL, 5.1, N'Payment and Shipping Gateways')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1210, N'b', N'ContentText_PaymentShippingGatewaysText', N'For each payment gateway and shipping system you are using, it is neccessary to set up the relevant config settings.', NULL, 5.1, N'For each payment gateway and shipping system you are using, it is neccessary to set up the relevant config settings.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1211, N'b', N'ContentText_AllowableLengths', N'Allowable Lengths', NULL, 5.1, N'Allowable Lengths')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1212, N'b', N'ContentText_AllowableLengthsText', N'These set the maximum length for the database fields. These don''t need to be changed unless you''re modifying the database.', NULL, 5.1, N'These set the maximum length for the database fields. These don''t need to be changed unless you''re modifying the database.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1213, N'b', N'FormLabel_FreeShipping', N'Free Shipping?', NULL, 5.1, N'Free Shipping?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1214, N'f', N'ContentText_FreeShippingText', N'This overrides shipping settings, always making this version excluded from shipping calculations. Use for items not applicable to shipping - e.g. magazine subscriptions. If you are entering download information below, you do not need to check this.', NULL, 5.1, N'This overrides shipping settings, always making this version excluded from shipping calculations. Use for items not applicable to shipping - e.g. magazine subscriptions. If you are entering download information below, you do not need to check this.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1215, N'f', N'WeekDay_Monday', N'Monday', NULL, 5.1, N'Monday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1216, N'f', N'WeekDay_Tuesday', N'Tuesday', NULL, 5.1, N'Tuesday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1217, N'f', N'WeekDay_Wednesday', N'Wednesday', NULL, 5.1, N'Wednesday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1218, N'f', N'WeekDay_Thursday', N'Thursday', NULL, 5.1, N'Thursday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1219, N'f', N'WeekDay_Friday', N'Friday', NULL, 5.1, N'Friday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1220, N'f', N'WeekDay_Saturday', N'Saturday', NULL, 5.1, N'Saturday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1221, N'f', N'WeekDay_Sunday', N'Sunday', NULL, 5.1, N'Sunday')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1222, N'f', N'Error_TransUser', N'An error has occurred whilst processing your order. We apologise for the inconvenience.', NULL, 5.1, N'An error has occurred whilst processing your order. We apologise for the inconvenience.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1223, N'f', N'Error_TransText', N'An unexpected error has occurred during an order transaction;', NULL, 5.1, N'An unexpected error has occurred during an order transaction;')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1224, N'f', N'Error_TransSource', N'Error Source: ', NULL, 5.1, N'Error Source: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1225, N'f', N'Error_TransPage', N'Page: ', NULL, 5.1, N'Page: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1226, N'f', N'Error_TransEmail', N'Customer Email: ', NULL, 5.1, N'Customer Email: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1227, N'f', N'Error_TransDate', N'Date/Time: ', NULL, 5.1, N'Date/Time: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1228, N'f', N'Error_TransText2', N'Please ensure that all your payment gateway configuration settings are set up correctly. If the problem continues, please forward this email on to cactusoft staff.', NULL, 5.1, N'Please ensure that all your payment gateway configuration settings are set up correctly. If the problem continues, please forward this email on to cactusoft staff.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1229, N'f', N'Error_TransServerVariables', N'Server Variables:', NULL, 5.1, N'Server Variables:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1230, N'f', N'Error_TransEmailSubjectLine', N' - Unexpected error occurred!', NULL, 5.1, N' - Unexpected error occurred!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1231, N'f', N'PageTitle_CookiesFailed', N'Cookies Not Enabled', NULL, 5.1, N'Cookies Not Enabled')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1232, N'f', N'ContentText_CookiesFailedAbout', N'You do not have cookies enabled in your browser. This website requires cookies to use the site.

Please check your internet settings and enabled support for cookies.', NULL, 5.1, N'You do not have cookies enabled in your browser. This website requires cookies to use the site.

Please check your internet settings and enabled support for cookies.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1233, N'f', N'ContentText_ForgotPostcode', N'Postcode/zip is a required field.', NULL, 5.1, N'Postcode/zip is a required field.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1234, N'b', N'FormLabel_RRP', N'RRP', NULL, 5.1, N'RRP')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1235, N'b', N'ContentText_ErrorChkRRPIsNumeric', N'The <strong>RRP</storng> can only contain numbers above zero - please don''t enter non-numeric characters or negative values.', NULL, 5.1, N'The <b>RRP</b> can only contain numbers above zero - please don''t enter non-numeric characters or negative values.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1236, N'f', N'ContentText_RRP', N'RRP', NULL, 5.1, N'RRP')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1237, N'f', N'ContentText_Weight', N'Weight', NULL, 5.1, N'Weight')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1238, N'b', N'BackMenu_ExecuteQuery', N'Execute Query', NULL, 5.1, N'Execute Query')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1239, N'b', N'PageTitle_ExecuteQuery', N'Execute Query', NULL, 5.1, N'Execute Query')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1240, N'b', N'ContentText_ExecuteQueryWarn', N'WARNING: This is for advanced users only! Using this can completely mess up all your data if you don''t know what you''re doing.', NULL, 5.1, N'WARNING: This is for advanced users only! Using this can completely mess up all your data if you don''t know what you''re doing.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1241, N'b', N'ContentText_ExecuteQueryText', N'From here you can execute queries, such as INSERTS, UPDATES and DELETES, and run SELECTS direct to your database. If you know SQL this can be useful for making direct modifications to your data without having to download your database.<br /><br />

Ensure that your query is properly escaped. There is no error checking or modifying of your query before it is executed against the database. You will obviously only have the database permissions that your user allows (set in your connection string).<br /><br />

Note - if you are modifying the database, there is no confirmation screen: your query will be executed immediately. Therefore it is imperative that you have a recent backup of your data before executing the query. If you run a SELECT statement your recordset will be shown.', NULL, 5.1, N'From here you can execute queries, such as INSERTS, UPDATES and DELETES, and run SELECTS direct to your database. If you know SQL this can be useful for making direct modifications to your data without having to download your database.<br /><br />

Ensure that your query is properly escaped. There is no error checking or modifying of your query before it is executed against the database. You will obviously only have the database permissions that your user allows (set in your connection string).<br /><br />

Note - if you are modifying the database, there is no confirmation screen: your query will be executed immediately. Therefore it is imperative that you have a recent backup of your data before executing the query. If you run a SELECT statement your recordset will be shown.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1242, N'b', N'ContentText_RecordsAffected', N'Records affected:', NULL, 5.1, N'Records affected:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1243, N'b', N'ContentText_QueryExecuted', N'Query:', NULL, 5.1, N'Query:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1244, N'b', N'ContentText_QuerySuccess', N'Your query executed successfully.', NULL, 5.1, N'Your query executed successfully.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1245, N'b', N'ContentText_QueryFailed', N'The query you tried to execute failed:', NULL, 5.1, N'The query you tried to execute failed:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1246, N'b', N'ContentText_NoneVerDisplayType', N'None', NULL, 5.104, N'None (ONLY USE IF ONE SINGLE VERSION)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1247, N'f', N'ContentText_TermsAndConditions', N'<p>This is where your site''s terms and conditions goes.</p>

<p>This can be modified in your backend (site text ContentText_TermsAndConditions).</p>', N'Your terms and conditions.', 5.104, N'This is where your site''s terms and conditions goes.

This can be modified in your backend (language string ContentText_TermsAndConditions).')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1248, N'f', N'ContentText_TermsAndConditionsCheck', N'I agree to the terms and conditions applicable to orders made on this web site', NULL, 5.104, N'I agree to the terms and conditions applicable to orders made on this web site')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1249, N'f', N'ContentText_TermsAndConditionsPopup', N'View Terms And Conditions', NULL, 5.104, N'View Terms And Conditions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1250, N'f', N'PageTitle_TermsAndConditions', N'Terms And Conditions', NULL, 5.104, N'Terms And Conditions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1251, N'f', N'ContentText_ErrorTermsNotChecked', N'You have not agreed to the <label>.', NULL, 5.104, N'You have not agreed to the <b>terms and conditions</b>.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1252, N'b', N'ContentText_SomeShippingFree', N'Note that some of the products in your basket are electronic downloads or are excluded from shipping. Electronic products will be available to dowload in your customer area once the payment is complete.', NULL, 5.104, N'Note that some of the products in your basket are electronic downloads or are excluded from shipping. Electronic products will be available to dowload in your customer area once the payment is complete.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1253, N'b', N'ContentText_ConfigListingTextEmail', N'Note: Email addresses are set up in the ', NULL, 5.104, N'Note: Email addresses are set up in the ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1254, N'b', N'ContentText_ConfigListingTextEmailLink', N'languages and email section.', NULL, 5.104, N'languages and email section.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1255, N'b', N'BackMenu_LangEmailSetup', N'Lang. & Email Setup', NULL, 5.104, N'Lang. & Email Setup')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1256, N'f', N'FormLabel_ShippingTownCity', N'Shipping Town/City', NULL, 5.104, N'Shipping Town/City')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1257, N'f', N'FormLabel_ShippingPostCodeZip', N'Shipping Postcode/Zip', NULL, 5.104, N'Shipping Postcode/Zip')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1258, N'b', N'PageTitle_OptionGroups', N'Option Groups', NULL, 6, N'Option Groups')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1259, N'b', N'ContentText_AddNewOptionGroup', N'Add New Option Group', NULL, 6, N'Add New Option Group')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1260, N'b', N'ContentText_NoOptionGroups', N'There are currently no option groups set up.', NULL, 6, N'There are currently no option groups set up.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1261, N'b', N'ImageLabel_EditThisOptionGroup', N'Edit this option group', NULL, 6, N'Edit this option group')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1262, N'b', N'ContentText_AddNewOptionForThisGroup', N'Add new option for this group', NULL, 6, N'Add new option for this group')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1263, N'b', N'ImageLabel_EditThisOption', N'Edit this option', NULL, 6, N'Edit this option')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1264, N'b', N'ContentText_OptionGroupText', N'Option groups and options are used to group together versions. Options in bold are set as the default option. ', NULL, 6, N'Option groups and options are used to group together versions. Options in bold are set as the default option. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1265, N'b', N'PageTitle_OptionGroup', N'Option Group', NULL, 6, N'Option Group')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1266, N'b', N'FormLabel_OptionGroupName', N'Name (not required)', NULL, 6, N'Name (not required)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1267, N'b', N'FormLabel_ShowTitle', N'Show Title?', NULL, 6, N'Show Title?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1268, N'b', N'FormLabel_OrderOptionsBy', N'Sort Options By', N'', 6, N'Order Options By')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1269, N'b', N'FormLabel_ConfigOrderByOptions', N'Default (''orderby_options'' config setting)', NULL, 6, N'Default (''orderby_options'' config setting)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1270, N'b', N'FormLabel_OrderByOptionsName', N'Option Name', NULL, 6, N'Option Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1271, N'b', N'PageTitle_Option', N'Option', NULL, 6, N'Option')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1272, N'b', N'FormLabel_PriceChange', N'Price Change', NULL, 6, N'Price Change')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1273, N'b', N'FormLabel_Selected', N'Default option selected?', NULL, 6, N'Default option selected?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1274, N'b', N'FormLabel_OptionName', N'Option Name', NULL, 6, N'Option Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1275, N'b', N'FormLabel_OptionGroup', N'Option Group', NULL, 6, N'Option Group')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1276, N'b', N'FormLabel_OptionGroups', N'Option Groups', NULL, 6, N'Option Groups')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1277, N'b', N'ContentText_OptionGroupVerDisplayType', N'Normal', NULL, 6, N'Option Groups (ONLY USE WITH OPTION GROUPS)
')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1278, N'b', N'ContentText_OptionSelections', N'Option Selections', NULL, 6, N'Option Selections')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1279, N'b', N'BackMenu_Products', N'Products', NULL, 6, N'Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1280, N'b', N'BackMenu_OptionGroupsList', N'Option Groups', NULL, 6, N'Option Groups')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1281, N'b', N'FormLabel_WeightChange', N'Weight Change', NULL, 6, N'Weight Change')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1282, N'b', N'FormButton_CreateCombos', N'Create Combinations', NULL, 6, N'Create Combinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1283, N'b', N'ContentText_VersionCombinationText', N'<strong>Note:</strong> this version is tied down to a combination for it''s product. Because of this, some details cannot be changed.', NULL, 6, N'<b>Note:</b> this version is tied down to a combination for it''s product. Because of this, some details cannot be changed.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1284, N'b', N'ContentText_AddOptionCombinations', N'Add Option Combinations', NULL, 6, N'Add Option Combinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1285, N'b', N'ContentText_DeleteOptionCombinations', N'Delete Option Combinations', NULL, 6, N'Delete Option Combinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1286, N'b', N'FormLabel_OptionGroupDesc', N'Description (not required)', NULL, 6, N'Description (not required)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1287, N'b', N'FormLabel_OptionGroupBackendName', N'Backend Identifier', NULL, 6, N'Backend Identifier')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1288, N'b', N'ContentText_DropdownOptionDisplayType', N'Dropdown', NULL, 6, N'Dropdown')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1289, N'b', N'ContentText_OptionsOptionDisplayType', N'Option Boxes', NULL, 6, N'Option Boxes')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1290, N'b', N'FormLabel_OptionDisplayType', N'Option Display Type', NULL, 6, N'Option Display Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1291, N'b', N'ContentText_OptionGroupLineVerDisplayType', N'Inline', NULL, 6, N'Option Groups - line (ONLY USE WITH OPTION GROUPS)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1292, N'b', N'ContentText_CheckboxOptionDisplayType', N'Checkbox', NULL, 6, N'Checkbox')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1293, N'b', N'ContentText_AddNewOptionCheckbox', N'This option group is set as a ''checkbox'' type - only one ''checked'' option is available.', NULL, 6, N'This option group is set as a ''checkbox'' type - only one ''checked'' option is available.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1294, N'b', N'ContentText_CheckedOptionText', N'This option represents the user ''checking'' this optional box. ', NULL, 6, N'This option represents the user ''checking'' this optional box. ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1295, N'b', N'ContentText_CantChangeOptionGroups', N'Because this product already has versions associated with it, product option groups cannot be altered.', NULL, 6, N'Because this product already has versions associated with it, product option groups cannot be altered.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1296, N'b', N'ContentText_ViewAllOptionCombinations', N'View All Option Combinations', NULL, 6, N'View All Option Combinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1297, N'b', N'ContentText_ChangeOptionCombinations', N'Change Option Settings', NULL, 6, N'Change Option Settings')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1298, N'b', N'PageTitle_DeleteCombinations', N'Delete Combinations', NULL, 6, N'Delete Combinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1299, N'b', N'ContentText_DeleteCombinationsConfirm', N'Are you sure you want to delete all combinations for this product?', NULL, 6, N'Are you sure you want to delete all combinations for this product?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1300, N'b', N'ContentText_DeleteCombinationsYes', N'Confirm', NULL, 6, N'Confirm')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1301, N'b', N'ContentText_DeleteCombinationsNo', N'Cancel', NULL, 6, N'Cancel')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1302, N'b', N'ContentText_AffiliateListIndicates2', N'Blue indicates unapproved affiliates and are listed at the top.', NULL, 6, N'Blue indicates unapproved affiliates and are listed at the top.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1303, N'f', N'EmailText_TotalSaved1', N'You have saved a total of ', NULL, 6, N'You have saved a total of ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1304, N'f', N'EmailText_TotalSaved2', N' by shopping with us!', NULL, 6, N' from shopping with us!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1305, N'b', N'FormLabel_CustomerReviews', N'Customer Reviews', NULL, 6, N'Customer Reviews')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1306, N'b', N'FormLabel_CustomerReviewsNoVersions', N'Enabled (no versions)', NULL, 6, N'Enabled (no versions)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1307, N'b', N'FormLabel_CustomerReviewsNo', N'Disabled', NULL, 6, N'Disabled')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1308, N'b', N'FormLabel_CustomerReviewsYes', N'Enabled', NULL, 6, N'Enabled')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1309, N'b', N'FormLabel_CustomerReviewsNoVersionExpl', N'Enabled (no versions) means that a customer can''t associate a review with a specific version (''This review applies to the xxxx version''). Use this for products with many versions or similar versions.', NULL, 6, N'Enabled (no versions) means that a customer can''t associate a review with a specific version (''This review applies to the xxxx version''). Use this for products with many versions or similar versions.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1310, N'b', N'FormLabel_customerReviewsDisabled', N'Customer reviews are currently disabled.', NULL, 6, N'Customer reviews are currently disabled.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1311, N'f', N'ContentText_CustomerReviews', N'Customer Reviews', NULL, 6, N'Customer Reviews')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1312, N'f', N'ContentText_WriteReviewFirst', N'Be the first to add a review!', NULL, 6, N'Be the first to add a review!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1313, N'f', N'ContentText_WriteReview', N'Write your own review!', NULL, 6, N'Write your own review!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1314, N'f', N'PageTitle_AddReview', N'Add Review', NULL, 6, N'Add Review')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1315, N'f', N'ContentText_AddReview', N'Fill in the form below to add your review for product ', NULL, 6, N'Fill in the form below to add your review for product ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1316, N'f', N'ContentText_AddReview2', N'.', NULL, 6, N'.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1317, N'f', N'FormLabel_ReviewTitle', N'Title', NULL, 6, N'Title')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1318, N'f', N'FormLabel_ReviewRating', N'Rating', NULL, 6, N'Rating')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1319, N'f', N'FormLabel_ReviewRatingNotGiven', N'No rating', NULL, 6, N'No rating')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1320, N'f', N'FormLabel_ReviewText', N'Your Review', NULL, 6, N'Your review')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1321, N'f', N'FormLabel_ReviewName', N'Your Name', NULL, 6, N'Your name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1322, N'f', N'FormLabel_ReviewEmail', N'Email Address', NULL, 6, N'Email address')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1323, N'f', N'FormLabel_ReviewLocation', N'Your Location', NULL, 6, N'Your location')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1324, N'f', N'FormLabel_ReviewVersion', N'Product Version', NULL, 6, N'Product Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1325, N'f', N'ContentText_ReviewVersionAll', N'All/any versions', NULL, 6, N'All/any versions')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1326, N'f', N'FormLabel_ReviewVersionExpl', N'Which version of this product are you reviewing? If your review applies to all versions, select All/Any.', NULL, 6, N'Which version of this product are you reviewing? If your review applies to all versions, select All/Any.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1327, N'f', N'FormLabel_ReviewSectionReview', N'Your Review', NULL, 6, N'Your Review')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1328, N'f', N'FormLabel_ReviewSectionContact', N'Your Details', NULL, 6, N'Your Details')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1329, N'f', N'FormLabel_ReviewRatingSelect', N'Select:', NULL, 6, N'Select:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1330, N'f', N'ContentText_ReviewAdded', N'Thank you - Your review for ', NULL, 6, N'Thank you - Your review for ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1331, N'f', N'EmailText_NewReviewTitle', N'New Review Submitted', NULL, 6, N'New Review Submitted')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1332, N'f', N'EmailText_NewReview1', N'A new review has been submitted to your store:', NULL, 6, N'A new review has been submitted to your store:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1333, N'f', N'EmailText_ReviewProduct', N'Product : ', NULL, 6, N'Product : ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1334, N'f', N'EmailText_NewReview2', N'Please log in to your backend to authorize or modify this review.', NULL, 6, N'Please log in to your backend to authorize or modify this review.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1335, N'f', N'ContentText_ReviewAdded2', N' has been submitted successfully! Please allow a few days for us to process your review.', NULL, 6, N' has been submitted successfully! Please allow a few days for us to process your review.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1336, N'f', N'ContentText_ReviewedBy', N'Reviewed by ', NULL, 6, N'Reviewed by ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1337, N'f', N'ContentText_ReviewedByAnon', N'Anonymous', NULL, 6, N'Anonymous')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1338, N'f', N'ContentText_ReviewAppliesTo1', N'This review applies to the ', NULL, 6, N'This review applies to the ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1339, N'f', N'ContentText_ReviewAppliesTo2', N' version.', NULL, 6, N' version.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1340, N'f', N'ContentText_ReviewedByFrom', N' from ', NULL, 6, N' from ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1341, N'f', N'ContentText_Language', N'Language', NULL, 6, N'Language')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1342, N'f', N'ImageLabel_ViewThisReview', N'View This Review', NULL, 6, N'View This Review')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1343, N'b', N'FormLabel_ReviewTitle', N'Title', NULL, 6, N'Title')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1344, N'b', N'FormLabel_ReviewRating', N'Rating', NULL, 6, N'Rating')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1345, N'b', N'PageTitle_Reviews', N'Customer Reviews', NULL, 6, N'Customer Reviews')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1346, N'f', N'ContentText_NoReviewsWereFound', N'No customer reviews were found.', NULL, 6, N'No customer reviews were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1347, N'f', N'ContentText_ReviewListColourExpl', N'Green indicates that the review is waiting for authorization. Red indicates that the review is disabled (not live on the site).', NULL, 6, N'Green indicates that the review is waiting for authorization. Red indicates that it the review is disabled (not live on the site).')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1348, N'b', N'ContentText_RadioWaitingAuthorisation', N'Waiting Authorisation', NULL, 6, N'Waiting Authorisation')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1349, N'b', N'PageTitle_EditReview', N'Edit Customer Review', NULL, 6, N'Edit Customer Review')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1350, N'b', N'FormLabel_Version', N'Version Selection', NULL, 6, N'Version Selection')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1351, N'b', N'ContentText_Status', N'Status', NULL, 6, N'Status')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1352, N'b', N'FormLabel_ReviewTitle', N'Title', NULL, 6, N'Title')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1353, N'b', N'FormLabel_ReviewRating', N'Rating', NULL, 6, N'Rating')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1354, N'b', N'FormLabel_ReviewRatingNotGiven', N'No rating', NULL, 6, N'No rating')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1355, N'b', N'FormLabel_ReviewRatingSelect', N'Select:', NULL, 6, N'Select:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1356, N'b', N'FormLabel_ReviewText', N'Review', NULL, 6, N'Review')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1357, N'b', N'FormLabel_ReviewName', N'Customer Name', NULL, 6, N'Customer Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1358, N'b', N'FormLabel_ReviewLocation', N'Customer Location', NULL, 6, N'Customer Location')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1359, N'b', N'FormLabel_ReviewEmail', N'Customer Email', NULL, 6, N'Customer Email')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1360, N'b', N'ContentText_RadioLive', N'Live', NULL, 6, N'Live')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1361, N'b', N'ContentText_RadioNotLive', N'Disabled', NULL, 6, N'Disabled')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1362, N'b', N'BackMenu_CustomerReviewsList', N'Customer Reviews', NULL, 6, N'Customer Reviews')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1363, N'b', N'ContentText_Reviews', N'Customer Reviews', NULL, 6, N'Customer Reviews')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1364, N'b', N'FormLabel_Supplier', N'Supplier', NULL, 6, N'Supplier')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1365, N'b', N'ContentText_SelectExisting', N'Select existing:', NULL, 6, N'Select existing:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1366, N'b', N'ContentText_OrCreateNew', N'Or create new:', NULL, 6, N'Or create new:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1367, N'b', N'ImageLabel_ViewThisSupplier', N'View This Supplier', NULL, 6, N'View This Supplier')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1368, N'b', N'ContentText_NoSuppliersWereFound', N'No suppliers were found.', NULL, 6, N'No suppliers were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1369, N'b', N'PageTitle_Suppliers', N'Suppliers', NULL, 6, N'Suppliers')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1370, N'b', N'FormLabel_SuppliersDisabled', N'Suppliers are currently disabled.', NULL, 6, N'Suppliers are currently disabled.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1371, N'b', N'BackMenu_Suppliers', N'Suppliers', NULL, 6, N'Suppliers')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1372, N'b', N'PageTitle_EditSupplier', N'Add / Edit Supplier', NULL, 6, N'Add / Edit Supplier')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1373, N'b', N'FormLabel_Live', N'Live?', NULL, 6, N'Live?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1374, N'b', N'ContentText_SupplierProducts', N'Products linked to this supplier:', NULL, 6, N'Products linked to this supplier:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1375, N'b', N'ContentText_NoSupplierProducts', N'There are no products currently linked to this supplier.', NULL, 6, N'There are no products currently linked to this supplier.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1376, N'b', N'ContentText_SupplierText', N'Enter in the supplier name below to create/modify a new supplier record. If a supplier is not set ''live'', all products linked to this supplier will be disabled form the site.', NULL, 6, N'Enter in the supplier name below to create/modify a new supplier record. If a supplier is not set ''live'', all products linked to this supplier will be disabled form the site.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1377, N'b', N'ContentText_ProductLiveWarn', N'<strong>NOTE:</strong> The supplier currently linked to this product has been set to hide all it''s products, so this won''t appear on the front-end.', NULL, 6, N'<b>NOTE:</b> The supplier currently linked to this product has been set to hide all it''s products, so this won''t appear on the front-end.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1378, N'b', N'PageTitle_Attributes', N'Product Attributes', NULL, 6, N'Product Properties')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1379, N'b', N'ContentText_Attributes', N'Attributes allow you to set up your own custom searchable data and assign values to each product. These can then be displayed on the front-end and on the search.', NULL, 6, N'Product properties allow you to set up your own custom attributes. Each product can then be assigned values to each property. These can then be displayed on the front-end and on the search.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1380, N'b', N'Attribute', N'FormLabel_Attribute', NULL, 6, N'Property')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1381, N'b', N'ImageLabel_ViewThisAttribute', N'View this attribute', NULL, 6, N'View this property')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1382, N'b', N'ContentText_NoAttributesWereFound', N'No attributes were found.', NULL, 6, N'No properties were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1383, N'b', N'PageTitle_EditAttribute', N'Add/Edit Attribute', NULL, 6, N'Add/Edit Property')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1384, N'b', N'FormLabel_AttributeName', N'Attribute Name', NULL, 6, N'Property Name')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1385, N'b', N'FormLabel_ShowFrontend', N'Show on product page?', NULL, 6, N'Show on product page?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1386, N'b', N'FormLabel_ShowSearch', N'Show on search?', NULL, 6, N'Show on search?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1387, N'b', N'FormLabel_FastEntry', N'Fast entry?', NULL, 6, N'Fast entry?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1388, N'b', N'ContentText_FastEntry', N'Attributes set to ''fast entry'' appear on the add/modify product page. This allows you to quickly enter in values. Use this feature if it will be relevant to many of your products, or if you aren''t planning to have many attributes.', NULL, 6, N'Properies set to ''fast entry'' appear on the add/modify product page. This allows you to quickly enter in values. Use this feature if it will be relevant to many of your products, or if you aren''t planning to have many properties.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1389, N'b', N'ContentText_AttributeValues', N'Set attribute values', NULL, 6, N'Set property values')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1390, N'b', N'PageTitle_AttributeValues', N'Attribute Values', NULL, 6, N'Property Values')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1391, N'b', N'ContentText_AttributeValuesUpdated', N'Product attributes have been updated successfully.', NULL, 6, N'Property values have been updated successfully.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1392, N'b', N'ContentText_AttributeValuesTrimmed1', N'Please note that one or more attribute values exceeded the maximum length (', NULL, 6, N'Please note that one or more property values exceed the maximum length (')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1393, N'b', N'ContentText_ProperyValuesTrimmed2', N') and have been trimmed down.', NULL, 6, N') and have been trimmed down.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1394, N'b', N'ContentText_ProductAttributes', N'Attributes', NULL, 6, N'Properties')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1395, N'b', N'BackMenu_Attributes', N'Product Attributes', NULL, 6, N'Product Properties')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1396, N'b', N'ContentText_AttributeProducts', N'Products using this attribute:', NULL, 6, N'Products using this property:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1397, N'b', N'ContentText_NoAttributeProducts', N'There are currently no products using this attribute.', NULL, 6, N'There are currently no products using this property.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1398, N'f', N'ContentText_Attributes', N'Product Details', NULL, 6, N'Product Information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1399, N'b', N'FormLabel_ShowSearchNo', N'No, don''t include on search', NULL, 6, N'No, don''t include on search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1400, N'b', N'FormLabel_ShowSearchYes', N'Include with keyword search', NULL, 6, N'Include with keyword search')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1401, N'b', N'FormLabel_ShowSearchExtra', N'Add extra optional search field', NULL, 6, N'Add extra optional search field')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1402, N'b', N'ContentText_ShowFrontend', N'Show?', NULL, 6, N'Show?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1403, N'b', N'ContentText_ShowSearch', N'Search?', NULL, 6, N'Search?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1404, N'b', N'ContentText_FastEntry', N'Fast?', NULL, 6, N'Fast?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1405, N'b', N'ContentText_SearchByPrice', N'Price', NULL, 6, N'Price')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1406, N'f', N'ContentText_SearchByPriceMin', N'Between', NULL, 6, N'Between')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1407, N'f', N'ContentText_SearchByPriceMax', N'and', NULL, 6, N'and')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1408, N'f', N'ContentText_ShippingPickup', N'Customer Pickup', NULL, 6, N'Customer Pickup')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1409, N'f', N'ContentText_ShippingPickupDesc', N'Pickup the goods yourself to avoid shipping charges', NULL, 6, N'Pickup the goods yourself to avoid shipping charges')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1410, N'b', N'ContentText_BaseCurrencyExpl', N'This is the base currency. Other exchange rates should be based on this. You cannot disable the base currency.', NULL, 6, N'This is the base currency. Other exchange rates should be based on this. You cannot disable the base currency.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1411, N'f', N'ContentText_CustomerDiscount', N'Customer Discount', NULL, 6, N'Customer Discount')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1412, N'f', N'ContentText_CustomerDiscountText1', N'Your account has a discount of  ', NULL, 6, N'Your account has a discount of <b>')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1413, N'f', N'ContentText_CustomerDiscountText2', N' available on all orders. This will be shown on the basket and automatically applied when you check out.', NULL, 6, N'%</b> available on all orders. This will be shown on the basket and automatically applied when you check out.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1414, N'f', N'PageTitle_LogInToSite', N'Log In To Site', NULL, 6, N'Log In To Site')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1415, N'f', N'ContentText_LogInToSite', N'To view the site you must first log in to your account. Please enter in your email address and password to gain access to the site.', NULL, 6, N'To view the site you must first log in to your account. Please enter in your email address and password to gain access to the site.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1416, N'f', N'PageTitle_PayOnline2', N'Checkout', NULL, 6, N'Checkout')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1417, N'f', N'PageTitle_OrderComplete', N'Order Complete!', NULL, 6, N'Order Complete!')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1418, N'f', N'ContentText_MustLogInToOrder', N'Your email address and password do not match any on our database. Please check these again. If you have forgotten your password, use the box at the foot of this page to have it sent to you by email.', NULL, 6, N'Your email address and password do not match any on our database. Please check these again. If you have forgotten your password, use the box at the foot of this page to have it sent to you by email.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1419, N'b', N'PageTitle_LiveCurrencyRateUpdate', N'Live Currency Rate Update', NULL, 6, N'Live Currency Rate Update')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1420, N'b', N'ContentText_LiveCurrencyRateText', N'Here you can quickly update your currency rates with accurate data. 
Listed next to each currency is your current conversion rate, and, in the text box, live data from an online currency site. Check the information and click submit to update the rates.', NULL, 6, N'Here you can quickly update your currency rates with accurate data. 
Listed next to each currency is your current conversion rate, and, in the text box, live data from an online currency site. Check the information and click submit to update the rates.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1421, N'b', N'ContentText_Currency', N'Currency', NULL, 6, N'Currency')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1422, N'b', N'ContentText_CurrentRate', N'Current Rate', NULL, 6, N'Current Rate')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1423, N'b', N'ContentText_NewRate', N'New Rate', NULL, 6, N'New Rate')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1424, N'b', N'ContentText_CurrencyHash', N'Currencies that have a ''#'' failed when trying to obtain the currency rate. Check your currency settings to ensure the ISO code is valid. This may also be due to the currency site being down.
', NULL, 6, N'Currencies that have a ''#'' failed when trying to obtain the currency rate. Check your currency settings to ensure the ISO code is valid. This may also be due to the currency site being down.
')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1425, N'b', N'BackMenu_LiveCurrencyRates', N'Live Currency Rates', NULL, 6, N'Live Currency Rates')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1426, N'b', N'FormLabel_VersionDisplayTypeNew', N'Price Display', NULL, 6, N'Display Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1427, N'b', N'FormLabel_ProductPricingTypeSingle', N'Single price', NULL, 6, N'Single pricing information')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1428, N'b', N'FormLabel_ProductPricingTypeMultiple', N'Multiple product ''versions''', NULL, 6, N'Multiple product ''versions''')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1429, N'b', N'FormLabel_ProductPricingTypeOptions', N'Assign to option groups', NULL, 6, N'Assign to option groups')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1430, N'b', N'FormLabel_ProductPricingType', N'Product Type', NULL, 6, N'Pricing Type')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1431, N'b', N'ContentText_NowAddSingleVersion', N'You now need to create a single version to contain the pricing information for the product.', NULL, 6, N'You now need to create a single version to contain the pricing information for the product.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1432, N'b', N'ContentText_LinkAddSingleVersion', N'Add Version', NULL, 6, N'Add Version')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1433, N'b', N'ContentText_NowAddMultipleVersion', N'You now need to add one or more product versions for this product.', NULL, 6, N'You now need to add one or more product versions for this product.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1434, N'b', N'ContentText_NowAssignOptions', N'You now need to assign this product to one or more option groups.', NULL, 6, N'You now need to assign this product to one or more option groups.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1435, N'b', N'ContentText_LinkAssignOptions', N'Assign to option groups', NULL, 6, N'Assign to option groups')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1436, N'f', N'ContentText_ProductUpdated', N'Your product was updated successfully.', NULL, 6, N'Your product was updated successfully.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1437, N'b', N'ContentText_VersionUpdated', N'The product version was updated successfully.', NULL, 6, N'The product version was updated successfully.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1444, N'b', N'ContentText_OrdersListIndicatesComplete', N' Dark grey indicates orders that are complete (paid and dispatched).', NULL, 6, N' Dark grey indicates orders that are complete (paid and dispatched).')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1445, N'b', N'PageTitle_OrdersComplete', N'Complete', NULL, 6, N'Complete')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1446, N'b', N'ContentText_OrdersCompleteText', N'Lists orders that are complete (paid and dispatched).', NULL, 6, N'Lists orders that are complete (paid and dispatched).')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1447, N'b', N'BackMenu_Complete', N'Complete', NULL, 6, N'Complete')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1448, N'b', N'ContentText_AddNewVersion', N'Add new version for this product', NULL, 6, N'Add new version for this product')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1449, N'b', N'ContentText_OptionsUpdated', N'Option selections were updated successfully.', NULL, 6, N'Option selections were updated successfully.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1450, N'f', N'ContentText_SpeedOrderInvalid', N'One or more product codes or quantities were invalid. Please go back, check the details and try again.', NULL, 6, N'One or more product codes or quantities were invalid. Please go back, check the details and try again.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1451, N'f', N'PageTitle_ProductComparision', N'Compare Products', NULL, 6, N'Compare Products')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1452, N'f', N'ContentText_ProductComparison', N'The product comparison tool allows you to compare two or more products. Products can be added to the comparison table from the category or product page. ', NULL, 6, N'To compare two or more products, add them blah blah blah do something really cool tralalal ablah lblahbalah.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1453, N'b', N'FormLabel_SpecialUse', N'Special Use?', NULL, 6, N'Special Use?')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1454, N'b', N'FormLabel_SpecialNo', N'No (normal attribute)', NULL, 6, N'No (normal property)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1455, N'b', N'FormLabel_SpecialMetaDesc', N'Meta Tag Description', NULL, 6, N'Meta Tag Description')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1456, N'b', N'FormLabel_SpecialMetaKeywords', N'Meta Tag Keywords', NULL, 6, N'Meta Tag Keywords')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1457, N'f', N'ContentText_ExtendedProdTypeDisplay', N'Extended (with description and image)', NULL, 6, N'Extended (with description and image)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1458, N'f', N'ContentText_ViewProductMoreDetail2', N'&nbsp;&#187;', NULL, 6, N'&nbsp;&gt;&gt;')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1459, N'b', N'PageTitle_Pages', N'Custom Pages', NULL, 6, N'Custom Pages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1460, N'b', N'FormLabel_PageTitle', N'Page Title', NULL, 6, N'Page Title')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1461, N'b', N'ImageLabel_ViewThisPage', N'View This Page', NULL, 6, N'View This Page')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1462, N'b', N'ContentText_NoPagesWereFound', N'No pages were found.', NULL, 6, N'No pages were found.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1463, N'b', N'PageTitle_EditPage', N'Add / Edit Page', NULL, 6, N'Add / Edit Page')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1464, N'b', N'FormLabel_PageMetaDescription', N'Meta Description', NULL, 6, N'Meta Description')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1465, N'b', N'FormLabel_PageMetaKeywords', N'Meta Keywords', NULL, 6, N'Meta Keywords')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1466, N'b', N'FormLabel_PageID', N'ID', NULL, 6, N'ID')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1467, N'b', N'FormLabel_PageText', N'Page Content', NULL, 6, N'Page Content')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1468, N'b', N'ContentText_PageTextDesc', N'Full HTML support. To do carriage returns, you will need to enter in break tags (&lt;br /&gt;) or put your paragraphs within &lt;p&gt;&lt/p&gt; tags.<br /><br />

The following specials tags are supported:<br />
xxxWEBSHOPURLxxx - the URL to the root of your store<br />
xxxTEMPLATEIMAGESxxx - the URL to the images directory of the template.<br />
xxxWEBSHOPFOLDERxxx - url to the folder the store is in<br />
xxxSESSIONQSxxx - session querystring when linking to other pages<br />
', N'', 6, N'Full HTML support. To do carriage returns, you will need to enter in break tags (&lt;br&gt;).<br><br>

The following specials tags are supported:<br>
xxxWEBSHOPURLxx - the URL to the root of your store<br>
xxxTEMPLATEIMAGESxxx - the URL to the images directory for the current template.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1469, N'b', N'ContentText_PageCreated1', N'Your new page has been created/updated. Here is an example link to your new page: ', NULL, 6, N'Your new page has been created/updated. Here is an example link to your new page: ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1470, N'b', N'ContentText_PageCreated2', N'. Following is example code to add a link to this page. Add this wherever you want to link to your new page (e.g. from the skin).', NULL, 6, N'. Following is example code to add a link to this page. Add this wherever you want to link to your new page (e.g. from the skin).')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1471, N'b', N'ContentText_PageIDMustBeUnique', N'The Page ID must be unique. 10 chars max, alphanumeric characters only.', NULL, 6, N'The Page ID must be unique. 10 chars max, alphanumeric characters only.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1472, N'b', N'ContentText_IsNotAlphaNumeric', N'contains non-alphanumeric characters. Make sure all characters are either 0-9 or a-z.', NULL, 6, N'contains non-alphanumeric characters. Make sure all characters are either 0-9 or a-z.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1473, N'b', N'ContentText_PageIDAlreadyExists', N'A page with that ID already exists. Page IDs need to be unique.', NULL, 6, N'A page with that ID already exists. Page IDs need to be unique.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1474, N'b', N'BackMenu_Logins', N'Logins', NULL, 6, N'Logins')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1475, N'b', N'BackMenu_CustomPages', N'Custom Pages', NULL, 6, N'Custom Pages')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1476, N'f', N'ContentText_CustomerCodeRepeat', N'Password (repeat)', NULL, 6, N'Password (repeat)')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1477, N'f', N'ContentText_RecentlyViewedProducts', N'Recently viewed products:', NULL, 6, N'Recently Viewed Products:')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1478, N'f', N'ContentText_SaveBasket', N'Save Basket', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1479, N'f', N'ContentText_SaveBasketOnCheckout', N'If you wish, we can save a copy of this basket for you. Saved baskets are listed in the My Account section, where you can quickly re-order the same basket again.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1480, N'f', N'ContentText_SaveBasketYes', N'Yes, please save a copy of this basket for me.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1481, N'f', N'ContentText_SavedOrder', N'Saved Order', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1482, N'b', N'ContentText_AddNew', N'add new', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1483, N'b', N'ImageLabel_PayThisAffiliate', N'View Payments To This Affiliate', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1484, N'b', N'ImageLabel_ViewThisMailingList', N'View This Mailing List Entry', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1485, N'b', N'ImageLabel_ViewCoupon', N'View Coupon', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1486, N'b', N'ImageLabel_ViewThisLogin', N'View This Login Account', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1487, N'b', N'FormLabel_StockTracking', N'Stock Tracking', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1488, N'b', N'ContentText_StockTrackingText', N'Enable stock tracking on this item', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1489, N'f', N'ContentText_ErrorStockTrackingWarnLevel', N'You have enabled stock tracking, but haven''t set a warn level. The warn level must be greater than 0.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1490, N'f', N'ContentText_ProductPriceFrom', N'From ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1491, N'b', N'ContentText_LangStringsIntegrityOnly1', N'This page is used to compare site texts on multi-language sites. You only have one language enabled on the backend, so this page is not applicable.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1492, N'b', N'ContentText_XMLNewsMoreInfo', N'More information', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1493, N'b', N'ContentText_ToDoList', N'To Do List', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1494, N'b', N'ContentText_ToDoListOrders1', N'Update orders', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1495, N'b', N'ContentText_ToDoListOrders2', N' to invoice', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1496, N'b', N'ContentText_ToDoListOrders3', N' need payment', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1497, N'b', N'ContentText_ToDoListOrders4', N' to dispatch', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1498, N'b', N'ContentText_ToDoListReviews1', N'Moderate new reviews', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1499, N'b', N'ContentText_ToDoListReviews3', N' waiting).', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1500, N'f', N'ContentText_ToDoListReviews2', N' (', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1501, N'f', N'ContentText_ToDoListStock1', N'Update stock', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1502, N'f', N'ContentText_ToDoListStock2', N' (', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1503, N'f', N'ContentText_ToDoListStock3', N' warnings, ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1504, N'f', N'ContentText_ToDoListStock4', N' out of stock).', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1505, N'f', N'ContentText_ToDoListRates1', N'Update currency rates', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1506, N'f', N'ContentText_ToDoListRates2', N' (last update ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1507, N'f', N'ContentText_ToDoListRates3', N' days ago).', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1508, N'f', N'ContentText_ToDoListRates4', N' (last update unknown).', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1509, N'b', N'ContentText_ShopStatus', N'Shop Status', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1510, N'f', N'ContentText_ShippingElectronic', N'No Shipping Required', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1511, N'f', N'ContentText_ShippingElectronicDesc', N'No shipping costs for these items', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1512, N'f', N'ContentText_OrdersBelowRecent', N'Your recent orders are shown below.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1513, N'f', N'ContentText_StoreBasketsDescRecent', N'These are recent shopping lists you''ve saved.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1514, N'f', N'ContentText_ViewAllOrders', N'View All Orders &#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1515, N'f', N'ContentText_ViewAllBaskets', N'More saved baskets...', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1516, N'f', N'WeekDay_Monday_Abbr', N'Mon', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1517, N'f', N'WeekDay_Tuesday_Abbr', N'Tue', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1518, N'f', N'WeekDay_Wednesday_Abbr', N'Wed', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1519, N'f', N'WeekDay_Thursday_Abbr', N'Thur', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1520, N'f', N'WeekDay_Friday_Abbr', N'Fri', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1521, N'f', N'WeekDay_Saturday_Abbr', N'Sat', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1522, N'f', N'WeekDay_Sunday_Abbr', N'Sun', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1523, N'f', N'Month_January', N'January', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1524, N'f', N'Month_February', N'February', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1525, N'f', N'Month_March', N'March', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1526, N'f', N'Month_April', N'April', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1527, N'f', N'Month_May', N'May', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1528, N'f', N'Month_June', N'June', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1529, N'f', N'Month_July', N'July', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1530, N'f', N'Month_August', N'August', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1531, N'f', N'Month_September', N'September', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1532, N'f', N'Month_October', N'October', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1533, N'f', N'Month_November', N'November', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1534, N'f', N'Month_December', N'December', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1535, N'f', N'Month_January_Abbr', N'Jan', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1536, N'f', N'Month_February_Abbr', N'Feb', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1537, N'f', N'Month_March_Abbr', N'Mar', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1538, N'f', N'Month_April_Abbr', N'Apr', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1539, N'f', N'Month_May_Abbr', N'May', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1540, N'f', N'Month_June_Abbr', N'June', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1541, N'f', N'Month_July_Abbr', N'July', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1542, N'f', N'Month_August_Abbr', N'Aug', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1543, N'f', N'Month_September_Abbr', N'Sep', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1544, N'f', N'Month_October_Abbr', N'Oct', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1545, N'f', N'Month_November_Abbr', N'Nov', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1546, N'f', N'Month_December_Abbr', N'Dec', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1547, N'f', N'Config_Subjectline5', N'New Account On CactuShop', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1548, N'f', N'EmailText_CustomerSignedUpHeader', N'An account has been created for you on the CactuShop website. If you return to our shop, use the details below to log in:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1549, N'f', N'EmailText_EmailAddress', N'Email Address: ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1550, N'f', N'EmailText_CustomerCode', N'Password: ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1551, N'f', N'EmailText_CustomerSignedUpFooter1', N'To view your account, go to ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1552, N'f', N'EmailText_CustomerSignedUpFooter2', N'. Here you can view your orders, change your password, and see any saved shopping baskets.<br /><br />

Hope to see you again soon!', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1553, N'b', N'PageTitle_Shipping', N'Integrated Shipping', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1554, N'b', N'ImageLabel_ModifyShippingMethod', N'Modify This Shipping Method', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1555, N'b', N'PageTitle_AddNewShippingMethod', N'Add New Shipping Method', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1556, N'b', N'FormLabel_ShippingMethodName', N'Name', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1557, N'b', N'FormLabel_ShippingMethodDesc', N'Description', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1558, N'b', N'ContentText_DeleteThisShippingMethod', N'Delete This Shipping Method', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1559, N'b', N'ContentText_ShippingMethodsText', N'Click on the name of the shipping method to view the shipping rates set up, or the edit button to change the method.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1560, N'b', N'ContentText_ShippingMethods', N'Shipping Methods', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1561, N'b', N'ContentText_AddNewShippingMethod', N'Add New Shipping Method', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1562, N'b', N'ContentText_ShippingZones', N'Shipping Zones', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1563, N'b', N'ContentText_ShippingZonesText', N'Click on the name of a shipping zone to see all destinations set up to this zone, or the edit button to change the zone.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1564, N'b', N'ContentText_AddNewShippingZone', N'Add New Shipping Zone', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1565, N'b', N'PageTitle_AddNewShippingZone', N'Add New Shipping Zone', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1566, N'b', N'FormLabel_ShippingZoneName', N'Name', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1567, N'b', N'ContentText_DeleteThisShippingZone', N'Delete this shipping zone', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1568, N'b', N'ContentText_AssignedToZone', N'Assign destinations in this zone to another zone: ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1569, N'b', N'ContentText_ShippingSystem', N'Your shipping system is currently set to ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1570, N'b', N'ContentText_UPS', N'UPS', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1571, N'b', N'ContentText_IntegratedShipping', N'integrated shipping', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1572, N'b', N'ContentText_ConfigChange1', N' (', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1573, N'b', N'ContentText_ConfigChange2', N'change', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1574, N'b', N'ContentText_ConfigChange3', N').', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1575, N'b', N'ContentText_ShippingCalculate', N'Integrated shipping set to calculate by ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1576, N'b', N'ContentText_CalculateWeight', N'weight', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1577, N'b', N'ContentText_CalculateOrderValue', N'order value', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1578, N'b', N'ContentText_DeleteThishippingRate', N'Delete This Shipping Rate', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1579, N'b', N'ContentText_DeleteThishippingMethod', N'Delete This Shipping Method', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1580, N'b', N'ContentText_BackToShipping', N'&#171; Back To Shipping', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1581, N'b', N'ContentText_AddShippingZoneToMethod', N'Add Shipping Zone', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1582, N'b', N'ContentText_AddShippingZone1', N'Select a zone to add to this shipping method. ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1583, N'b', N'ContentText_ShippingZone2', N'To clone an existing zone''s rates, select it in the second list.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1584, N'b', N'ContentText_ZoneToAdd', N'Zone To Add:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1585, N'b', N'ContentText_ZoneToCopy', N'Zone To copy:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1586, N'b', N'ContentText_None', N'None', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1587, N'b', N'ContentText_ShippingDisabled', N'disabled', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1588, N'f', N'ContentText_ShippingDisabled', N'Shipping is free for all orders, delivered anywhere!', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1589, N'f', N'ContentText_EnterEUVat', N'If applicable, please enter your EU V.A.T. number below.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1590, N'b', N'PageTitle_CustomerGroups', N'Customer Groups', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1591, N'b', N'ImageLabel_ModifyCustomerGroup', N'Modify Customer Group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1592, N'b', N'ContentText_NoCustomerGroups', N'No customer groups currently exist in the database.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1593, N'b', N'PageTitle_AddNewCustomerGroup', N'Add New Customer Group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1594, N'b', N'FormLabel_CustomerGroupName', N'Name', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1595, N'b', N'ContentText_DeleteThisCustomerGroup', N'Delete This Customer Group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1596, N'b', N'BackMenu_CustomerGroups', N'Groups', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1597, N'b', N'FormLabel_CustomerGroup', N'Customer Group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1598, N'b', N'ContentText_CustomerGroupNone', N'None', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1599, N'f', N'ContentText_CustomerDiscountAdd', N'Customer discount set to be added to group discount', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1600, N'f', N'ContentText_CustomerDiscountOverride', N'Customer discount set to override group discount', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1601, N'b', N'ContentText_CustomerGroupPrices', N'Customer Group Prices', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1602, N'b', N'ContentText_CustomerGroupPricesExp', N'For each customer group, you can optionally specify a specific price. Set to 0/blank to use the base version price. Groups in italics are currently not live. Click on a group to view/edit.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1603, N'b', N'ContentText_LimitToCustomerGroup', N'Limit By Group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1604, N'b', N'ContentText_AvailableToAll', N'No (Available to all customers)', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1605, N'b', N'PageTitle_CreatePromotion', N'Create New Promotion', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1606, N'b', N'ContentText_PromotionStep1', N'Select the type of promotion you''d like to create:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1607, N'b', N'ContentText_Promotion1', N'Buy X of Version A, Get Y of Version B for free', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1608, N'b', N'ContentText_Promotion2', N'Buy X of Version A, Get £Y off', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1609, N'b', N'ContentText_Promotion3', N'Buy X of Version A, Get Y% off product B', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1610, N'b', N'ContentText_Promotion4', N'Spend £X, Get Y of Version B for free', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1611, N'b', N'ContentText_Promotion5', N'Spend £X, Get £Y off', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1612, N'b', N'ContentText_Promotion6', N'Spend £X, Get Y% off product B', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1613, N'b', N'FormLabel_PromotionLive', N'Promotion Active?', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1614, N'b', N'FormLabel_PromotionStartDate', N'Start Date', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1615, N'b', N'FormLabel_PromotionEndDate', N'End Date', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1616, N'b', N'ContentText_PromotionStep2b', N'Fill in the parts of the promotion below. If you need to select versions, then first search by name or codenumber, then select a version from the dropdown. When complete, a submit button will be available at the bottom.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1617, N'b', N'ContentText_PromotionBuy', N'Buy', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1618, N'b', N'ContentText_PromotionSpendOver', N'Spend', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1619, N'b', N'ContentText_PromotionGet', N'Get', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1620, N'b', N'ContentText_PromotionOf', N'Of', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1621, N'b', N'ContentText_PromotionOff', N'Off', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1622, N'b', N'FormButton_Change', N'Change', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1623, N'b', N'ContentText_PromotionFree', N'Free', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1624, N'b', N'FormButton_CreatePromotion', N'Create New Promotion', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1625, N'b', N'PageTitle_ModifyPromotion', N'Change Promotion', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1626, N'b', N'FormButton_ModifyPromotion', N'Change Promotion', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1627, N'b', N'PageTitle_Promotions', N'Promotions', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1628, N'b', N'ContentText_NoPromotions', N'No promotions currently exist in the database.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1629, N'b', N'ImageLabel_ModifyPromotion', N'Modify This Promotion', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1630, N'b', N'FormLabel_PromotionName', N'Name', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1631, N'f', N'ContentText_AffiliateLink', N'Commission Link', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1632, N'f', N'ContentText_AffiliateLinkText', N'To promote the store through your site and generate sales, use the special link below:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1633, N'b', N'FormLabel_AttributeType', N'Value Type', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1634, N'b', N'FormLabel_AttributeTypeText', N'Text', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1635, N'b', N'FormLabel_AttributeTypeDropdown', N'Dropdown', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1636, N'b', N'FormLabel_AttributeTypeCheckbox', N'Yes/No', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1637, N'b', N'ContentText_Yes', N'Yes', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1638, N'b', N'ContentText_No', N'No', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1639, N'f', N'FormButton_Select', N'Select', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1640, N'b', N'PageTitle_PurgeOldStats', N'Purge Old Statistics', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1641, N'b', N'ContentText_StatsPurge1', N'Click the link below to purge old statistics. Product hits, affiliate clickthroughs and product sales stats (not orders) that are older than ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1642, N'b', N'ContentText_StatsPurge2', N'will be removed. For sites that recieve a lot of hits, this can be useful in keeping the size of the database manageable (especially for stores running on Access).<br /><br />

Please note that this data is used on the "best selling products" list on the front-end, and for statistics on the affiliate area. By default you should only delete stats over 1 year old.<br /><br />

Make sure you have backups of the database if you think you''ll want to look back at old stats - there''s no way to undo this action!', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1643, N'b', N'ContentText_PurgeStatsLink', N'Purge old statistics &#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1644, N'b', N'ContentText_StatsPurgeComplete', N'Statistics purge complete.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1645, N'b', N'BackMenu_PurgeOldStats', N'Purge Old Statistics', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1646, N'b', N'AdminLog_ConfigChange', N'Config setting edited.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1647, N'b', N'AdminLog_LangStringAdd', N'Site text added.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1648, N'b', N'AdminLog_LangStringChange', N'Site text changed.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1649, N'f', N'PageTitle_AdminLogs', N'Administrator Logs', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1650, N'f', N'ImageLabel_ViewThisLog', N'View this log', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1651, N'b', N'ContentText_LogType', N'Type:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1652, N'b', N'ContentText_LogTypeLanguageString', N'Site Text', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1653, N'b', N'ContentText_LogTypeConfig', N'Config setting', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1654, N'b', N'ContentText_LogDescription', N'Description:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1655, N'b', N'ContentText_LogRelatedRecord', N'Related Record:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1656, N'b', N'ContentText_LogLoginName', N'Login:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1657, N'b', N'ContentText_LogQuery', N'SQL Query:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1658, N'b', N'BackMenu_AdminLogs', N'Administrator Logs', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1659, N'f', N'ContentText_Stock', N'Stock', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1660, N'b', N'FormLabel_Customer', N'Customer', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1661, N'b', N'PageTitle_ReviewsModerate', N'Customer Reviews (Awaiting Moderation)', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1662, N'b', N'ContentText_ListAllReviews', N'List all reviews &#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1663, N'b', N'ContentText_ProductDeleted', N'The product was deleted successfully.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1664, N'b', N'ContentText_CurrencyFormat', N'Format', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1665, N'b', N'ContentText_IsoCurrencyFormat', N'ISO Format', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1666, N'b', N'ContentText_LanguageName', N'Name', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1667, N'b', N'BackMenu_Versions', N'Versions', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1668, N'b', N'ContentText_CategoriesMatched', N'Categories (and Subcategories) that matched:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1669, N'f', N'ContentText_CustomersMatched', N'Customers that matched:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1670, N'b', N'ContentText_OrdersMatched', N'Orders that matched:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1671, N'b', N'ContentText_OrderNumber', N'Order Number', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1672, N'f', N'ContentText_BasketItemRemoved', N'(removed)', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1673, N'f', N'ContentText_ComboOutOfStock', N'Unfortunately, this combination of options is currently out of stock.', N'Note - this message covers not just a combination out of stock, but generally unavailable. This could be for many reasons: 
- its displayed for a particular language
- its set to not-live
- its not allowed in the customer group
- its out of stock.', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1674, N'b', N'ContentText_CurrentCombinationsOfProduct', N'Current Combinations:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1675, N'b', N'PageTitle_Logout', N'Logout', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1676, N'b', N'ContentText_LoggedOut', N'You''ve been succesfully logged out.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1677, N'b', N'ContentText_LogInAgain', N'Log in again', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1678, N'b', N'ContentText_FrontOfSite', N'Go to front of site', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1679, N'b', N'AdminLog_UserLogout', N'User logs out.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1680, N'b', N'ContentText_LogTypeSecurity', N'Security', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1681, N'b', N'AdminLog_LoginFailure', N'Username did not match.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1682, N'b', N'AdminLog_LoginFailureCase', N'Case check on username failed.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1683, N'b', N'AdminLog_IPBlock', N'User failed IP block check.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1684, N'b', N'AdminLog_PermissionOrders', N'User failed orders permission check.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1685, N'b', N'AdminLog_PermissionConfig', N'User failed config permissions check.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1686, N'b', N'AdminLog_PermissionProducts', N'User failed products permission check.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1687, N'b', N'AdminLog_LoginSuccess', N'User logs in successfully.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1688, N'f', N'PageTitle_404', N'Page Not Found', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1689, N'f', N'ContentText_404', N'We''re sorry, the page you''ve requested does not exist on our site.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1690, N'b', N'ContentText_Previous', N'Previous', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1691, N'b', N'ContentText_Next', N'Next', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1692, N'b', N'ContentText_PurgeAdminLogs', N'Purge Old Logs &#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1693, N'b', N'PageTitle_PurgeOldAdminLogs', N'Purge Old Admin Logs', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1694, N'b', N'ContentText_AdminLogsPurge1', N'Click the link below to purge old admin logs that are older than ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1695, N'b', N'ContentText_AdminLogsPurge2', N'. Make sure you have backups of the database if you think you''ll want to look back at old logs - there''s no way to undo this action!', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1696, N'b', N'ContentText_AdminLogsPurgeLink', N'Purge old admin logs &#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1697, N'b', N'ContentText_PurgeAdminLogsComplete', N'Admin logs purge complete.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1698, N'b', N'ContentText_ShippingFree', N'Free', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1699, N'b', N'FormLabel_ShowSearchBoth', N'Do both', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1700, N'b', N'BackMenu_Promotions', N'Promotions', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1701, N'f', N'ContentText_MainNewsImageText', N'Welcome to Suburban Griller!', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1702, N'f', N'ContentText_FeaturedProducts', N'Featured Products', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1703, N'f', N'ContentText_VersionTableSummary', N'Table of versions for this product.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1704, N'f', N'ContentText_ProductOptions', N'Product Options', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1705, N'f', N'ContentText_AttributeTableSummary', N'Table of attributes for this product.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1706, N'f', N'ContentText_TryTheseCategoriesDelimiter', N', ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1707, N'b', N'ContentText_AddNewAttribute', N'Add New Attribute', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1709, N'f', N'ContentText_BasketTableSummary', N'Details of your shopping basket', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1710, N'f', N'ContentText_SpeedOrderTableSummary', N'Enter in product codes and quantites to quickly add items to your basket.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1711, N'f', N'ContentText_ShippingTableSummary', N'Table of shipping rates, by shipping method and shipping zone.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1712, N'f', N'PageTitle_Separator', N' --- ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1713, N'f', N'ContentText_ShippingMethodsTableSummary', N'Available shipping methods for your order.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1714, N'f', N'ContentText_NoShippingMethodsAvailableWeight', N'Unfortunately no shipping is available to your selected destination with this basket weight.', N'Message shown if no shipping methods are available, when the basket is set to calculate by weight. See also ContentText_NoShippingMethodsAvailableValue. Ideally this situation should never occur.', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1715, N'f', N'ContentText_NoShippingMethodsAvailableValue', N'Unfortunately no shipping is available to your selected destination with this basket value.', N'Message shown if no shipping methods are available, when the basket is set to calculate by basket value. See also ContentText_NoShippingMethodsAvailableWeight. Ideally this situation should never occur.', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1716, N'f', N'ContentText_SelectShipMethodError', N'No shipping method was selected.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1717, N'f', N'ContentText_CorrectErrors', N'The following problems occurred:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1718, N'b', N'ContentText_LoginAsThisCustomer', N'Log in as this customer', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1719, N'f', N'ContentText_OrdersTableSummary', N'A list of your orders.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1720, N'f', N'ContentText_DownloadableProductsSummary', N'Purchased items available to download.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1721, N'f', N'ContentText_SavedBasketsSummary', N'Shopping baskets you''ve saved.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1722, N'f', N'ContentText_OrderDetails', N'Details', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1723, N'f', N'AdminLog_LoginFailurePass', N'Password did not match.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1724, N'f', N'ContentText_OutOfStockElectronic', N'Highlighted items are either electronic products, so only 1 item in the basket is required, or the item is in short supply. The quantities have been reduced to reflect this.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1725, N'b', N'BackMenu_SearchAll', N'- All -', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1726, N'b', N'ContentText_LanguageStringsMatched', N'Site text that matched:', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1727, N'b', N'ContentText_BackSearchNoResults', N'No records were found.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1728, N'b', N'ContentText_CustomerGroupDesc', N'Click on the name of a customer group to view all customers in that group.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1729, N'b', N'BackMenu_ConfigSettings', N'Config Settings', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1730, N'f', N'ContentText_ConfigSettingsMatched', N'Config settings that matched:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1731, N'b', N'ContentText_DecimalPoint', N'Decimal Point', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1732, N'b', N'ContentText_DestFilterAlphabetical', N'Alphabetical:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1733, N'b', N'ContentText_DestFilterZones', N'Shipping Zones:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1734, N'b', N'ContentText_DestFilterISO', N'ISO Groups:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1735, N'f', N'AdminBar_Title', N'You are currently logged in to the backend', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1736, N'f', N'AdminBar_ViewBackend', N'View Backend', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1737, N'f', N'AdminBar_LogOut', N'log out', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1738, N'f', N'AdminBar_ModifyNews', N'Modify Homepage News', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1739, N'f', N'AdminBar_ModifyProduct', N'Modify Product', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1740, N'f', N'AdminBar_ModifyCategory', N'Modify Category', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1741, N'b', N'FormLabel_SpecialPageTitle', N'Page Title', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1742, N'f', N'EmailText_OrderEmailBreaker', N'-----------------------------------------------------------
', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1743, N'f', N'ContentText_PromotionDiscount', N'Promotion Discount', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1744, N'f', N'EmailText_StoreEmailHeader', N'The following order was placed at your store:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1745, N'f', N'Error_PaymentQuerystring', N'Querystring:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1746, N'f', N'ContentText_NewAffiliateSignupLink', N'Signup up for an affiliate account.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1747, N'f', N'ContentText_AffiliateStatsTable', N'Sales generated through affiliation, broken down by month.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1748, N'f', N'ContentText_AffiliateStatsMonthlyTable', N'Sales generated through affiliation for a specific month.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1749, N'f', N'ContentText_RawAffiliateStatsTable', N'Breakdown of individual sales this month.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1750, N'f', N'ContentText_GatewayTestForwarding', N'Hit the submit button below to submit the data to the payment gateway. <br />You can view the page source to check the data is being submitted correctly.<br />This message is only shown when the gateway status is set to TEST - the submission is automatic when live.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1751, N'f', N'Error_PaymentGateway', N'Gateway: ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1752, N'f', N'ContentText_TermsAndConditionsHeader', N'Terms And Conditions', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1753, N'f', N'ContentText_AffiliatePaymentsTable', N'List individual payments made on your affiliate account.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1754, N'f', N'ContentText_AffiliateUnpaidTable', N'List of individual commissions earned yet to have been paid.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1755, N'f', N'ContentText_Change', N'Change', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1756, N'f', N'ContentText_BadPaymentSystem', N'Please select an available <label>.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1757, N'f', N'ContentText_GatewayFake', N'The gateway is currently in ''fake'' mode. <br />
Press submit below  to submit a successful callback. <br />
Edit the details to force a callback error.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1758, N'f', N'ContentText_FakeOrTestStatus', N'The gateway selected is currently in ''fake'' or ''test'' status. These gateways are only available to users logged in to the backend.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1759, N'f', N'ContentText_EditingWishList', N'Recover Your Wish List for Editing', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1760, N'f', N'ContentText_CreateAccount', N'Create Account', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1761, N'f', N'ContentText_CreateAccountExplanation', N'To create wish lists and save basket contents you must have an account.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1762, N'f', N'ContentText_CreateNewAccount', N'Create a new account', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1763, N'f', N'SubHeading_WishLists', N'Wish Lists', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1764, N'f', N'ContentText_WishListName', N'Wish List Name', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1765, N'f', N'ContentText_NoWishLists', N'You currently have no wish lists', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1766, N'f', N'ContentText_ViewAllWishLists', N'More wish lists...', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1767, N'f', N'ContentText_SaveWishList', N'Save Wish List', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1768, N'f', N'ContentText_SaveWishListDesc', N'Create a wish list from the current contents of your shopping basket.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1769, N'f', N'ContentText_Edit', N'Edit', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1770, N'f', N'ContentText_UpdateWishlistDesc', N'Update this wish list with new items and quantities from current basket contents', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1771, N'f', N'ContentText_MinibasketWishList', N'Create Wish List', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1772, N'f', N'ContentText_MinibasketWishListAltText', N'Create a wish list from the current basket contents', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1773, N'f', N'ContentText_IncludeBasketInEmail', N'Include basket contents in email?', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1774, N'f', N'EmailText_ContactBasketContents', N'Basket Contents:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1775, N'f', N'EmailText_ContactEmailBreaker', N'-----------------------------------------------------------', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1776, N'f', N'FormLabel_PromotionMaxQuantity', N'Max Quantity', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1777, N'f', N'PageTitle_Promotions', N'Current Promotions', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1778, N'f', N'ContentText_NoPromotions', N'There are currently no promotions running.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1779, N'f', N'ContentText_Promotions', N'Listed below are the promotions we are currently running.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1780, N'f', N'ContentText_WishListPublicPasswordExists', N'You already have a wish list with this <label>. Each wish list you create must have a different public password.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1781, N'f', N'ContentText_NoReviews', N'There are currently no reviews of this product.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1782, N'f', N'ContentText_Promotion', N'Promotion', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1783, N'f', N'ContentText_AttributeAdded', N'Your new attribute has been added and is highlighted below.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1784, N'b', N'ContentText_AttributeValuesTrimmed2', N') and has been truncated. ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1785, N'b', N'ContentText_LoginAsThisAffiliate', N'Log in as this affiliate', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1786, N'f', N'ContentText_ApplyCouponCode', N'Coupon Code', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1787, N'f', N'ContentText_ShippingMethodsDropdown', N'Change shipping method:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1788, N'f', N'SubHeading_Promotions', N'Promotions', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1789, N'f', N'ContentText_MorePromotionsLink', N'View more promotions &#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1790, N'f', N'EmailText_EncryptedEmailText', N'Attachment is an encrypted order from: ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1791, N'f', N'ContentText_ViewCompareButton', N'Compare Products', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1792, N'f', N'ContentText_ViewCompareLink', N'Compare Products &nbsp;&#187;', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1793, N'f', N'ContentText_TooManyCompare', N'Too many products have been added for comparison. Only ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1794, N'f', N'ContentText_TooManyCompare2', N' can be compared at one time.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1795, N'f', N'ContentText_CompareReturnTo', N'&#171; Return To ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1796, N'f', N'ContentText_CompareRemove', N'Remove', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1797, N'f', N'ContentText_NoProductsToCompare', N'You currently have no products in the comparison table.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1798, N'b', N'FormLabel_Compare', N'Show on comparison table?', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1799, N'b', N'FormLabel_CompareAlways', N'Always show', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1800, N'b', N'FormLabel_CompareOne', N'If one of more products uses the attribute.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1801, N'b', N'FormLabel_CompareEvery', N'If every product uses the attribute.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1802, N'b', N'FormLabel_CompareNever', N'Don''t show at all', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1803, N'f', N'ContentText_SiteMap', N'Site Map', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1804, N'b', N'ContentText_QuantityDiscounts', N'Quantity Discounts', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1805, N'b', N'ContentText_QuantityDiscountsExp', N'By setting up quantity discounts, prices can drop after a certain number is purchased. Enter the quantity break and the new price for this level. Leave blank for no price break. ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1806, N'f', N'ContentText_QuantityDiscountMsg1', N'* This price is for one item only. Discounts are available for bulk purchases. ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1807, N'f', N'ContentText_QuantityDiscountMsg2', N'View quantity discount prices', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1808, N'f', N'ContentText_QuantityDiscountMsg3', N'.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1809, N'f', N'PageTitle_QuantityDiscounts', N'Quantity Discounts', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1810, N'f', N'ContentText_QuantityDiscountTableSummary', N'Displays discounts for a product version based on quantity purchased.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1811, N'f', N'SubTitle_CreateCustomerAccount', N'Enter the email address and password you would like to use for this account.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1812, N'f', N'ContentText_AffiliateReferrals', N'Affiliate Referrals', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1813, N'f', N'ContentText_ToViewAffiliateActivity', N'To view affiliate activity for your account,', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1814, N'f', N'ContentText_NotAffiliateYet', N'You are not presently an affiliate. To become an affiliate and earn commission on sales you generate,', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1815, N'f', N'ContentText_ViewAccountBalance', N'To view your account balance,', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1816, N'f', N'ContentText_AffiliateApplicationDetail', N'Your application to be an affiliate has been made. If the store owner approves you, you will be sent an email. You will then need to login to your account to check details of how to format links to the site in order to credit you with referrals.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1817, N'f', N'ContentText_ToDoListAffiliates1', N'Approve affiliates', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1818, N'f', N'ContentText_ToDoListAffiliates2', N'(', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1819, N'f', N'ContentText_ToDoListAffiliates3', N'waiting)', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1820, N'f', N'ContentText_AffiliateApplicationPending', N'Your affiliate application is pending.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1821, N'f', N'ContentText_AffiliateCommissionText', N'To activate this person as an affiliate, ensure the affiliate checkbox is checked AND you give them a commission above zero %.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1822, N'b', N'FormLabel_IsAffiliate', N'Is Affiliate?', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1823, N'b', N'ContentText_EmailAddressAlreadyExists', N'An account with this <b>email address</b> already exists.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1824, N'f', N'ContentText_ConfigFrontEnd', N'Configure various front-end features. Turn features on and off and configure the display of the catalogue, basket and search.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1825, N'f', N'ContentText_ConfigOrders', N'set up how the user orders from the store. Including the display and features of the checkout process and customer accounts.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1826, N'f', N'ContentText_ConfigSystem', N'Various system settings: this includes important settings that control the site-wide features of the store, backend display, and email settings.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1827, N'f', N'ContentText_CustomerAdded', N'Your account was created!', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1828, N'f', N'ContentText_ThisSiteIsMembersOnly', N'Accounts can only be obtained by contacting the site owner and requesting one if you meet the criteria for using this site.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1829, N'f', N'ContentText_ThisSiteIsMembersOnlyOrdering', N'Accounts can only be obtained by contacting the site owner and requesting one if you meet the criteria for using this site.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1830, N'b', N'FormSupport_ExportStockWarnings', N'Export to CSV', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1831, N'b', N'ContentText_BadIP', N'This page has been restricted to a certain IP address. You do not have permission to view this page.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1832, N'b', N'PageTitle_BadIP', N'Unauthorized Access', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1833, N'b', N'ContentText_LoginBadUser', N'The username and/or password was not recognised.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1834, N'b', N'ContentText_ProductslinkToOptionGroup', N'This option group cannot be deleted because it''s being used by the following products:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1835, N'b', N'ContentText_DeleteOptionGroup', N'Delete this option group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1836, N'b', N'ContentText_DeleteOption', N'Delete This Option', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1837, N'b', N'ContentText_ProductslinkToOptions', N'This option cannot be deleted because it''s used by the following products:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1838, N'b', N'FormLabel_DefPriceChange', N'Default Price Change', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1839, N'b', N'FormLabel_DefWeightChange', N'Default Weight Change', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1840, N'b', N'FormLabel_DefOrderByValue', N'Default Sort By Value:', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1841, N'b', N'ContentText_OptionsDefaultsText', N'Price and weight change - which controls how this option changes the cost of the product - and the order by value are set for each product. These are just defaults.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1842, N'b', N'ContentText_Images', N'Images', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1843, N'b', N'ContentText_TooManyCombos', N'The result of the option groups and selected will create more than the maximum allowed individual combinations for one product', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1844, N'f', N'ContentText_DoesntAddUp', N'The stats total will be less than the sum of each category total if you have products in multiple categories. In that case, a hit or sale for the product will show in both categories, but is only included once in the grand total.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1845, N'f', N'ContentText_2co', N'Pay with a credit card using 2checkout', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1846, N'f', N'ContentText_Velocity', N'Pay with a credit card using VelocityPay', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1847, N'b', N'BackMenu_BackUpAccessDatabase', N'Backup Database', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1848, N'f', N'ContentText_EmailVerified', N'Your email address has been opt-in verified.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1849, N'f', N'ContentText_EmailNotVerified', N'Your email address has not yet been verified. You must verify your email address by clicking the link in the verification email sent to you. If you lost the first verification email, use the link below to send another.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1850, N'f', N'ContentText_EmailNotSignedUp', N'Your email address is unconfirmed. You must go through the verification process if you wish to be added to the mailing list.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1851, N'f', N'ContentText_SendVerificationMail', N'Send a verification email to my address ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1852, N'f', N'ContentText_SendMailsOff', N'no mailing list mails', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1853, N'b', N'ContentText_PageCreated3', N'Note: You can''t link to pages like this if your "usecookies" config setting is set to "no", as session data will be lost. You can link to it from the skin by including xxxSESSIONQSxxx in the querystring.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1854, N'b', N'ContentText_AssignToOptionGroups', N'Assign To Option Groups', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1855, N'b', N'ContentText_OptionInformation', N'Basic Information', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1856, N'b', N'ContentText_EditCombinations', N'You can modify the basic information for the product combinations below. On the next page, you will be able to alter details for each individual combination.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1857, N'b', N'ContentText_Options', N'Options', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1858, N'b', N'ContentText_TickOptions', N'Below are a list of option groups and options you have set up. Tick which groups you''d like to apply to this product, and the options within it. Click on the name of the groups or options to edit them.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1859, N'b', N'ContentText_OptionDefault', N'Default', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1860, N'b', N'ContentText_OptionOrder', N'Order&nbsp;#', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1861, N'b', N'ContentText_CreateCombinationsText', N'By creating combinations, you can specify exact information (code number, stock etc) for each combinations of options (Small Red, Medium Red, Small Blue etc). You can also get statistics on each combination.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1862, N'b', N'ContentText_CreateCombinations', N'Create Individual Combinations', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1863, N'b', N'ContentText_DeleteCombinations', N'Delete Option Data', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1864, N'b', N'ContentText_DeleteCombinationsText', N'If you want to reconfigure the option groups and options for this product, click the link below. The base version, option selections, and combinations will be deleted. Any statistics relating to these versions will be removed.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1865, N'b', N'ContentText_DeleteCombinationsLink', N'Delete all option data', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1866, N'b', N'ContentText_FastAddOptionGroup', N'Fast-Add New Option Group', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1867, N'b', N'ContentText_FastAddOptionGroupText', N'Use this to quickly add a new option group and options. For the options field, seperate each option by a new line (carriage return). Names will be set to your current backend language. Or get ', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1868, N'b', N'ContentText_FastAddOptionGroupLink', N'more control over option groups and options', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1869, N'b', N'PageTitle_Combinations', N'Combinations', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1870, N'b', N'FormButton_NewSearch', N'New Search', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1871, N'b', N'ContentText_PromotionStep2a', N'Enter in promotion details. All fields here are optional. If name is left blank, then one is automatically created based on the promotion type. The name supports custom tags &lt;name1&gt;, &lt;value1&gt;, &lt;name2&gt; and &lt;value2&gt;. See manual for more details.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1872, N'b', N'ContentText_ThisIsCurrently', N'This is currently: ', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1873, N'b', N'ContentText_MLSendMail', N'Recieve Mail', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1874, N'b', N'ContentText_MLFormat', N'Mail Format', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1875, N'b', N'ContentText_MLConfirmationIP', N'Confirmation IP', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1876, N'b', N'ContentText_MLConfirmationDateTime', N'Confirmation Date/Time', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1877, N'b', N'ContentText_MLSignupIP', N'Signup IP', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1878, N'b', N'ContentText_MLSignupDateTime', N'Signup Date/Time', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1879, N'b', N'ContentText_DestinationsByPage', N'List By Page:', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1880, N'b', N'ContentText_NoCategoriesForProduct', N'You need to add a category to the system before you can add a product.', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1881, N'f', N'ContentText_AllOrders', N'All Orders', NULL, 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1882, N'f', N'ContentText_PromoItemDeleted', N'[item deleted]', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1883, N'f', N'AdminBar_ModifyPage', N'Modify Page', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1884, N'f', N'ContentText_MLFormat', N'Mail Format', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1885, N'b', N'BackMenu_ExportData', N'Export Data', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1886, N'b', N'PageTitle_ExportData', N'Export Data', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1887, N'b', N'PageTitle_ExportCustom', N'Custom Export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1888, N'b', N'ContentText_ExportDataFileName', N'file_export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1889, N'b', N'BackMenu_ExportFroogle', N'Froogle Export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1890, N'b', N'PageTitle_ExportFroogle', N'Froogle Export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1891, N'b', N'ContentText_ExportFroogleExp', N'This will create an export file that you can upload to Froogle.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1892, N'f', N'ContentText_SameShippingAsBilling', N'Ship to the same address as my billing address.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1893, N'b', N'PageTitle_SavedExports', N'Saved Exports', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1894, N'b', N'ContentText_ExportName', N'Export Name', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1895, N'b', N'ContentText_SaveExportFileName', N'Custom_Export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1896, N'b', N'ContentText_Date', N'Date', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1897, N'b', N'ContentText_ErrorExportSave', N'Cannot Save: Export Name and Export Details are both required.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1898, N'b', N'ContentText_ExportDeleted', N'Export Deleted', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1899, N'b', N'ContentText_ExportUpdated', N'Saved Export Updated', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1900, N'b', N'ContentText_ExportSaved', N'Custom Export Saved', N'', 6, NULL)



INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1901, N'b', N'FormButton_ExportSave', N'Save Export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1902, N'b', N'FormButton_ExportNew', N'New Custom Export', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1903, N'b', N'ImageLabel_ExportDelete', N'Delete this export record.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1904, N'b', N'ImageLabel_ExportViewEdit', N'View/Edit this export record.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1905, N'f', N'FormLabel_ShippingCompany', N'Company', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1906, N'b', N'FormLabel_ShippingCompany', N'Company', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1907, N'f', N'ContentText_PromotionEndsOn', N'Promotion ends on ', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1908, N'f', N'ContentText_MaxPromotionQuantity1', N'This promotion can be used up to ', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1909, N'f', N'ContentText_MaxPromotionQuantity2', N' time(s) per order.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1910, N'f', N'ContentText_MaxPromotions1', N'Up to ', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1911, N'f', N'ContentText_MaxPromotions2', N' promotion(s) can be claimed per order.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1912, N'b', N'BackMenu_BatchProcess', N'Batch Process', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1913, N'b', N'PageTitle_BatchProcess', N'By Day (Batch Process)', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1914, N'b', N'ContentText_BatchProcessText', N'Lists all the orders on a specific day. Use the links to browse between days. Update each orders status using the checkboxes, and update. Optionally emails can be sent to customers (who requested updates) whose orders have been updated, notifying them of the change.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1915, N'b', N'ContentText_OrderStatusInvoicedSmall', N'Invoice Issued', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1916, N'b', N'ContentText_OrderStatusPaidSmall', N'Payment received', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1917, N'b', N'ContentText_OrderStatusShippedSmall', N'Order dispatched', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1918, N'b', N'ContentText_InformCustomers', N'Inform customers of updated orders', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1919, N'b', N'ContentText_UpdateStockError', N'The following could not be updated because non-numeric value/s were specified:', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1920, N'b', N'ContentText_VersionsUpdated', N'The following versions were updated:', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1921, N'b', N'ContentText_VersionWarnLevelUpdated', N' warn level set to ', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1922, N'b', N'ContentText_VersionQuantityUpdated', N' quantity set to ', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1923, N'b', N'ContentText_UpdateStockWarnLevel', N'Update Stock/Warn Level', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1924, N'b', N'ContentText_VersionWarnLevelError', N' warn level not updated', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1925, N'b', N'ContentText_VersionQuantityError', N' quantity not updated', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1926, N'b', N'ContentText_NoOptionsSelected', N'No options selected. You need to select at least one option group and one option within that group.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1927, N'b', N'ContentText_VersionNotFound', N'Version not found.', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1928, N'f', N'ContentText_RX', N'Pay with a credit card using Realex', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1929, N'f', N'FormLabel_BillingAddress', N'Billing Address', N'', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1930, N'f', N'ContentText_EnterCouponLink', N'Add a coupon', N'Text for add a coupon link on checkout pages', 6, NULL)


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1931, N'f', N'ContentText_DIBS', N'Pay with a credit card using DIBS', NULL, 6, N'Pay with a credit card using DIBS')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1932, N'f', N'ContentText_NB', N'Pay with a credit card using NetBanx', NULL, 6, N'Pay with a credit card using NetBanx')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1933, N'f', N'ContentText_EPDQ', N'Pay with a credit card using ePDQ', NULL, 6, N'Pay with a credit card using ePDQ')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1935, N'f', N'ContentText_Invoice', N'Invoice', N'Invoice link on order history section of My Account', 6.036, N'Invoice')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1936, N'b', N'ContentText_UpdateCombinations', N'Revise and Rebuild Combinations', NULL, 6.1, N'Revise and Rebuild Combinations')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1937, N'b', N'ContentText_UpdateCombinationsText', N'This will deactivate existing combinations, allowing you to edit options. When you go to create combinations, the system will attempt to recover stock level and other data. You will be able to review this before creating the new combinations.', NULL, 6.1, N'This will deactivate existing combinations, allowing you to edit options. When you go to create combinations, the system will attempt to recover stock level and other data. You will be able to review this before creating the new combinations.')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1938, N'b', N'ContentText_UpdateCombinationsLink', N'Disable all combinations and continue to edit option data', NULL, 6.1, N'Disable all combinations and continue to edit option data')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1939, N'f', N'ContentText_GOOGLE', N'Pay with a credit card using Google Checkout', NULL, 6.1, N'Pay with a credit card using Google Checkout')


INSERT INTO [dbo].[tblCactuShop1LanguageStrings1] ([LS_ID], [LS_FrontBack], [LS_Name], [LS_Value], [LS_Description], [LS_VersionAdded], [LS_DefaultValue])
VALUES (1940, N'b', N'BackMenu_EditProduct', N'Edit Product', NULL, 6.1, N'Edit Product')


INSERT INTO tblCactushop1LanguageStrings1
(LS_ID,LS_FrontBack,LS_Name,LS_Value,LS_Description,LS_VersionAdded,LS_DefaultValue)
VALUES (5100,'f','ContentText_ProtxDirect','Pay with a credit card using Protx Direct',NULL,5,'Pay with a credit card using Protx Direct')


SET IDENTITY_INSERT [dbo].[tblCactuShop1Logins] ON


INSERT INTO [dbo].[tblCactuShop1Logins] ([LOGIN_ID], [LOGIN_Username], [LOGIN_Password], [LOGIN_Live], [LOGIN_Orders], [LOGIN_Products], [LOGIN_Config], [LOGIN_Protected], [LOGIN_LanguageID])
VALUES (4, N'cactushop', N'cactushop', N'y', N'y', N'y', N'y', N'y', N'1')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Logins] OFF

SET IDENTITY_INSERT [dbo].[tblCactuShop1News] ON


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (1, N'Welcome to Suburban Griller', N'For a limited time only: order now and pay exactly the same as you would have paid yesterday.

<div class="demodataexpl">This store is a demonstration of various features of CactuShop. Various text - highlighted like this - explain some of the settings and features used.</div>', 1)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (2, N'Full Admin Back End', N'Products, pictures, settings, tax, shipping, customer details and much more can all be managed from the back end.
<a href="http://www.cactushop.com" target=_blank>more</a>', 1)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (3, N'Encrypted Email', N'An optional extra, Cactusoft Encrypted Mail uses 56 or 168 bit DES to encode order emails sent from the web site.
<a href="http://www.cactushop.com/main/payment_encryption.asp" target=_blank>more</a>', 1)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (4, N'Hosting', N'Cactusoft now offers fast, reliable hosting with all the permissions required to run CactuShop.
<a href="http://www.cactushop.com/main/hosting.asp" target=_blank>more</a>', 1)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (5, N'', NULL, 2)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (6, NULL, NULL, 2)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (7, NULL, NULL, 2)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (8, NULL, NULL, 2)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (9, NULL, NULL, 3)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (10, NULL, NULL, 3)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (11, NULL, NULL, 3)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (12, NULL, NULL, 3)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (13, NULL, NULL, 4)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (14, NULL, NULL, 4)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (15, NULL, NULL, 4)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (16, NULL, NULL, 4)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (17, NULL, NULL, 5)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (18, NULL, NULL, 5)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (19, NULL, NULL, 5)


INSERT INTO [dbo].[tblCactuShop1News] ([N_ID], [N_Headline], [N_Content], [N_LanguageID])
VALUES (20, NULL, NULL, 5)

SET IDENTITY_INSERT [dbo].[tblCactuShop1News] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1OptionGroups] ON


INSERT INTO [dbo].[tblCactuShop1OptionGroups] ([OPTG_ID], [OPTG_BackendName], [OPTG_Name1], [OPTG_Name2], [OPTG_Name3], [OPTG_Name4], [OPTG_Name5], [OPTG_Desc1], [OPTG_Desc2], [OPTG_Desc3], [OPTG_Desc4], [OPTG_Desc5], [OPTG_OptionDisplayType], [OPTG_DefOrderByValue])
VALUES (4, N'Colour', N'Colour', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, N'd', 0)


INSERT INTO [dbo].[tblCactuShop1OptionGroups] ([OPTG_ID], [OPTG_BackendName], [OPTG_Name1], [OPTG_Name2], [OPTG_Name3], [OPTG_Name4], [OPTG_Name5], [OPTG_Desc1], [OPTG_Desc2], [OPTG_Desc3], [OPTG_Desc4], [OPTG_Desc5], [OPTG_OptionDisplayType], [OPTG_DefOrderByValue])
VALUES (5, N'Size', N'Size', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, N'd', 0)


INSERT INTO [dbo].[tblCactuShop1OptionGroups] ([OPTG_ID], [OPTG_BackendName], [OPTG_Name1], [OPTG_Name2], [OPTG_Name3], [OPTG_Name4], [OPTG_Name5], [OPTG_Desc1], [OPTG_Desc2], [OPTG_Desc3], [OPTG_Desc4], [OPTG_Desc5], [OPTG_OptionDisplayType], [OPTG_DefOrderByValue])
VALUES (6, N'Logo on back?', N'Logo on back?', NULL, NULL, NULL, NULL, N'', NULL, NULL, NULL, NULL, N'c', 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1OptionGroups] OFF

SET IDENTITY_INSERT [dbo].[tblCactuShop1Options] ON


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (13, 4, N'Red', NULL, NULL, NULL, NULL, N'', 0, 0, 10)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (14, 4, N'Green', NULL, NULL, NULL, NULL, N'', 0, 0, 20)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (15, 4, N'Blue', NULL, NULL, NULL, NULL, N'', 0, 0, 30)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (16, 5, N'Small', NULL, NULL, NULL, NULL, N'', 0, 0, 10)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (17, 5, N'Medium', NULL, NULL, NULL, NULL, N'', 0, 0, 20)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (18, 5, N'Large', NULL, NULL, NULL, NULL, N'', 0, 0, 30)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (19, 6, N'Show logo on reverse', NULL, NULL, NULL, NULL, N'y', 0, 0, 0)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (20, 6, N'', NULL, NULL, NULL, NULL, N'n', 0, 0, 0)


INSERT INTO [dbo].[tblCactuShop1Options] ([OPT_ID], [OPT_OptionGroupID], [OPT_Name1], [OPT_Name2], [OPT_Name3], [OPT_Name4], [OPT_Name5], [OPT_CheckBoxValue], [OPT_DefPriceChange], [OPT_DefWeightChange], [OPT_DefOrderByValue])
VALUES (21, 5, N'Extra Large', NULL, NULL, NULL, NULL, N'', 2.5, 5, 40)

SET IDENTITY_INSERT [dbo].[tblCactuShop1Options] OFF



INSERT INTO [dbo].[tblCactuShop1Pages] ([PAGE_ID], [PAGE_Title1], [PAGE_Text1], [PAGE_MetaDescription1], [PAGE_MetaKeywords1], [PAGE_Title2], [PAGE_Text2], [PAGE_MetaDescription2], [PAGE_MetaKeywords2], [PAGE_Title3], [PAGE_Text3], [PAGE_MetaDescription3], [PAGE_MetaKeywords3], [PAGE_Title4], [PAGE_Text4], [PAGE_MetaDescription4], [PAGE_MetaKeywords4], [PAGE_Title5], [PAGE_Text5], [PAGE_MetaDescription5], [PAGE_MetaKeywords5], [PAGE_Live])
VALUES (N'about', N'About CactuShop v6', N'<p class="demodataexpl">This is an example of a custom page that can now be administered through the backend. This page includes an example of imbedding an image, and page turning.</p>

<p>This is a demonstration site for CactuShop v6, a shopping cart package from Cactusoft based on the Active Server Pages server-side scripting system for Microsoft IIS servers. The system runs on Microsoft Access, SQL Server and MySQL database. CactuShop runs the entire e-commerce offerings of many companies of various sizes around the world, from small web-only businesses to large high-street retailers.</p>

<p><img src="xxxTEMPLATEIMAGESxxxcontent/biglogo.png" alt="CactuShop v6" class="cutout_right" />CactuShop is designed to be easy to set up and customize. The visual appearance of the site is controlled from an HTML ''skin'', a template which allows quick and extensive changes to be made across the whole site. Further skins are available as free downloads from our site. Most configuration and all data entry (including uploading product images) can be done from the back end. But being scripts, the code can be easily customized too - allowing virtually any feature or modification to be incorporated.</p>

<p>Version 6 sees one of the biggest releases in CactuShop history. The software has been completely rewritten to conform to XHTML web standards, security, and speed. New features include product options, customer reviews, databased sessions,  customer reviews, product attributes, customer groups, and much, much more.</p>

<p>If you would like further details about CactuShop, or would like to contact us, please visit the CactuShop web site: <a href="http://www.cactushop.com">www.cactushop.com.</a></p>

<p class="right"><a href="xxxWEBSHOPFOLDERxxxpage.asp?id=about2&amp;xxxSESSIONQSxxx">On to page 2 &#187;</a></p>', N'CactuShop ASP Shopping cart ecommerce software demo page', N'about cactushop, about shopping cart software, about bbqs', N'', N'', N'', N'', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, N'y')


INSERT INTO [dbo].[tblCactuShop1Pages] ([PAGE_ID], [PAGE_Title1], [PAGE_Text1], [PAGE_MetaDescription1], [PAGE_MetaKeywords1], [PAGE_Title2], [PAGE_Text2], [PAGE_MetaDescription2], [PAGE_MetaKeywords2], [PAGE_Title3], [PAGE_Text3], [PAGE_MetaDescription3], [PAGE_MetaKeywords3], [PAGE_Title4], [PAGE_Text4], [PAGE_MetaDescription4], [PAGE_MetaKeywords4], [PAGE_Title5], [PAGE_Text5], [PAGE_MetaDescription5], [PAGE_MetaKeywords5], [PAGE_Live])
VALUES (N'about2', N'Welcome to page 2', N'<p class="demodataexpl">Page 2, to demonstrate page turning</p>

<p><a href="xxxWEBSHOPFOLDERxxxpage.asp?xxxSESSIONQSxxxid=about">&#171; Back to page 1</a></p>', N'', N'', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, N'y')



INSERT INTO [dbo].[tblCactuShop1ProductOptionGroupLink] ([P_OPTG_ProductID], [P_OPTG_OptionGroupID], [P_OPTG_OrderByValue])
VALUES (89, 4, 0)


INSERT INTO [dbo].[tblCactuShop1ProductOptionGroupLink] ([P_OPTG_ProductID], [P_OPTG_OptionGroupID], [P_OPTG_OrderByValue])
VALUES (89, 5, 0)


INSERT INTO [dbo].[tblCactuShop1ProductOptionGroupLink] ([P_OPTG_ProductID], [P_OPTG_OptionGroupID], [P_OPTG_OrderByValue])
VALUES (94, 4, 0)


INSERT INTO [dbo].[tblCactuShop1ProductOptionGroupLink] ([P_OPTG_ProductID], [P_OPTG_OptionGroupID], [P_OPTG_OrderByValue])
VALUES (94, 5, 0)


INSERT INTO [dbo].[tblCactuShop1ProductOptionGroupLink] ([P_OPTG_ProductID], [P_OPTG_OptionGroupID], [P_OPTG_OrderByValue])
VALUES (94, 6, 0)



INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (13, 89, 10, 0, 0, N'y')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (14, 89, 20, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (15, 89, 30, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (16, 89, 10, 0, 0, N'y')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (17, 89, 20, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (18, 89, 30, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (13, 94, 10, 0, 0, N'y')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (14, 94, 20, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (15, 94, 30, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (16, 94, 10, 0, 0, N'y')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (17, 94, 20, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (18, 94, 30, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (21, 94, 40, 2.5, 5, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (20, 94, 0, 0, 0, N'n')


INSERT INTO [dbo].[tblCactuShop1ProductOptionLink] ([P_OPT_OptionID], [P_OPT_ProductID], [P_OPT_OrderByValue], [P_OPT_PriceChange], [P_OPT_WeightChange], [P_OPT_Selected])
VALUES (19, 94, 0, 5, 5, N'y')



SET IDENTITY_INSERT [dbo].[tblCactuShop1ProductStats] ON


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (1, 89, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (2, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (3, 110, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (4, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (5, 89, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (6, 21, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (7, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (8, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (9, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (10, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (11, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (12, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (13, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (14, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (15, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (16, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (17, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (18, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (19, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (20, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (21, 11, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (22, 89, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (23, 42, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (24, 1, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (25, 2, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (26, 89, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (27, 94, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (28, 94, '20060424', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (29, 120, '20060424', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (30, 114, '20060424', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (31, 113, '20060424', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (32, 21, '20060424', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (33, 18, '20060424', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (34, 42, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (35, 42, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (36, 21, '20060425', N'localhost')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (37, 21, '20060425', N'localhost')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (38, 21, '20060425', N'localhost')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (39, 21, '20060425', N'localhost')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (40, 21, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (41, 21, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (42, 42, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (43, 13, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (44, 13, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (45, 89, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (46, 89, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (47, 23, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (48, 23, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (49, 11, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (50, 11, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (51, 21, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (52, 21, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (53, 21, '20060425', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (54, 89, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (55, 42, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (56, 2, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (57, 49, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (58, 49, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (59, 49, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (60, 114, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (61, 42, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (62, 21, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (63, 21, '20060426', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (64, 21, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (65, 21, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (66, 21, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (67, 21, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (68, 89, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (69, 89, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (70, 89, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (71, 23, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (72, 21, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (73, 21, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (74, 13, '20060427', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (75, 42, '20060428', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (76, 89, '20060428', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (77, 1, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (78, 42, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (79, 89, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (80, 89, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (81, 21, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (82, 21, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (83, 89, '20060428', N'cactusserver3')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (84, 21, '20060428', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (85, 42, '20060428', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (86, 21, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (87, 21, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (88, 89, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (89, 89, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (90, 89, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (91, 89, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (92, 89, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (93, 89, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (94, 21, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (95, 21, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (96, 111, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (97, 111, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (98, 111, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (99, 111, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (100, 111, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (101, 23, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (102, 23, '20060429', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (103, 89, '20060430', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (104, 42, '20060430', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (105, 21, '20060430', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (106, 94, '20060430', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (107, 42, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (108, 21, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (109, 89, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (110, 21, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (111, 42, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (112, 90, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (113, 94, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (114, 94, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (115, 3, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (116, 52, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (117, 1, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (118, 1, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (119, 49, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (120, 1, '20060501', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (121, 89, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (122, 21, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (123, 89, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (124, 13, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (125, 90, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (126, 42, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (127, 13, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (128, 24, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (129, 42, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (130, 11, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (131, 11, '20060502', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (132, 42, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (133, 21, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (134, 13, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (135, 89, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (136, 13, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (137, 21, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (138, 10, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (139, 1, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (140, 403, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (141, 42, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (142, 42, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (143, 42, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (144, 89, '20060503', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (145, 21, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (146, 42, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (147, 89, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (148, 21, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (149, 23, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (150, 3, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (151, 52, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (152, 90, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (153, 73, '20060504', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (154, 52, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (155, 11, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (156, 42, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (157, 42, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (158, 11, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (159, 11, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (160, 4, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (161, 4, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (162, 23, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (163, 23, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (164, 13, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (165, 11, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (166, 11, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (167, 11, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (168, 21, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (169, 42, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (170, 42, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (171, 89, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (172, 89, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (173, 89, '20060505', N'www.cactushop.com')


INSERT INTO [dbo].[tblCactuShop1ProductStats] ([PS_ID], [PS_ProductID], [PS_Date], [PS_IP])
VALUES (174, 11, '20060506', N'www.cactushop.com')

SET IDENTITY_INSERT [dbo].[tblCactuShop1ProductStats] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1Promotions] ON


INSERT INTO [dbo].[tblCactuShop1Promotions] ([PROM_ID], [PROM_Name1], [PROM_Name2], [PROM_Name3], [PROM_Name4], [PROM_Name5], [PROM_StartDate], [PROM_EndDate], [PROM_Type1], [PROM_VersionID1], [PROM_Value1], [PROM_Type2], [PROM_VersionID2], [PROM_Value2], [PROM_Live], [PROM_OrderByValue], [PROM_MaxQuantity])
VALUES (1, N'', N'', NULL, NULL, NULL, '19800101', '20900101', N'q', 1, 1, N'p', 116, 20, N'y', 10, 2)


INSERT INTO [dbo].[tblCactuShop1Promotions] ([PROM_ID], [PROM_Name1], [PROM_Name2], [PROM_Name3], [PROM_Name4], [PROM_Name5], [PROM_StartDate], [PROM_EndDate], [PROM_Type1], [PROM_VersionID1], [PROM_Value1], [PROM_Type2], [PROM_VersionID2], [PROM_Value2], [PROM_Live], [PROM_OrderByValue], [PROM_MaxQuantity])
VALUES (5, N'', N'', NULL, NULL, NULL, '19800101', '20900101', N'q', 1, 2, N'p', 115, 50, N'y', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Promotions] ([PROM_ID], [PROM_Name1], [PROM_Name2], [PROM_Name3], [PROM_Name4], [PROM_Name5], [PROM_StartDate], [PROM_EndDate], [PROM_Type1], [PROM_VersionID1], [PROM_Value1], [PROM_Type2], [PROM_VersionID2], [PROM_Value2], [PROM_Live], [PROM_OrderByValue], [PROM_MaxQuantity])
VALUES (9, N'', N'', NULL, NULL, NULL, '19800101', '20900101', N'q', 14, 2, N'q', 21, 1, N'y', 0, 0)


INSERT INTO [dbo].[tblCactuShop1Promotions] ([PROM_ID], [PROM_Name1], [PROM_Name2], [PROM_Name3], [PROM_Name4], [PROM_Name5], [PROM_StartDate], [PROM_EndDate], [PROM_Type1], [PROM_VersionID1], [PROM_Value1], [PROM_Type2], [PROM_VersionID2], [PROM_Value2], [PROM_Live], [PROM_OrderByValue], [PROM_MaxQuantity])
VALUES (11, N'', NULL, NULL, NULL, NULL, '19800101', '20990101', N'q', 102, 2, N'q', 21, 1, N'y', 0, 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1Promotions] OFF



SET IDENTITY_INSERT [dbo].[tblCactuShop1QuantityDiscounts] ON


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (14, 188, 10, 400)


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (15, 115, 5, 499.95)


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (16, 115, 10, 449.95)


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (17, 115, 15, 399.95)


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (18, 102, 5, 2.29)


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (19, 102, 10, 1.99)


INSERT INTO [dbo].[tblCactuShop1QuantityDiscounts] ([QD_ID], [QD_VersionID], [QD_Quantity], [QD_Price])
VALUES (20, 102, 20, 1.89)

SET IDENTITY_INSERT [dbo].[tblCactuShop1QuantityDiscounts] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1RelatedProducts] ON


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (116, 13, 21)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (117, 13, 89)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (118, 21, 13)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (121, 47, 49)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (122, 47, 48)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (123, 49, 47)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (124, 49, 48)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (125, 48, 47)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (126, 48, 49)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (127, 82, 73)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (128, 82, 15)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (129, 82, 17)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (130, 82, 16)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (131, 43, 47)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (132, 16, 15)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (133, 24, 39)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (134, 24, 30)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (135, 30, 24)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (136, 30, 39)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (137, 39, 24)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (138, 39, 30)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (139, 73, 15)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (140, 73, 82)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (141, 73, 16)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (151, 11, 42)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (152, 11, 10)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (153, 10, 42)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (154, 10, 11)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (179, 42, 10)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (180, 42, 11)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (192, 111, 113)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (193, 18, 110)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (194, 18, 111)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (195, 2, 111)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (196, 2, 110)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (197, 90, 13)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (198, 90, 21)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (199, 90, 89)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (200, 90, 94)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (201, 1, 11)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (202, 1, 110)


INSERT INTO [dbo].[tblCactuShop1RelatedProducts] ([RP_ID], [RP_ParentID], [RP_ChildID])
VALUES (204, 15, 17)

SET IDENTITY_INSERT [dbo].[tblCactuShop1RelatedProducts] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1Versions] ON


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (1, N'6-pack', NULL, N'', N'', NULL, N'6-25-beef', 1, 4.5, 1, 2.25, 14, 100, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 6, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (2, N'12-pack', NULL, N'', NULL, NULL, N'12-25-beef', 1, 5.5, 1, 7.5, 14, 10, 5, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 12, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (3, N'2 pack', NULL, N'paquete de 2', NULL, NULL, N'2p-LT', 4, 2.4, 1, 1.2, 14, 0, 4, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (4, N'4 pack', NULL, N'paquete de 4', NULL, NULL, N'4p-LT', 4, 4.8, 1, 2.4, 14, 97, 4, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (5, N'10 pack', NULL, N'paquete de 10', N'', NULL, N'10p-LT', 4, 12.1, 1, 6, 14, 120, 0, N'Only £1.10 a peice! Thats a saving of over 10% compared to the 2-pack!', N'', N'Solo 1.1 EU la unidad... ahorrarás
el 10% en comparación con el paquete de 2', N'', NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (6, N'10 pack', NULL, N'paquete de 10', NULL, NULL, N'10-bf-a', 3, 1.2, 1, 3, 14, 234, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (7, N'20 pack', NULL, N'paquete de 20', NULL, NULL, N'20-bf-a', 3, 2.4, 1, 6, 14, 450, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (14, N'50 pack', NULL, N'paquete de 50', NULL, NULL, N'50-bf-a', 3, 6, 1, 3, 14, 234, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (15, N'100 pack', NULL, N'paquete de 100', NULL, NULL, N'100-bf-a', 3, 14.2, 1, 3, 14, 234, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (18, N'250ml Jar', NULL, N'Tarro 250 ml', NULL, NULL, N'GMC250', 10, 2.3, 1, 0.25, 14, 200, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (19, N'500ml', NULL, NULL, NULL, NULL, N'GMC500', 10, 4.2, 1, 0.5, 14, 234, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (20, N'250ml Jar', NULL, N'Tarro 250ml ', NULL, NULL, N'UBS-250', 11, 2.8, 1, 0.25, 14, 200, 0, N'', N'', N'', NULL, NULL, N'', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (21, N'500ml', NULL, NULL, NULL, NULL, N'UBS-500', 11, 5.5, 1, 0.5, 14, 234, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (22, N'1 Litre', NULL, N'1 Litro', NULL, NULL, N'UBS-1000', 11, 11, 1, 1, 14, 1, 3, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (35, N'size - large', NULL, N'Talla L', NULL, NULL, N'cb-l-800', 13, 11, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 1, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (38, N'Grillmaster 1500', NULL, NULL, NULL, NULL, N'gm-barb1500', 15, 207.9, 2, 15, 28, 0, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (39, N'Grillmaster 2000', NULL, NULL, NULL, NULL, N'gm-barb2000', 15, 284.4, 2, 18, 28, 0, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (40, N'Grillmaster 2500', NULL, NULL, NULL, NULL, N'gm-barb2500', 15, 401.4, 2, 21, 28, 0, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (41, N'UltraBrown Firestarter', NULL, N'Ultramarrón Quemacasas', NULL, NULL, N'UB-fs-10', 16, 153.9, 2, 12, 28, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (43, N'UltraBrown Hellfire', NULL, N'Ultramarrón Fuego Infernal', NULL, NULL, N'UB-hf-20', 16, 221.4, 2, 15, 28, 0, 0, N'Stainless steel, platinum flash guard, alloy wheels, go faster stripes, fire control system.', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (44, N'UltraBrown Armageddon', NULL, N'Ultramarrón Armageddon', NULL, NULL, N'UB-ar-25', 16, 288.9, 2, 20, 28, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (45, N'TongMaster Starter Set', NULL, N'SetPinzas Principiante', NULL, NULL, N'TM-MS-345', 17, 19.17, 2, 3, 28, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (46, N'TongMaster Student', NULL, N'SetPinzas Estudiante', NULL, NULL, N'TM-ST-350', 17, 23.13, 2, 4, 28, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (47, N'TongMaster Guru', NULL, N'SetPinzas Guru', NULL, NULL, N'TM-GU-350', 17, 28.08, 2, 4.5, 28, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (48, N'Paquete Fiesta (25)', NULL, N'', N'', NULL, N'ch-PP-25', 2, 5, 1, 0.75, 14, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (49, N'Paquete Gigante Fiesta (40)', NULL, N'', N'', NULL, N'ch-PP-40', 2, 7, 1, 1.1, 14, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (50, N'Gatecrasher Special (100)', NULL, N'Especial Gatecrasher  (100)', N'', NULL, N'ch-PP-100', 2, 18.425, 1, 3, 14, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (53, N'Sadman Special (3 pack)', NULL, N'Especial para solitarios', NULL, NULL, N'sms-3-ss', 2, 1.05, 1, 0.5, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (54, N'6 pack', NULL, N'Paquete de 6', NULL, NULL, N'6-pp-100', 18, 1.99, 1, 1, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (55, N'12 pack', NULL, N'Paquete de 12', NULL, NULL, N'12-pp-100', 18, 3.19, 1, 2, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (56, N'18 pack', NULL, N'Paquete de 18', NULL, NULL, N'18-pp-100', 18, 4.19, 1, 3, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (57, N'48 pack (fb special)', NULL, N'Paquete de 48 (especial)', NULL, NULL, N'48-pp-100fb', 18, 12.089, 1, 8, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (64, N'size 2', NULL, N'talla 2', NULL, NULL, N'fsock-2', 21, 4.95, 2, 0.2, 14, 0, 3, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 2, 6.95, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (65, N'size 3', NULL, N'talla 3', NULL, NULL, N'fsock-3', 21, 4.95, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 3, 6.55, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (66, N'size 4', NULL, N'talla 4', NULL, NULL, N'fsock-4', 21, 4.95, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 4, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (67, N'size 5', NULL, N'talla 5', NULL, NULL, N'fsock-5', 21, 4.95, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 5, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (68, N'size 6', NULL, N'talla 6', NULL, NULL, N'fsock-6', 21, 4.95, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 6, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (69, N'size 7', NULL, N'talla 7', NULL, NULL, N'fsock-7', 21, 4.95, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 7, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (70, N'size 8', NULL, N'talla 8', NULL, NULL, N'fsock-8', 21, 4.95, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 8, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (71, N'size 9', NULL, N'talla 9', NULL, NULL, N'fsock-9', 21, 5.95, 2, 0.3, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 9, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (72, N'size 10', NULL, N'talla 10', NULL, NULL, N'fsock-10', 21, 5.95, 2, 0.3, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 10, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (73, N'size 11', NULL, N'talla 12', NULL, NULL, N'fsock-11', 21, 5.95, 2, 0.3, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 11, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (74, N'3-pack', NULL, N'', N'', NULL, N'3-25 beef', 1, 2.5, 1, 0.75, 14, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 1, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (75, N'18-pack', NULL, N'', NULL, NULL, N'18-25 beef', 1, 9.5, 1, 2, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 18, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (81, N'5" multipack (10)', NULL, NULL, NULL, NULL, N'5-bas-furt', 23, 1.2, 1, 0.5, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (82, N'10" multipack (10)', NULL, NULL, NULL, NULL, N'10-bas-furt', 23, 2, 1, 1, 14, 0, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (83, N'15" multipack (10)', NULL, NULL, NULL, NULL, N'15-bas-furt', 23, 2.65, 1, 1.5, 14, 0, 0, NULL, NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (84, N'1kg bag', NULL, N'bolsa 1kg', NULL, NULL, N'1kg-ch-sw', 24, 1.5, 1, 1, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (85, N'2kg bag', NULL, N'bolsa 2kg', NULL, NULL, N'2kg-ch-sw', 24, 2.75, 1, 2, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (86, N'5kg-cheese&wine special', NULL, N'5kg-queso & vino especial', NULL, NULL, N'20kg-ch-sw', 24, 17.05, 1, 20, 28, 3, 3, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (87, N'lote 1kg ', NULL, N'', NULL, NULL, N'1kg-cu-balls', 30, 2.5, 1, 1, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (88, N'2kg pack', NULL, N'lote 2kg', NULL, NULL, N'2kg-cu-balls', 30, 4.5, 1, 2, 14, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (89, N'single pack', NULL, N'paquete simple', NULL, NULL, N'dsp-1', 39, 0.75, 1, 60, 7, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0.99, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (90, N'double chin pack', NULL, N'paquete doble', NULL, NULL, N'fbd-1', 39, 1.4, 1, 1, 7, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 1.95, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (91, N'triple-bypass pack', NULL, N'paquete tripe ', NULL, NULL, N'tbp-1', 39, 1.95, 1, 2, 7, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 2.95, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (92, N'3" Girth 5 Pack', NULL, N'Paquete de 5', N'', NULL, N'3-chubchil-5', 40, 2.19, 1, 2, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 1, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (93, N'3" Girth 10 Pack', NULL, N'Paquete de 10', N'', NULL, N'3-chubchil-10', 40, 3.99, 1, 2, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 3, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (94, N'5" Girth 5 Pack ', NULL, N'Paquete de 10', N'', NULL, N'5-chubchil-5', 40, 2.99, 1, 2, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 2, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (95, N'5" Girth 10 Pack', NULL, N'5"  Paquete de 10', N'', NULL, N'5-chubchil-10', 40, 4.49, 1, 2, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 4, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (96, N'7" Girth Chubby Chili', NULL, N'7" Chile Chubby', N'', NULL, N'7-chubchil-sp5', 40, 3.99, 1, 2, 0, 0, 0, N'Special 5 Pack!', N'', N'Lote espacial de 5', N'', NULL, N'y', N'', N'n', 10, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (97, N'Teenie 5 pack', NULL, N'Mini paquete de 5', NULL, NULL, N'teenie5pk', 41, 0.99, 1, 2, 0, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (98, N'Teenie 10 pack', NULL, N'Mini paquete de 10', NULL, NULL, N'teenie10pk', 41, 1.89, 1, 2, 0, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (100, N'Teenie 20 pack', NULL, N'Mini paquete de 20', NULL, NULL, N'teenie20pk', 41, 3.69, 1, 2, 0, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (102, N'Exodus Cajun Ketchup', NULL, NULL, NULL, NULL, N'exodus-ck500', 42, 2.49, 1, 2, 0, 0, 0, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (103, N'Junior Shorty Cart', NULL, N'Carrito Junior', NULL, NULL, N'01', 43, 65.6901, 2, 2, 0, 0, 0, N'24" black hose', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (104, N'Deluxe Cart', NULL, N'Carrito Deluxe', NULL, NULL, N'02', 43, 95.3901, 2, 2, 0, 0, 0, N'Extra long 36" hose for those who need to be 12 inches closer to the action.', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (109, N'paperback', NULL, N'tapa blanda', NULL, NULL, N'pb', 45, 1.29, 1, 0.4, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (110, N'hardback', NULL, N'tapa dura', NULL, NULL, N'hb', 45, 0.5, 1, 0.5, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (111, N'5 pack', NULL, N'paquete de 5', NULL, NULL, N'5-vin1', 46, 3, 1, 1, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (112, N'10 pack', NULL, N'paquete de 10', NULL, NULL, N'10-vin1', 46, 5.5, 1, 2, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (113, N'Fire Extinguisher Notice', NULL, N'single sign', NULL, NULL, N's1-cgl', 47, 1.29, 1, 0.2, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (114, N'Nearest Safe Refuge', NULL, N'señal simple', NULL, NULL, N'1s-assem', 48, 1.29, 1, 0.2, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (115, N'Hot Food Warning', NULL, N'simple', NULL, NULL, N'1s-hot', 49, 1.29, 1, 0.2, 21, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (116, N'Intercontinental Deluxe', NULL, N'Intercontinental Deluxe', NULL, NULL, N'ICBM-1', 52, 5.5, 1, 1500, 10, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (146, N'3.5L ', NULL, N'', NULL, NULL, N'CBQ-35L', 73, 750, 2, 1200, 3, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (148, N'Backfire', NULL, N'Versión para estudiantes de primer año y pesos ligeros', NULL, NULL, N'PBN-1', 82, 13.23, 2, 2, 0, 0, 0, N'Entry level version for first year students, lightweights and pansies.', NULL, N'Versión para estudiantes de primer año y pesos ligeros', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (149, N'Fireball', NULL, NULL, NULL, NULL, N'PBN-2', 82, 21.15, 2, 2.5, 0, 0, 0, N'More gusto me gusto mucho...', NULL, NULL, NULL, NULL, N'y', NULL, N'n', NULL, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (150, N'Volcano', NULL, N'', NULL, NULL, N'PBN-3', 82, 31.05, 2, 2.5, 0, 3, 0, N'For those who need fast food, nothing gets the juices flowing like this baby. 

Stand clear and get ready to fire both barrels.', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (164, N'black tint', NULL, N'tinte negro', N'', NULL, N'g-b-bl', 90, 18.18, 2, 0.5, 0, 0, 0, N'Black sunglasses are guaranteed to hide where your eyes are looking, ideal for the person with a loveless marriage and a wandering eye.', NULL, N'', N'', NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (165, N'yellow tint', NULL, N'tinte amarillo', N'', NULL, N'g-b-yl', 90, 18.18, 2, 0.5, 0, 0, 0, N'You really have to see these yellow tinted sunglasses to believe them. Ideal for viewing things that are yellow, or for blue things that you would like to appear in green instead.

<div class="demodataexpl">This demonstrates full version information, including description and image.</div>', N'', N'', N'', NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (170, N'5.5L V16', NULL, N'', NULL, NULL, N'CBQ-55L', 73, 850, 2, 1200, 3, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (175, N'size - extra large', NULL, N'Talla XL', NULL, NULL, N'cb-xl-800', 13, 11, 2, 0.2, 14, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 2, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (202, N'6-Pack', N'', N'Paquete de 6', NULL, NULL, N'GB6', 110, 1.5, 1, 5, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (203, N'12-Pack', N'', N'Paquete de 12', NULL, NULL, N'GB12', 110, 2.7, 1, 4, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (204, N'24-Pack', N'', N'Paquete de 24', NULL, NULL, N'GB24', 110, 5, 1, 5, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (205, N'single bun', N'', N'bollo simple', N'', NULL, N'001-pcb-1', 111, 0.75, 1, 3, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 1, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (206, N'pair', N'', N'Par', N'', NULL, N'001-pcb-2', 111, 1.45, 1, 2, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 2, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (207, N'6-pack', N'', N'Paquete de 6', N'', NULL, N'001-pcb-3', 111, 3.95, 1, 1, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 3, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (208, N'12-pack', N'', N'paquete de 12', N'', NULL, N'001-pcb-4', 111, 7.95, 1, 2, 0, 0, 0, N'', N'', N'', N'', NULL, N'y', N'', N'n', 4, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (210, N'2'' extra cut 6-pack', N'', N'Paquete de 6 corte especial', N'', NULL, N'001-pcb5-2''+', 111, 6.95, 1, 3, 0, 5, 0, N'New! 2'' deeper cut increases capacity by 27%!', N'', N'Nuevo!! el corte especial aumenta la capacidad en un 27%', N'', NULL, N'y', N'', N'n', 6, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (212, N'hardback edition', N'', N'edición tapa dura', NULL, NULL, N'bbbbbq-1', 113, 13.2, 1, 0.5, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (214, N'electronic edition', N'', N'edición digital', NULL, NULL, N'bbbbbq-2', 113, 5.95, 1, 0, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'uploads/files_versions/bigbadbook.pdf', N'l', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (216, N'hardback edition', N'', N'edición tapa dura', NULL, NULL, N'ccrd-1', 114, 13.2, 1, 0.5, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'', N'n', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (217, N'electronic edition', N'', N'edición digital', NULL, NULL, N'ccrd-2', 114, 5.95, 1, 0, 0, 0, 0, N'', N'', N'', NULL, NULL, N'y', N'pdf|9kezngx6', N'u', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (222, N'3 months', NULL, N'', NULL, NULL, N'bbqw-3m', 120, 9.95, 1, 0, 0, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'f', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (223, N'12 months', NULL, N'', NULL, NULL, N'bbqw-6m', 120, 29.95, 1, 0, 0, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'f', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (224, N'6 months', NULL, N'', NULL, NULL, N'bbqw-12m', 120, 16.95, 1, 0, 0, 0, 0, N'', NULL, N'', NULL, NULL, N'y', N'', N'f', 0, 0, N'v', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (509, N'T-Shirt - "Barbecuers do it with their tongs"', NULL, NULL, NULL, NULL, N'bdiwtt', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 0, 0, N'b', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (510, N'Red, Small', NULL, NULL, NULL, NULL, N'bdiwtt-1', 89, 12.99, 2, 0, 0, 9, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 1, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (511, N'Green, Small', NULL, NULL, NULL, NULL, N'bdiwtt-2', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 2, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (512, N'Blue, Small', NULL, NULL, NULL, NULL, N'bdiwtt-3', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 3, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (513, N'Red, Medium', NULL, NULL, NULL, NULL, N'bdiwtt-4', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 4, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (514, N'Green, Medium', NULL, NULL, NULL, NULL, N'bdiwtt-5', 89, 12.99, 2, 0, 0, 0, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 5, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (515, N'Blue, Medium', NULL, NULL, NULL, NULL, N'bdiwtt-6', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 6, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (516, N'Red, Large', NULL, NULL, NULL, NULL, N'bdiwtt-7', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 7, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (517, N'Green, Large', NULL, NULL, NULL, NULL, N'bdiwtt-8', 89, 12.99, 2, 0, 0, 0, 1, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 8, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (518, N'Blue, Large', NULL, NULL, NULL, NULL, N'bdiwtt-9', 89, 12.99, 2, 0, 0, 10, 1, N'', NULL, NULL, NULL, NULL, N'', N'', N'n', 9, 0, N'c', 0)


INSERT INTO [dbo].[tblCactuShop1Versions] ([V_ID], [V_Name1], [V_Name2], [V_Name3], [V_Name4], [V_Name5], [V_CodeNumber], [V_ProductID], [V_Price], [V_Tax], [V_Weight], [V_DeliveryTime], [V_Quantity], [V_QuantityWarnLevel], [V_Desc1], [V_Desc2], [V_Desc3], [V_Desc4], [V_Desc5], [V_Live], [V_DownLoadInfo], [V_DownloadType], [V_OrderByValue], [V_RRP], [V_Type], [V_CustomerGroupID])
VALUES (519, N'T-Shirt - "Suburban Griller"', NULL, NULL, NULL, NULL, N'suburb-grill', 94, 14.99, 2, 0, 0, 0, 0, N'', NULL, NULL, NULL, NULL, N'y', N'', N'n', 0, 0, N'o', 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1Versions] OFF



SET IDENTITY_INSERT [dbo].[tblCactuShop1Reviews] ON


INSERT INTO [dbo].[tblCactuShop1Reviews] ([REV_ID], [REV_ProductID], [REV_VersionID], [REV_LanguageID], [REV_CustomerID], [REV_Title], [REV_Text], [REV_Rating], [REV_Name], [REV_Email], [REV_Location], [REV_Live], [REV_DateCreated], [REV_DateLastUpdated])
VALUES (4, 42, 102, 1, 61, N'Not for the faint-hearted!', N'This stuff has got a real kick! Great stuff for those who are man enough.', 4, N'Chris Freeman', N'chris.freeman@madeupisp.com', N'', N'y', '20060421', '20060421')

SET IDENTITY_INSERT [dbo].[tblCactuShop1Reviews] OFF



SET IDENTITY_INSERT [dbo].[tblCactuShop1SaveBasket] ON


INSERT INTO [dbo].[tblCactuShop1SaveBasket] ([BSKT_ID], [BSKT_CustomerID], [BSKT_Name], [BSKT_Items], [BSKT_Quantity], [BSKT_OptionGroups], [BSKT_Options], [BSKT_DateTime])
VALUES (11, 61, N'Saved Order', N'519,1,115,116', N'1,2,1,2', N'6|5|4,0,0,0', N'19|21|13,0,0,0', '20060421')


INSERT INTO [dbo].[tblCactuShop1SaveBasket] ([BSKT_ID], [BSKT_CustomerID], [BSKT_Name], [BSKT_Items], [BSKT_Quantity], [BSKT_OptionGroups], [BSKT_Options], [BSKT_DateTime])
VALUES (12, 61, N'Saved Order (2)', N'519,1,115,116', N'1,2,1,2', N'6|5|4,0,0,0', N'19|21|13,0,0,0', '20060421')

SET IDENTITY_INSERT [dbo].[tblCactuShop1SaveBasket] OFF


SET IDENTITY_INSERT [dbo].[tblCactushop1SavedExports] ON


INSERT INTO [dbo].[tblCactushop1SavedExports] ([Export_ID], [Export_Name], [Export_Date], [Export_Details])
VALUES (3, N'Mailing list export', '20060418', N'SELECT C_ID, C_EmailAddress, C_CardholderName, C_ML_SignupDateTime, C_ML_SignupIP, C_LanguageID FROM tblCactuShop1Customers WHERE C_ML_SendMail=''y'' 
C_ID, C_EmailAddress, C_CardholderName, C_ML_SignupDateTime, C_ML_SignupIP, C_LanguageID
n, s, s, s, s, s
comma
doublequote')

SET IDENTITY_INSERT [dbo].[tblCactushop1SavedExports] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1ShippingMethods] ON


INSERT INTO [dbo].[tblCactuShop1ShippingMethods] ([SM_ID], [SM_Name1], [SM_Name2], [SM_Name3], [SM_Name4], [SM_Name5], [SM_Description1], [SM_Description2], [SM_Description3], [SM_Description4], [SM_Description5], [SM_Live], [SM_OrderByValue])
VALUES (1, N'Standard Post', NULL, NULL, N'', NULL, N'Regular surface mail, 5 days domestic, 10 days EU, 15+ days elsewhere', NULL, NULL, N'', NULL, N'y', 0)


INSERT INTO [dbo].[tblCactuShop1ShippingMethods] ([SM_ID], [SM_Name1], [SM_Name2], [SM_Name3], [SM_Name4], [SM_Name5], [SM_Description1], [SM_Description2], [SM_Description3], [SM_Description4], [SM_Description5], [SM_Live], [SM_OrderByValue])
VALUES (2, N'Express Post', NULL, NULL, N'', NULL, N'3 days domestic, 7 days EU, 10 days elsewhere', NULL, NULL, N'', NULL, N'y', 0)


INSERT INTO [dbo].[tblCactuShop1ShippingMethods] ([SM_ID], [SM_Name1], [SM_Name2], [SM_Name3], [SM_Name4], [SM_Name5], [SM_Description1], [SM_Description2], [SM_Description3], [SM_Description4], [SM_Description5], [SM_Live], [SM_OrderByValue])
VALUES (3, N'Express Air Overnight', NULL, NULL, N'', NULL, N'Overnight domestic, 2 days EU', NULL, NULL, N'', NULL, N'y', 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1ShippingMethods] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1ShippingRates] ON


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (1, 1, 1, 0, 70)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (2, 1, 1, 0, 10)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (3, 1, 1, 0, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (4, 1, 1, 0, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (5, 1, 1, 0, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (6, 1, 2, 2.45, 15)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (7, 1, 2, 3.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (8, 1, 2, 1.45, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (9, 1, 2, 4.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (10, 1, 2, 0, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (11, 1, 3, 6.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (12, 1, 3, 11.95, 15)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (13, 1, 3, 17.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (14, 1, 3, 23.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (15, 1, 3, 0, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (16, 2, 1, 1.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (17, 2, 1, 2.95, 10)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (18, 2, 1, 3.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (19, 2, 1, 4.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (20, 2, 1, 5.95, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (21, 2, 2, 1.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (22, 2, 2, 2.95, 10)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (23, 2, 2, 3.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (24, 2, 2, 4.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (25, 2, 2, 5.95, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (26, 2, 3, 4.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (27, 2, 3, 6.95, 10)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (28, 2, 3, 9.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (29, 2, 3, 12.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (30, 2, 3, 0, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (31, 3, 1, 14.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (32, 3, 1, 19.95, 10)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (33, 3, 1, 25.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (34, 3, 1, 49.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (35, 3, 1, 54.95, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (36, 3, 2, 14.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (37, 3, 2, 19.95, 10)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (38, 3, 2, 25.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (39, 3, 2, 54.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (40, 3, 2, 59.95, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (46, 4, 1, 0, 0)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (47, 4, 2, 0, 0)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (48, 4, 3, 0, 0)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (49, 1, 4, 9.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (50, 1, 4, 15.95, 15)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (51, 1, 4, 19.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (52, 1, 4, 19.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (53, 1, 4, 0, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (54, 1, 5, 9.95, 5)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (55, 1, 5, 15.95, 15)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (56, 1, 5, 17.95, 50)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (57, 1, 5, 19.95, 100)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (58, 1, 5, 0, 999999)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (95, 4, 4, 0, 0)


INSERT INTO [dbo].[tblCactuShop1ShippingRates] ([S_ID], [S_ShippingMethodID], [S_ShippingZoneID], [S_ShippingRate], [S_Boundary])
VALUES (96, 4, 5, 0, 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1ShippingRates] OFF

SET IDENTITY_INSERT [dbo].[tblCactuShop1ShippingZones] ON


INSERT INTO [dbo].[tblCactuShop1ShippingZones] ([SZ_ID], [SZ_Name1], [SZ_Name2], [SZ_Name3], [SZ_Name4], [SZ_Name5], [SZ_OrderByValue])
VALUES (1, N'United Kingdom', NULL, NULL, NULL, NULL, 1)


INSERT INTO [dbo].[tblCactuShop1ShippingZones] ([SZ_ID], [SZ_Name1], [SZ_Name2], [SZ_Name3], [SZ_Name4], [SZ_Name5], [SZ_OrderByValue])
VALUES (2, N'European Union, excl. UK', NULL, NULL, NULL, NULL, 2)


INSERT INTO [dbo].[tblCactuShop1ShippingZones] ([SZ_ID], [SZ_Name1], [SZ_Name2], [SZ_Name3], [SZ_Name4], [SZ_Name5], [SZ_OrderByValue])
VALUES (3, N'Other Europe, excl. EU', NULL, NULL, NULL, NULL, 3)


INSERT INTO [dbo].[tblCactuShop1ShippingZones] ([SZ_ID], [SZ_Name1], [SZ_Name2], [SZ_Name3], [SZ_Name4], [SZ_Name5], [SZ_OrderByValue])
VALUES (4, N'North America', NULL, NULL, NULL, NULL, 4)


INSERT INTO [dbo].[tblCactuShop1ShippingZones] ([SZ_ID], [SZ_Name1], [SZ_Name2], [SZ_Name3], [SZ_Name4], [SZ_Name5], [SZ_OrderByValue])
VALUES (5, N'Rest of the World', NULL, NULL, NULL, NULL, 5)

SET IDENTITY_INSERT [dbo].[tblCactuShop1ShippingZones] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1TaxRates] ON


INSERT INTO [dbo].[tblCactuShop1TaxRates] ([T_ID], [T_Taxrate])
VALUES (1, 0)


INSERT INTO [dbo].[tblCactuShop1TaxRates] ([T_ID], [T_Taxrate])
VALUES (2, 17.5)


INSERT INTO [dbo].[tblCactuShop1TaxRates] ([T_ID], [T_Taxrate])
VALUES (3, 0)


INSERT INTO [dbo].[tblCactuShop1TaxRates] ([T_ID], [T_Taxrate])
VALUES (4, 0)

SET IDENTITY_INSERT [dbo].[tblCactuShop1TaxRates] OFF


SET IDENTITY_INSERT [dbo].[tblCactuShop1UPS] ON


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (1, N'01', N'us', N'UPS Next Day Air')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (2, N'02', N'us', N'UPS 2nd Day Air')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (3, N'03', N'us', N'UPS Ground')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (4, N'07', N'us', N'UPS Worldwide Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (5, N'08', N'us', N'UPS Worldwide Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (6, N'11', N'us', N'UPS Standard')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (7, N'12', N'us', N'UPS 3 Day Select')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (8, N'13', N'us', N'UPS Next Day Air Saver')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (9, N'14', N'us', N'UPS Next Day Air Early A.M.')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (10, N'54', N'us', N'UPS Worldwide Express Plus')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (11, N'59', N'us', N'UPS 2nd Day Air A.M.')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (13, N'65', N'us', N'UPS Express Saver')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (14, N'07', N'eu', N'UPS Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (15, N'08', N'eu', N'UPS Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (16, N'11', N'eu', N'UPS Standard')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (17, N'54', N'eu', N'UPS Worldwide Express Plus')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (18, N'64', N'eu', N'UPS Express NA1')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (19, N'65', N'eu', N'UPS Express Saver')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (20, N'01', N'c', N'UPS Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (21, N'02', N'c', N'UPS Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (22, N'07', N'c', N'UPS Worldwide Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (23, N'08', N'c', N'UPS Worldwide Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (24, N'11', N'c', N'UPS Standard')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (25, N'12', N'c', N'UPS 3 Day Select')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (26, N'13', N'c', N'UPS Express Saver')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (27, N'14', N'c', N'UPS Express Early A.M.')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (28, N'54', N'c', N'UPS Worldwide Express Plus')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (29, N'01', N'pr', N'UPS Next Day Air')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (30, N'02', N'pr', N'UPS 2nd Day Air')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (31, N'03', N'pr', N'UPS Ground')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (32, N'07', N'pr', N'UPS Worldwide Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (33, N'08', N'pr', N'UPS Worldwide Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (34, N'14', N'pr', N'UPS Next Day Air Early A.M.')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (35, N'54', N'pr', N'UPS Worldwide Express Plus')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (36, N'07', N'm', N'UPS Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (37, N'08', N'm', N'UPS Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (38, N'54', N'm', N'UPS Express Plus')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (39, N'07', N'o', N'UPS Worldwide Express')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (40, N'08', N'o', N'UPS Worldwide Expedited')


INSERT INTO [dbo].[tblCactuShop1UPS] ([UPS_ID], [UPS_Code], [UPS_Region], [UPS_Name])
VALUES (41, N'54', N'o', N'UPS Worldwide Express Plus')

SET IDENTITY_INSERT [dbo].[tblCactuShop1UPS] OFF


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (510, 13)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (510, 16)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (511, 14)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (511, 16)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (512, 15)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (512, 16)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (513, 13)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (513, 17)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (515, 15)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (515, 17)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (516, 13)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (516, 18)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (514, 17)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (514, 14)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (517, 18)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (517, 14)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (518, 18)


INSERT INTO [dbo].[tblCactuShop1VersionOptionLink] ([V_OPT_VersionID], [V_OPT_OptionID])
VALUES (518, 15)


SET IDENTITY_INSERT [dbo].[tblCactuShop1VersionSalesStats] ON


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (29, 164, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (30, 67, 2, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (31, 35, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (32, 222, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (33, 214, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (34, 216, 5, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (35, 75, 10, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (36, 15, 10, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (37, 208, 10, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (38, 102, 2, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (39, 47, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (40, 41, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (41, 102, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (42, 102, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (43, 89, 10, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (44, 74, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (45, 74, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (46, 174, 1, '20040311', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (47, 65, 1, '20040429', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (48, 173, 1, '20040429', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (49, 65, 1, '20040429', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (50, 65, 3, '20040430', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (51, 65, 1, '20040430', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (52, 81, 1, '20040430', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (53, 65, 1, '20040505', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (54, 214, 1, '20040505', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (55, 65, 4, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (56, 81, 1, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (57, 206, 3, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (58, 164, 3, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (59, 38, 1, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (60, 41, 2, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (61, 65, 1, '20040507', N'cactusserver1')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (72, 519, 1, '20060421', N'192.168.0.101')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (73, 1, 2, '20060421', N'192.168.0.101')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (74, 115, 1, '20060421', N'192.168.0.101')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (75, 116, 2, '20060421', N'192.168.0.101')


INSERT INTO [dbo].[tblCactuShop1VersionSalesStats] ([VSS_ID], [VSS_VersionID], [VSS_Quantity], [VSS_Date], [VSS_IP])
VALUES (76, 510, 1, '20060429', N'')

SET IDENTITY_INSERT [dbo].[tblCactuShop1VersionSalesStats] OFF


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (1, 61)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (0, 62)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (1, 65)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (0, 68)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (0, 6)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (0, 14)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (14, 2)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (62, 4)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (62, 8)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (62, 59)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (14, 1)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (0, 60)


INSERT INTO [dbo].[tblCactuShop1CategoryHierachy] ([CH_ParentID], [CH_ChildID])
VALUES (6, 7)

INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (4, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (52, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (46, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (23, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (2, 61)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (73, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (43, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (111, 59)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (30, 8)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (24, 8)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (18, 61)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (13, 7)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (90, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (90, 7)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (40, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (17, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (17, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (16, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (16, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (15, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (3, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (3, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (41, 2)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (45, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (45, 60)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (45, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (39, 8)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (82, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (11, 4)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (10, 4)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (110, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (110, 59)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (120, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (120, 60)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (21, 7)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (113, 60)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (94, 7)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (114, 60)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (89, 7)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (47, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (49, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (48, 6)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (42, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (42, 4)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (1, 68)


INSERT INTO [dbo].[tblCactuShop1ProductCategoryLink] ([PCAT_ProductID], [PCAT_CategoryID])
VALUES (1, 65)
